<?php
/*
= LuxCal event calendar admin interface language file =

This file has been produced by LuxSoft. Please send comments / improvements to rb@luxsoft.eu.

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LAI","2.3.2");

/* -- Admin Interface texts -- */

$ax = array(

// settings.php - fieldset headers
"set_cal_settings" => "Configurar calendario",
"set_user_settings" => "Administrar usuarios",
"set_view_settings" => "Ajustar apariencia",
"set_dt_settings" => "Ajustes de hora y fecha",
"set_save_settings" => "Guardar configuración",
"set_not_valid" => "no válido",
"set_missing" => "falta",
"set_settings_saved" => "Configuración de calendario guardada",
"set_read_error" => "Error al leer el archivo de configuración",
"set_write_error" => "Error al grabar el archivo de configuración",
"hover_for_details" => "Pase el cursor sobre las descipciones para detalles",

// settings.php - calendar settings
"calendarTitle_label" => "Título del calendario",
"calendarTitle_text" => "Se muestra en la barra superior del calendario y en las notificaciones por correo electrónico.",
"calendarUrl_label" => "URL del calendario",
"calendarUrl_text" => "La dirección web del calendario.",
"calendarEmail_label" => "email de remitente del calendario",
"calendarEmail_text" => "Dirección de correo electrónico usada para enviar notificaciones.<br />Formato: \'email\' or \'nombre&#8249;email&#8250;\'. \'nombre\' puede ser el título del calendario.",
"timeZone_label" => "Zona horaria",
"timeZone_text" => "La zona horaria del calendario utilizada para calcular la hora actual del calendario.",
"see" => "ver",
"enabled" => "habilitado",
"disabled" => "deshabilitado",
"view" => "ver",
"post_own" => 'publicar propios',
"post_all" => 'publicar para todos',
"defaultView_label" => "Vista por defecto al comenzar",
"defaultView_text" => "Las vistas por defecto posibles son:<br />- Año<br />- Mes<br />- Semana<br />- Día<br />- Próximos<br />- Cambios<br />Elección recomendada: Mes o Próximos.",
"language_label" => "Lenguaje por defecto de la interfaz",
"language_text" => "Los archvos ui-{lenguaje}.php, ai-{lenguaje}.php, ug-{lenguaje}.php y ug-layout.png deben estar presentes en el directorio lang/. {lenguaje} = lenguaje de interfaz elegido. ¡Los nombres de archivo deben ser en minúsculas!",
"langMenu_label" => "Menú de selección de lenguaje",
"langMenu_text" => "Desplegar el menú de selección de lenguaje en la barra de navegación.<br />(Activarlo solo tiene sentido si hay varios lenguajes instalados)",
"chgEmailList_label" => "Envío de correos con cambios",
"chgEmailList_text" => "Las direcciones de correo destino reciben periódicamente notificaciones por correo electrónico con los cambios en el calendario.<br />Direcciones de correo separadas por comas.<br />(requiere usar cron o at en Windows)",
"chgNofDays_label" => "Días hacia atrás para buscar cambios periódicamente",
"chgNofDays_text" => "Número de días hacia atrás para buscar el resumen de cambios en el calendario.<br />Si el número de días es cero no se enviarán resúmenes de los cambios.<br />(requiere usar cron o at en Windows)",

// settings.php - user account settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"selfReg_label" => "Auto registro",
"selfReg_text" => "Permitir a los usuarios registrarse por sí mismos para acceder al calendario.",
"selfRegPrivs_label" => "Permisos para autoregistro",
"selfRegPrivs_text" => "Permisos de acceso para los usuarios autoregistrados.<br />- ver: únicamente consulta<br />- enviar propios: publicar y editar eventos propios<br />- publicar a todos: publicar y editar eventos propios y de los otros.",
"maxNoLogin_label" => "Número máximo de días sin ingresar",
"maxNoLogin_text" => "Si un usuario no ha accedido al calendario en el número de días indicado su cuenta será borrada.<br />Si el número es 0 las cuentas no se borrarán<br />(requiere usar cron o at en Windows)",

// settings.php - view settings
"colsToShow_label" => "Columnas en la vista anual",
"colsToShow_text" => "Número de meses que se mostrarán em cada fila de la vista anual.<br />Elección recomendada: 3 o 4.",
"rowsToShow_label" => "Filas en la vista anual",
"rowsToShow_text" => "Número de filas que se desplegarán en la vista anual.<br />Elección recomendada: 4, que proporciona 16 meses para recorrer.",
"weeksToShow_label" => "Semanas en la vista mensual",
"weeksToShow_text" => "Número total de semanas desplegadas en la vista mensual.<br />Opción recomendada: 10, que despliega 2.5 meses.<br />El valor 0 tiene un significado especial, despliega exactamente un mes.",
"upcomingDays_label" => "Dias hacia adelante",
"upcomingDays_text" => "Número de días hacia adelante para mostrar eventos próximos en la vista correspondiente.",
"startHour_label" => "Hora inicial en las vistas de día y semana",
"startHour_text" => "Hora a la que comienzan los eventos de un día normal.<br />Establecer este valor en 6, evitará desperdiciar espacio en las horas muertas de la noche en la vista de día o semana entre la media noche y las 6:00.",
"showOwner_label" => "Mostrar el propietario del evento",
"showOwner_text" => "Si se indica, el propietario (creador) de un evento se mostrará en:<br />- la caja flotante al pasar el cursor en diferentes vistas<br />- La vista de próximos<br />- la vista de cambios<br />- rss feeds<br />- notificaciones por email.",
"no" => "no",
"yes" => "si",

// settings.php - date/time settings
"dateFormat_label" => "Formato de fecha",
"dateFormat_text" => "Formato de fecha de los eventos en las vistas del calendario y en los campos de formulario.",
"dateUSorEU_label" => "Formato de fecha y hora",
"dateUSorEU_text" => "Formato para fecha y hora en las cabeceras de las vistas de calendario.",
"dateSep_label" => "Separador para fechas",
"dateSep_text" => "Separador para fechas en vistas del calendario y en los campos de formulario.",
"time24_label" => "Formato de tiempo (12 o 24 horas)",
"time24_text" => "Formato de tiempo en las vistas de calendario y campos de formulario.",
"weekStart_label" => "Primer día de la semana",
"weekStart_text" => "el día con que inicia la semana.",
"date_format_us" => "Lunes, Mayo 15, 2010 (US)",
"date_format_eu" => "Lunes 15 Mayo 2010",
"dot" => "punto",
"slash" => "diagonal",
"hyphen" => "guión",
"time_format_us" => "12 horas AM/PM",
"time_format_eu" => "24 horas",
"sunday" => "Domingo",
"monday" => "Lunes",
"time_zones" => "zonas horarias",
"dd_mm_yyyy" => "dd-mm-yyyy",
"mm_dd_yyyy" => "mm-dd-yyyy",
"yyyy_mm_dd" => "yyyy-mm-dd",

// login.php
"log_log_in" => "Entrar",
"log_register" => "Registro",
"log_change_my_data" => "Cambiar mis datos",
"log_change" => "Cambiar",
"log_back" => "Regresar",
"log_un_or_em" => "Nombre de usuario o correo electrónico",
"log_un" => "Nombre de usuario",
"log_em" => "Correo electrónico",
"log_pw" => "Contraseña",
"log_new_un" => "Nuevo nombre de usuario",
"log_new_em" => "Nuevo correo electrónico",
"log_new_pw" => "Nueva contraseña",
"log_pw_msg" => "Esta es su contraseña para ingresar a:",
"log_pw_subject_pre" => "Su",
"log_pw_subject_post" => "Contraseña",
"log_npw_msg" => "Esta es su nueva contraseña para ingresar a:",
"log_npw_subject_pre" => "Su nueva",
"log_npw_subject_post" => "Contraseña",
"log_npw_sent" => "Su nueva contrasena ha sido enviada a:",
"log_registered" => "Rgistro exitoso - Su nueva contrasena ha sido enviada por correo electrónico",
"log_not_registered" => "Registro fallido",
"log_un_exists" => "El nombre de usuario ya existe",
"log_em_exists" => "La dirección de correo electrónico ya está registrada",
"log_un_invalid" => "Nombre de usuario inválido (longitud mínima 2: A-Z, a-z, 0-9, and _-.) ",
"log_em_invalid" => "Dirección de correo electrónico inválida",
"log_un_em_invalid" => "Nombre de usuario/correo electrónico inválidos",
"log_un_em_pw_invalid" => "El nombre de usuario/correo electronico o la contraseña es incorrecta",
"log_no_un_em" => "No introdujo su nombre de usuario / correo electrónico",
"log_no_un" => "Ingrese su nombre de usuario",
"log_no_em" => "Ingrese su dirección de correo electrónico",
"log_no_pw" => "No ha introducido su contraseña",
"log_send_new_pw" => "Enviar una nueva contraseña",
"log_if_changing" => "Sólo si cambia",
"log_no_new_data" => "No hay cambios",
"log_invalid_new_un" => "Nuevo nombre de usuario inválido (longitud mínima 2: A-Z, a-z, 0-9, and _-.) ",
"log_new_un_exists" => "El nuevo nombre de usuario ya existe",
"log_invalid_new_em" => "La nueva dirección de correo electrónico es inválida",
"log_new_em_exists" => "La nueva dirección de correo electrónico address ya existe",

// categories.php
"cat_list" => "Lista de Categorías",
"cat_edit" => "Editar",
"cat_delete" => "Borrar",
"cat_add_new" => "Añadir Nueva Categoría",
"cat_add_cat" => "Agregar Categoría",
"cat_edit_cat" => "Editar Categoría",
"cat_back" => "Regresar",
"cat_name" => "Nombre de la categoría",
"cat_sequence" => "Secuencia",
"cat_in_menu" => "En menú",
"cat_text_color" => "Color del texto",
"cat_background" => "Fondo",
"cat_select_color" => "Seleccione el color",
"cat_update_cat" => "Actualizar categoría",
"cat_added" => "Categoría agregada",
"cat_updated" => "Categoría actualizada",
"cat_deleted" => "Categoría eliminada",
"cat_invalid_color" => "Formato de color inválido (#XXXXXX - X = Valor hexadecimal)",
"cat_not_added" => "Categoría no agregada",
"cat_not_updated" => "La categoría no se actualizó",
"cat_not_deleted" => "La categoría no se eliminó",
"cat_not_authorized" => "Usted no está autorizado para realizar esta acción",

// users.php
"usr_list_of_users" => "Lista de Usuarios",
"usr_name" => "Nombre de usuario",
"usr_email" => "Correo",
"usr_password" => "Contraseña",
"usr_privileges" => "Derechos de acceso",
"usr_edit_user" => "Editar perfil de usuario",
"usr_add" => "Añadir usuario",
"usr_edit" => "Editar",
"usr_delete" => "Borrar",
"usr_view" => "Ver",
"usr_post_own" => "Publicación de evento propio",
"usr_post_all" => "Publicación de evento para todos",
"usr_back" => "Regresar",
"usr_admin" => "Admin",
"usr_login_0" => "Primer acceso",
"usr_login_1" => "Último acceso",
"usr_login_cnt" => "Accesos",
"usr_yes" => "Sí",
"usr_no" => "No",
"usr_add_profile" => "Añadir perfil",
"usr_upd_profile" => "Actualizar perfil",
"usr_not_found" => "Usuario no encontrado",
"usr_if_changing_pw" => "Sólo si se cambia la contraseña",
"usr_admin_functions" => "Funciones de administración",
"usr_view_calendar" => "Ver calendario",
"usr_post_events_own" => "Publicar + Editar / Borrar Eventos Propios",
"usr_post_events_all" => "Publicar + Editar / Borrar Todos los eventos",
"usr_pw_not_updated" => "Contraseña no actualizada",
"usr_added" => "Usuario añadido",
"usr_updated" => "Perfil de usuario actualizado",
"usr_deleted" => "Usuario eliminado",
"usr_not_added" => "Usuario no añadido",
"usr_not_updated" => "Usuario no actualizado",
"usr_not_deleted" => "Usuario no suprimido",
"usr_not_authorized" => "Usted no está autorizado para realizar esta acción",
"usr_cred_required" => "Nombre de usuario, correo electrónico y contraseña son requeridos",
"usr_uname_exists" => "El nombre de usuario ya existe",
"usr_email_exists" => "La dirección de correo electrónico ya existe",
"usr_un_invalid" => "Nombre de usuario inválido (longitud mínima 2: A-Z, a-z, 0-9, and _-.) ",
"usr_em_invalid" => "Dirección de coreo electrónico inválida",
"usr_cant_delete_yourself" => "No puede borrarse usted mismo",

// database.php
"mdb_dbm_functions" => "Database Functions",
"mdb_noshow_tables" => "Cannot get tables",
"mdb_compact" => "Compact database",
"mdb_compact_table" => "Compact table",
"mdb_compact_error" => "Error",
"mdb_compact_done" => "Done",
"mdb_purge_done" => "Deleted events definitively removed",
"mdb_repair" => "Check and repair database",
"mdb_repair_errors" => "Errors found and corrected:",
"mdb_repair_done" => "Done",
"mdb_process_table" => "Process table",
"mdb_backup" => "Backup database",
"mdb_backup_table" => "Backup table",
"mdb_backup_done" => "Done",
"mdb_file_saved" => "Backup file saved.",
"mdb_file_name" => "File name:",
"mdb_start" => "Start",
"mdb_back" => "Back",
"mdb_no_function_checked" => "No function(s) selected",

// import/export.php
"iex_file" => "Archivo",
"iex_ics_file_description" => "Descripción del archivo iCal",
"iex_upload_ics" => "Archivo&nbsp;iCal",
"iex_select_events" => "Selecccionar eventos",
"iex_upload_csv" => "Archivo CSV",
"iex_upload_file" => "Subir archivo",
"iex_create_file" => "Crear archivo",
"iex_download_file" => "Descargar archivo",
"iex_fields_sep_by" => "Separador de campos",
"iex_birthday_cat_id" => "Categoría de cumpleaños",
"iex_default_cat_id" => "Categoría por defecto",
"iex_if_no_cat" => "si no hay categoría",
"iex_import_events_from_date" => "Eventos a partir del",
"iex_see_insert" => "Vea las instrucciones a la derecha",
"iex_no_file_name" => "Falta el nombre del archivo",
"iex_inval_field_sep" => "separador de campos inválido o ausente",
"iex_no_begin_tag" => "archivo iCal invélido (BEGIN-tag missing)",
"iex_date_format" => "Formato de fecha",
"iex_time_format" => "Formato de hora",
"iex_number_of_errors" => "Número de errores enlistados",
"iex_bgnd_highlighted" => "fondo coloreado",
"iex_verify_event_list" => "Verifique la lista de eventos corríjala y haga click",
"iex_add_events" => "Añadir eventos a la base de datos",
"iex_select_birthday_delete" => "Seleccione los cumpleaños y archivos para borrar",
"iex_select_delete_ignore" => "Seleccione la casilla borrar para ignorar el evento",
"iex_title" => "Título",
"iex_venue" => "Lugar",
"iex_category" => "Categoría",
"iex_date" => "Fecha",
"iex_end_date" => "Fecha final",
"iex_start_time" => "Comienzo",
"iex_end_time" => "Tiempo límite",
"iex_description" => "Descripción",
"iex_birthday" => "Cumpleaños",
"iex_delete" => "Borrar",
"iex_events_added" => "eventos agregados",
"iex_events_dropped" => "eventos eliminados (preexistentes)",
"iex_db_error" => "Error en la base de datos",
"iex_ics_file_error_on_line" => "Error en el archivo iCal, línea",
"iex_occuring_between" => "Ocurre entre",
"iex_changed_between" => "Añadido/modificado entre",
"iex_select_date" => "Seleccionar fecha",
"iex_all_cats" => "todas las categorías",
"iex_no_events_found" => "No hay eventos",
"iex_file_created" => "Archivo creado",
"time_format_us" => "12 hrs. AM/PM",
"time_format_eu" => "24 horas",
"dd_mm_yyyy" => "dd-mm-yyyy",
"mm_dd_yyyy" => "mm-dd-yyyy",
"yyyy_mm_dd" => "yyyy-mm-dd",

// notify.php
"not_all_day" => "Todo el día ",
"not_mailer" => "mailer",
"not_event_due_in" => "El evento siguiente ocurrirá en",
"not_due_in" => "Ocurrido en",
"not_days" => "día(s)",
"not_date_time" => "Fecha / hora",
"not_title" => "Título",
"not_sender" => "Remitente",
"not_venue" => "Lugar del evento",
"not_description" => "Descripción",
"not_category" => "Categoría",

// explanations
"xpl_manage_db" =>
"<h4>Instrucciones para gestionar la base de datos</h4>
<p>En esta página pueden seleccionarse las siguientes funciones:</p>
<h5>Compactar base de datos</h5>
<p>Cuendo un usuario elimina un evento, el evento se marca como eliminado', pero no
se semueve de la base de datos. Al Compactar la base de datos, la función eliminará
físicamente los eventos liberando espacio en en el disco.</p>
<h5>Verificar y corregir la base de datos</h5>
<p>Esta función revisará las tablas del calendario en la base de datos y checará las inconsitencias.</p>
<p>Las inconsistencias serán reparadas.</p>
<p>Si las vistas del calendario no muestran problemas ejecutar esta función anualmente bastará.</p>
<h5>Respaldar la base de datos</h5>
<p>Esta función creará un respaldo completo de la base de datos del calendario 
(tablas, estructura y contenido) en formato .sq. El respaldo será guardado en el directorio 
<strong>files/</strong> con el nombre de archivo: 
<kbd>cal-backup-yyyymmdd-hhmmss.sql</kbd> (where 'yyyymmdd' = año, mes, día, 
y hhmmss = hora, minutos y segundos.</p>
<p>Este archivo de respaldo podrá ser utilizado para recrear la base de datos en caso de desastre
del servidor o ya sea para importar el archivo mediante <strong>phpMyAdmin</strong>, herramienta 
que está disponible en los servidores de la mayoría de los hospedajes Web.</p>",

"xpl_import_csv" =>
"<h4>Instrucciones de importación de CSV</h4>
<p>Este formulario se utiliza para importar al calendario archivos de texto con datos 
separados por comas <strong>Comma Separated Values (CSV)</strong> con datos de eventos.</p>
<p>El orden de las columnas en el archivo CSV debe ser: título, lugar, category_id (ver más abajo), 
fecha inicial, fecha final, hora inicial, hora de término y descripción. la primera fila
utilizada para desribir el contenido de las columnas es ignorada.</p>
<h5>Archivo CSV de ejemplo</h5>
<p>Los archivos CSV de ejemplo se encuentran en el directorio 'files/' del paquete que desacargó 
de LuxCal.</p>
<h5>Formato y de fecha y hora</h5>
<p>El formato de fecha y hora seleccionados a la izquierda deben coincidir con los correspondientes en 
el archivo CSV que se va a subir.
.</p>
<h5>Tabla de categorías</h5>
<p>La agenda del sistema usa múmeros únicos o llaves para identificar las categorías. 
Estos números o ID de las categorías deben coincidir en el archivo CSV con los de la agenda 
o estar en blanco.</p>
<p>Si en el campo siguiente desea asignar eventos como 'cumpleaños', el <strong>ID de la
categoría de cumpleaños</strong> debe corresponder en la lista de categorías de abajo.</p>
<p>En el calendario están definidas las siguientes categorías:</p>",

"xpl_import_ical" =>
"<h4>Instrucciones</h4>
<p>Este formulario sirve para importar un archivo <strong>iCal</strong> con eventos a la agenda del sistema.</p>
<p>El archvo debe estar arreglado en conformidad al [<u><a href='http://tools.ietf.org/html/rfc5545'
target='_blank'>RFC5545 standard</a></u>] de la Internet Engineering Task Force.</p>
<p>Sólo los eventos se importarán; otro tipo de componenetes iCal serán ignorados.</p>
<br />
<h5>Tabla de Categorías</h5>
<br />
La agenda del sistema usa múmeros únicos o llaves para identificar las categorías. 
Estos números o ID de las categorías deben coincidir en el archivo iCal con los de la agenda 
o estar en blanco.
<p>En el calendario están definidas las siguientes categorías:</p>",

"xpl_export_ical" =>
"<h4>Instrucciones</h4>
<br />
<p>Este formulario sirve para exportar los eventos de la agenda en formato <strong>iCal</strong>
de acuerdo a la especificación [<u><a href='http://tools.ietf.org/html/rfc5545' target='_blank'>RFC5545 standard</a></u>]
de la Internet Engineering Task Force.</p>
<p>La descripción que se ingresa en el formulario es opcional. si se captura, se añadirá a la cabecera del archvo exportado.</p>
<p>Los eventops a exportar pueden ser filtrados por:</p>
<ul>
<li>categoría</li>
<li>comienzo del evento</li>
<li>fecha de alta/modificación del evento</li>
</ul>
<p>Cada filtro es opcional. La fecha en blanco significa \"Sin límite\"</p>"
);
?>
