<?php
/*
= LuxCal event calendar admin interface language file =

Tradotto in Italiano da Angelo.G. - per commenti contattare elghisa@gmail.com

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LAI","2.3.2");

/* -- Admin Interface texts -- */

$ax = array(

// settings.php - fieldset headers
"set_cal_settings" => "Impostazioni Calendario",
"set_user_settings" => "Impostazioni Utenti",
"set_view_settings" => "Impostazioni Vista",
"set_dt_settings" => "Impostazioni Data/Ora",
"set_save_settings" => "Salva Impostazioni",
"set_not_valid" => "non valido",
"set_missing" => "mancante",
"set_settings_saved" => "Impostazioni Calendario salvate",
"set_read_error" => "Lettura del file di configurazione non riuscita",
"set_write_error" => "Scrittura del file di configurazione non riuscita",
"hover_for_details" => "Passare con il mouse sopra le descrizioni per spiegazioni dettagliate",

// settings.php - calendar settings
"calendarTitle_label" => "Titolo del Calendario",
"calendarTitle_text" => "Mostrato nella barra superiore del calendario e usato nelle notifiche via email.",
"calendarUrl_label" => "URL del Calendario",
"calendarUrl_text" => "L\'indirizzo del sito web del Calendario.",
"calendarEmail_label" => "Email del Calendario (mittente)",
"calendarEmail_text" => "L\'indirizzo email del mittente usato nelle notifiche via email.<br />Formato: \'email\' o \'nome&#8249;email&#8250;\'. \'nome\' può essere il nome del calendario.",
"timeZone_label" => "Fuso orario",
"timeZone_text" => "Il fuso orario del calendario, usato per calcolare l\'ora corrente.",
"see" => "vedi",
"enabled" => "abilitato",
"disabled" => "disabilitato",
"view" => "Vedi",
"post_own" => "Crea i propri eventi",
"post_all" => "Crea tutti gli eventi",
"defaultView_label" => "Vista predefinita all'avvio",
"defaultView_text" => "Le viste possibili all\'avvio del calendario sono:<br />- Anno<br />- Mese<br />- Settimana<br />- Giorno<br />- Eventi futuri<br />- Modifiche<br />Scelta consigliata: Mese o Eventi futuri.",
"language_label" => "Lingua predefinita dell'interfaccia utente",
"language_text" => "I file ui-{lingua}.php, ai-{lingua}.php, ug-{lingua}.php e ug-layout.png devono essere presenti nella directory lang/ . {lingua} = lingua dell\'interfaccia utente selezionata. I nomi dei file devono essere tutti minuscoli!",
"langMenu_label" => "Menu selezione lingua",
"langMenu_text" => "Mostra il menu di selezione della lingua nella barra di navigazione.<br />(utile solo se ci sono molte lingue installate)",
"chgEmailList_label" => "Email di destinazione per le modifiche",
"chgEmailList_text" => "Indirizzi email di destinatione che periodicamente ricevono una email con le modifiche al calendario.<br />Gli indirizzi email devono essere separati da punti e virgola.<br />(avviato da un cron job)",
"chgNofDays_label" => "Giorni indietro da controllare per le modifiche",
"chgNofDays_text" => "Numero di giorni passati da controllare per le modifiche al calendario.<br />If the number of days is set to 0 no summary of changes will be sent.<br />(avviato da un cron job)",

// settings.php - user account settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"selfReg_label" => "Auto registrazione",
"selfReg_text" => "Consente agli utenti di registrarsi e di avere accesso al calendario.",
"selfRegPrivs_label" => "Diritti per l'auto registrazione",
"selfRegPrivs_text" => "Diritti di accesso per gli utenti che si autoregistrano.<br />- vedi: vedi solamente<br />- posta-propri: posta e modifica solo i propri eventi<br />- posta-tutti: posta e modifica gli eventi propri e quelli degli altri",
"maxNoLogin_label" => "Max. nr of days not logged in",
"maxNoLogin_text" => "If a user has not logged in during this number of days, his/her account will be automatically deleted.<br />If this value is set to 0, user accounts will never be deleted.<br />(avviato da un cron job)",

// settings.php - view settings
"colsToShow_label" => "Colonne da mostrare nella vista Anno",
"colsToShow_text" => "Numero di mesi da mostrare in ciascuna riga nella vista Anno.<br />Scelta consigliata: 3 o 4.",
"rowsToShow_label" => "Righe da mostrare nella vista Anno",
"rowsToShow_text" => "Numero di righe da quattro mesi ciascuna da mostrare nella vista Anno.<br />Scelta consigliata: 4, che consente di vedere assieme 16 mesi.",
"weeksToShow_label" => "Settimane da mostrare nella vista Mese",
"weeksToShow_text" => "Numero di settimane da mostrare nella vista Mese.<br />Scelta consigliata: 10, che consente di avere sotto mano 2,5 mesi.<br />Il valore 0 ha un significato particolare: mostra esattamente 1 mese.",
"upcomingDays_label" => "Giorni da guardare avanti",
"upcomingDays_text" => "Numero di giorni futuri da considerare per gli eventi futuri nella vista Eventi futuri.",
"startHour_label" => "Ora d'inizio per le viste Giorno/Settimana",
"startHour_text" => "L\'ora d\'inizio in cui considerare l\'inizio degli eventi giornalieri.<br />L\'impostazione di questo valore, per es., a 6, consente di non sprecare spazio nelle viste Giorno/Settimana per i periodi di riposo tra mezzanotte e le 6 del mattino.",
"showOwner_label" => "Show owner of events",
"showOwner_text" => "If switched on, the owner (creator) of an event will be displayed in:<br />- the hover box in the various views<br />- the Upcoming view<br />- the Changes view<br />- rss feeds<br />- email notifications.",
"no" => "no",
"yes" => "si",

// settings.php - date/time settings
"dateFormat_label" => "Formato data dell'evento",
"dateFormat_text" => "Formato della data per gli eventi nelle viste del calendario e nei campi d\'immissione.",
"dateUSorEU_label" => "Formato data/ora del calendario",
"dateUSorEU_text" => "Formato della data e dell\'ora nelle intestazioni delle viste del calendario.",
"dateSep_label" => "Separatore data",
"dateSep_text" => "Separatore della data nelle viste del calendario e nei campi d\'immissione.",
"time24_label" => "Formato ora (12 o 24 ore)",
"time24_text" => "Formato dell\'ora nelle viste del calendario e nei campi d\'immissione.",
"weekStart_label" => "Primo giorno della settimana",
"weekStart_text" => "Primo giorno della settimana.",
"date_format_us" => "Lunedì, Maggio 15, 2010 (US)",
"date_format_eu" => "Lunedì 15 Maggio 2010",
"dot" => "punto",
"slash" => "barra",
"hyphen" => "lineetta",
"time_format_us" => "12-ore AM/PM",
"time_format_eu" => "24-ore",
"sunday" => "Domenica",
"monday" => "Lunedì",
"time_zones" => "FUSI ORARI",
"dd_mm_yyyy" => "gg-mm-aaaa",
"mm_dd_yyyy" => "mm-gg-aaaa",
"yyyy_mm_dd" => "aaaa-mm-gg",

// login.php
"log_log_in" => "Log In",
"log_register" => "Registrazione",
"log_change_my_data" => "Modifica i dati",
"log_change" => "Modifica",
"log_back" => "Indietro",
"log_un_or_em" => "Nome Utente o Indirizzo e-mail",
"log_un" => "Nome utente",
"log_em" => "Email",
"log_pw" => "Password",
"log_new_un" => "Nuovo Nome Utente",
"log_new_em" => "Nuovo indirizzo email",
"log_new_pw" => "Nuova password",
"log_pw_msg" => "Questa è la password per fare il log in:",
"log_pw_subject_pre" => "La",
"log_pw_subject_post" => "Password",
"log_npw_msg" => "Questa è la nuova password per fare il log in:",
"log_npw_subject_pre" => "La nuova",
"log_npw_subject_post" => "Password",
"log_npw_sent" => "La nuova password è stata inviata.",
"log_registered" => "Registrazione avvenuta - La password è stata inviata per email",
"log_not_registered" => "Registrazione fallita",
"log_un_exists" => "Il nome utente esiste già",
"log_em_exists" => "L'indirizzo email esiste già",
"log_un_invalid" => "Nome utente non valido (lunghezza min 2: A-Z, a-z, 0-9, e _-.) ",
"log_em_invalid" => "Indirizzo email non valido",
"log_un_em_invalid" => "Il nome utente/email non è valido",
"log_un_em_pw_invalid" => "Il nome utente/email o password non è corretto",
"log_no_un_em" => "Non è stato inserito il nome utente/email",
"log_no_un" => "Inserire il nome utente",
"log_no_em" => "Inserire l'indirizzo email",
"log_no_pw" => "Non è stata inserita la password",
"log_send_new_pw" => "Invia una nuova password",
"log_if_changing" => "Solo se cambia",
"log_no_new_data" => "Nessun dato da modificare",
"log_invalid_new_un" => "Nuovo nome utente non valido (lunghezza min 2: A-Z, a-z, 0-9, e _-.) ",
"log_new_un_exists" => "Il nuovo nome utente esiste già",
"log_invalid_new_em" => "Il nuovo indirizzo email non è valido",
"log_new_em_exists" => "Il nuovo indirizzo email esiste già",

// categories.php
"cat_list" => "Elenco delle Categorie",
"cat_edit" => "Modifica",
"cat_delete" => "Elimina",
"cat_add_new" => "Aggiungi una nuova categoria",
"cat_add_cat" => "Aggiungi categoria",
"cat_edit_cat" => "Modifica categoria",
"cat_back" => "Indietro",
"cat_name" => "Nome categoria",
"cat_sequence" => "Sequenza",
"cat_in_menu" => "in menu", //
"cat_text_color" => "Colore del testo",
"cat_background" => "Colore di fondo",
"cat_select_color" => "Selezione colore",
"cat_update_cat" => "Aggiorna la Categoria",
"cat_added" => "Categoria aggiunta",
"cat_updated" => "Categoria aggiornata",
"cat_deleted" => "Categoria eliminata",
"cat_invalid_color" => "Formato colore non valido (#XXXXXX - X = HEX-value)",
"cat_not_added" => "Categoria non aggiunta",
"cat_not_updated" => "Categoria non aggiornata",
"cat_not_deleted" => "Categoria non eliminata",
"cat_not_authorized" => "Non siete autorizzato ad effettuare questa operazione.",

// users.php
"usr_list_of_users" => "Elenco utenti",
"usr_name" => "Nome utente",
"usr_email" => "Indirizzo email",
"usr_password" => "Password",
"usr_privileges" => "Diritti d'accesso",
"usr_edit_user" => "Modifica profilo utente",
"usr_add" => "Aggiungi un nuovo utente",
"usr_edit" => "Modifica",
"usr_delete" => "Elimina",
"usr_view" => "Visualizza",
"usr_post_own" => "Crea solo i propri eventi",
"usr_post_all" => "Crea eventi di tutti",
"usr_back" => "Indietro",
"usr_admin" => "Amministratore",
"usr_login_0" => "Primo login",
"usr_login_1" => "Ultimo login",
"usr_login_cnt" => "Logins",
"usr_yes" => "Sì",
"usr_no" => "No",
"usr_add_profile" => "Aggiungi profilo",
"usr_upd_profile" => "Aggiorna profilo",
"usr_not_found" => "Utente non trovato",
"usr_if_changing_pw" => "Solo se si cambia la password",
"usr_admin_functions" => "Funzioni d'amministrazione",
"usr_view_calendar" => "Vedi il calendario",
"usr_post_events_own" => "Crea + Modifica/Elimina i propri eventi",
"usr_post_events_all" => "Crea + Modifica/Elimina tutti gli eventi",
"usr_pw_not_updated" => "Password non aggiornata",
"usr_added" => "Utente aggiunto",
"usr_updated" => "Profilo utente aggiornato",
"usr_deleted" => "Utente eliminato",
"usr_not_added" => "Utente non aggiunto",
"usr_not_updated" => "Utente non modificato",
"usr_not_deleted" => "Utente non eliminato",
"usr_not_authorized" => "Non siete autorizzato ad eseguire quest'azione.",
"usr_cred_required" => "Sono richiesti il nome utente, indirizzo email e password",
"usr_uname_exists" => "Nome utente esistente",
"usr_email_exists" => "Indirizzo email esistente",
"usr_un_invalid" => "Invalid username (min length 2: A-Z, a-z, 0-9, and _-.) ",
"usr_em_invalid" => "Invalid email address",
"usr_cant_delete_yourself" => "Impossibile eliminare sè stessi",

// database.php
"mdb_dbm_functions" => "Database Functions",
"mdb_noshow_tables" => "Cannot get tables",
"mdb_compact" => "Compact database",
"mdb_compact_table" => "Compact table",
"mdb_compact_error" => "Error",
"mdb_compact_done" => "Done",
"mdb_purge_done" => "Deleted events definitively removed",
"mdb_repair" => "Check and repair database",
"mdb_repair_errors" => "Errors found and corrected:",
"mdb_repair_done" => "Done",
"mdb_process_table" => "Process table",
"mdb_backup" => "Backup database",
"mdb_backup_table" => "Backup table",
"mdb_backup_done" => "Done",
"mdb_file_saved" => "Backup file saved.",
"mdb_file_name" => "File name:",
"mdb_start" => "Start",
"mdb_back" => "Back",
"mdb_no_function_checked" => "No function(s) selected",

// import/export.php
"iex_file" => "File selezionato",
"iex_ics_file_description" => "Descrizione file iCal",
"iex_upload_ics" => "Upload del file iCal",
"iex_select_events" => "Selezione eventi",
"iex_upload_csv" => "Upload file CSV",
"iex_upload_file" => "Upload File",
"iex_create_file" => "Crea File",
"iex_download_file" => "Download File",
"iex_fields_sep_by" => "Campi separati da",
"iex_birthday_cat_id" => "ID della categoria Compleanni",
"iex_default_cat_id" => "ID categoria predefinita",
"iex_if_no_cat" => "se non si trova alcuna categoria",
"iex_import_events_from_date" => "Importare gli eventi in agenda a partire dal",
"iex_see_insert" => "vedi istruzioni a destra",
"iex_no_file_name" => "Manca il nome del file",
"iex_inval_field_sep" => "separatore campi mancante o non valido",
"iex_no_begin_tag" => "file iCal non valido (manca BEGIN-tag)",
"iex_date_format" => "Formato data evento",
"iex_time_format" => "Formato ora evento",
"iex_number_of_errors" => "Numero di errori nell'elenco",
"iex_bgnd_highlighted" => "sfondo evidenziato",
"iex_verify_event_list" => "Verificare l'elenco eventi, correggere gli errori e cliccare",
"iex_add_events" => "Aggiungi Eventi al Database",
"iex_select_birthday_delete" => "Selezionare Compleanno e le caselle Elimina come si desidera",
"iex_select_delete_ignore" => "Selezionare le caselle Elimina per ignorare l'evento",
"iex_title" => "Titolo",
"iex_venue" => "Sede",
"iex_category" => "Categoria",
"iex_date" => "Data",
"iex_end_date" => "Data fine",
"iex_start_time" => "Ora inizio",
"iex_end_time" => "Ora fine",
"iex_description" => "Descrizione",
"iex_birthday" => "Compleanno",
"iex_delete" => "Elimina",
"iex_events_added" => "eventi aggiunti",
"iex_events_dropped" => "eventi ignorati (già presenti)",
"iex_db_error" => "Errore database",
"iex_ics_file_error_on_line" => "Errore file iCal alla riga",
"iex_occuring_between" => "In agenda tra le date",
"iex_changed_between" => "Aggiunti/modificati tra",
"iex_select_date" => "Selezione data",
"iex_all_cats" => "tutte le categorie",
"iex_no_events_found" => "Nessun evento trovato",
"iex_file_created" => "File creato",

// notify.php
"not_all_day" => "Tutto il giorno",
"not_mailer" => "mailer",
"not_event_due_in" => "L'evento seguente è previsto tra ",
"not_due_in" => "è previsto tra ",
"not_days" => "giorno(i)",
"not_date_time" => "Data / ora",
"not_title" => "Titolo",
"not_sender" => "Mittente",
"not_venue" => "Sede",
"not_description" => "Descrizione",
"not_category" => "Categoria",

// explanations
"xpl_manage_db" =>
"<h4>Manage Database Instructions</h4>
<p>On this page the following functions can be selected:</p>
<h5>Compact database</h5>
<p>When a user deletes an event, the event will be marked as 'deleted', but will 
not be removed from the database. The Compact Database function will physically 
remove these deleted events and free the space occupied by the event.</p>
<h5>Check and repair database</h5>
<p>This function will scan the calendar database and check for inconsistencies.</p>
<p>Inconsistencies will be repaired.</p>
<p>If the calendar views don't show any problems, running this function once a 
year should be sufficient.</p>
<h5>Backup database</h5>
<p>This function wil create a backup of the full calendar database (tables 
structure and contents) in .sql format. The backup will be saved in the 
<strong>files/</strong> directory with file name: 
<kbd>cal-backup-yyyymmdd-hhmmss.sql</kbd> (where 'yyyymmdd' = year, month, and 
day, and hhmmss = hour, minutes and seconds.</p>
<p>This backup file can be used to re-create the database tables structure and 
contents, for instance by importing the file in the <strong>phpMyAdmin</strong> 
tool which is available on the server of most web hosts.</p>",

"xpl_import_csv" =>
"<h4>Istruzioni per l'Import dei file CSV</h4>
<p>Si usa questo modulo per importare nel Calendario Luxcal un file di testo <strong>Comma Separated Values (CSV)</strong> con i dati di eventi.</p>
<p>L'ordine delle colonne nel file CSV deve essere: titolo, sede, id categoria (vedi 
poi), data, data fine, ora inizio, ora fine e descrizione. La prima riga del file CSV, 
usata per la descrizione delle colonne, &egrave; ignorata.</p>
<h5>File CSV di esempio</h5>
<p>File CSV d'esempio si possono trovare nella subdirectory 'files/' della propria installazione di LuxCal.</p>
<h5>Formato data e ora</h5>
<p>Il formato data e ora dell'evento a sinistra deve corrispondere al 
formato della data e ora del file CSV di cui si sta facendo l'upload.</p>
<h5>Tabella delle Categorie</h5>
<p>Il calendario usa dei numeri ID per specificare le categorie. Gli ID delle categorie nel file CSV 
devono corrispondere alle categorie usate nel proprio calendario o essere vuoti.</p>
<p>Se in seguito si vogliono rimarcare degli eventi come 'compleanno', l'<strong>ID della categoria 
Compleanno</strong> deve essere impostato al corrispondente ID nell'elenco delle categorie seguente.</p>
<p>Nel calendario attuale, sono state definite le seguenti categorie:</p>",

"xpl_import_ical" =>
"<h4>Istruzioni per l'Import di file iCalendar</h4>
<p>Si usa questo modulo per importare nel Calendario Luxcal un file <strong>iCalendar</strong> 
con i dati degli eventi.</p>
<p>I contentuti del file devono soddisfare gli standard [<u><a href='http://tools.ietf.org/html/rfc5545' 
target='_blank'>RFC5545 </a></u>] dell'Internet Engineering Task Force.</p>
<p>Saranno importati solo gli eventi; altri componenti iCal, come: To-Do, Jounal, Free / 
Busy, Time zone e Alarm, saranni ignorati.</p>
<p>Un esempio di file iCalendar si pu&ograve; trovare nella subdirectory 'files/' della propria installazione di LuxCal.</p>
<h5>Tabella delle Categorie</h5>
<p>Il calendario usa dei numeri ID per specificare le categorie. Gli ID delle categorie nel file 
iCalendar devono corrispondere alle categorie usate nel proprio calendario 
o essere vuoti.</p>
<p>Nel calendario attuale, sono state definite le seguenti categorie:</p>",

"xpl_export_ical" =>
"<h4>Istruzioni per l'esportazione di file iCalendar</h4>
<p>Si usa questo modulo per estrarre ed esportare un file di eventi <strong>iCalendar</strong> dal 
Calendario LuxCal.</p>
<p>La descrizione del file iCal (per es. 'Meetings Luglio 2010') &egrave; opzionale. Se viene inserita, 
essa viene aggiunta all'intestazione del file iCal esportato.</p>
<p>Gli eventi da estrarre possono essere filtrati per:</p>
<ul>
<li>categoria evento</li>
<li>data inizio evento</li>
<li>data aggiunta/ultima modifica evento</li>
</ul>
<p>I filtri sono opzionali. Una campo data vuoto significa: nessun limite</p>
<br />
<p>Il contenuto del file con gli eventi estratti sar&agrave; conforme allo standard
[<u><a href='http://tools.ietf.org/html/rfc5545' target='_blank'>RFC5545</a></u>] 
dell'Internet Engineering Task Force. Il file ha un'estensione <b>.ics</b></p>
<p>Esempi di file iCalendar si possono trovare nella subdirectory 'files/' della propria installazione 
di LuxCal.</p>"
);
?>
