<?php
/*
= LuxCal event calendar admin interface language file =

Traduzido para Português-Portugal (Rodrigo Pedro) - Contacto: rodrigocaetanopedro@gmail.com

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LAI","2.2.1");

/* -- Admin Interface texts -- */

$ax = array(

// settings.php - fieldset headers
"set_cal_settings" => "Definições Calendário",
"set_user_settings" => "User Account Settings",
"set_view_settings" => "Ver Definições",
"set_dt_settings" => "Definições Data/Hora",
"set_save_settings" => "Guardar Definições",
"set_not_valid" => "Inválido",
"set_missing" => "Em falta",
"set_settings_saved" => "Definições do calendário guardadas",
"set_read_error" => "Leitura do ficheiro de configuração falhou",
"set_write_error" => "Escrita do ficheiro de configuração falhou",
"hover_for_details" => "Passe com o rato sobre as descrições para mais detalhes",

// settings.php - calendar settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"calendarTitle_label" => "Título do calendário",
"calendarTitle_text" => "Exibido na barra superior do calendário e usado nas notificações por e-mail.",
"calendarUrl_label" => "Hiperligação do calendário",
"calendarUrl_text" => "Endereço web do calendário.",
"calendarEmail_label" => "E-mail do calendário (remetente)",
"calendarEmail_text" => "O endereço de e-mail do calendário usado nas notificaçõs por e-mail.<br />Formato: \'e-mail\' ou \'nome&#8249;e-mail&#8250;\'. \'nome\' pode ser o nome da agenda.",
"timeZone_label" => "Fuso Horário",
"timeZone_text" => "Fuso horário, usado para calcular a hora corrente.",
"see" => "Ver",
"enabled" => "Activado",
"disabled" => "Desactivado",
"view" => "Visualizar",
"post_own" => 'Próprio',
"post_all" => 'Todos',
"defaultView_label" => "Vista por defeito",
"defaultView_text" => "As vistas possíveis no início do calendário são:<br />- Ano<br />- Mês<br />- Semana<br />- Dia<br />- Próximos<br />- Alterações<br />Escolha recomendada: Mês ou Próximos.",
"language_label" => "Idioma por defeito",
"language_text" => "Os ficheiros ui-{idioma}.php, ai-{idioma}.php, ug-{idioma}.php e ug-layout.png devem estar presentes na pasta lang/. {idioma} = selecionar o idioma da interface. Os nomes dos ficheiros tem de ser em minúsculas!",
"langMenu_label" => "Menu selecionar idioma",
"langMenu_text" => "Exibi o menu de seleção de idioma na barra de navegação.<br />(útil quando existe vários idiomas instalados)",
"chgEmailList_label" => "E-mail destinatário para a lista de modificações",
"chgEmailList_text" => "Periodiamente o endereço do e-mail introduzido recebe um e-mail com as modificações do calendário.<br />Os endereços de e-mail são separados por ponto e vírgula.<br />Usado pelo script sendchg.php (começou com um trabalho do cron)",
"chgNofDays_label" => "Dias anteriores &agrave; modificação",
"chgNofDays_text" => "Número de dias anteriores &agrave; modificação do calendário.<br />Usado pelo script sendchg.php (começou com um trabalho do cron)",

// settings.php - user account settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"selfReg_label" => "Registo",
"selfReg_text" => "Permitir os utilizadores registarem-se e ter acesso ao calendário.",
"selfRegPrivs_label" => "Direito de acesso para os utilizadores registados",
"selfRegPrivs_text" => "Direito de acesso para os utilizadores registados.<br />- Visualizar: Apenas visualiza os eventos e o calendário <br />- Próprio: colocar eventos, modificar e eliminar os próprios eventos<br />- Todos: colocar eventos, modificar e eliminar os próprios eventos e dos outros utilizadores",
"maxNoLogin_label" => "Máx. nr dos dias não entrados",
"maxNoLogin_text" => "If a user has not logged in during this number of days, his/her account will be automatically deleted.<br />If this value is set to 0, user accounts will never be deleted.<br />(requires a cron job)",

// settings.php - view settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"colsToShow_label" => "Colunas visíveis na vista Anual",
"colsToShow_text" => "Número de meses a exibir em cada linha na vista Ano.<br />Recomendado: 3 ou 4.",
"rowsToShow_label" => "Linhas visíveis na vista Anual",
"rowsToShow_text" => "Número de linhas por cada quatro meses a exibir na vista Anual.<br />Recomendado: 4, o que dá 16 meses para percorrer.",
"weeksToShow_label" => "Semanas visíveis na vista Mensal",
"weeksToShow_text" => "Número de semanas a exibir na vista Mensal.<br />Recomendado: 10, o que dá 2.5 meses para percorrer.<br />O valor 0 tem um significado especial: exibi exatamente 1 mês.",
"upcomingDays_label" => "Dias a exibir",
"upcomingDays_text" => "Número de dias para exibir após um evento na vista Próximos.",
"startHour_label" => "Data de início nas vistas Diária/Semanal",
"startHour_text" => "Hora a que os eventos inicião.<br />Definir este valor como 6 (por exemplo), vai evitar o desperdício de espaço na vista Semanal/Diária. As horas entre as 00:00 e as 06:00, não serão exibidas.",
"showOwner_label" => "Show proprietário do eventos",
"showOwner_text" => "If switched on, the owner (creator) of an event will be displayed in:<br />- the hover box in the various views<br />- the Upcoming view<br />- the Changes view<br />- rss feeds<br />- email notifications.",
"no" => "não",
"yes" => "sim",

// settings.php - date/time settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"dateFormat_label" => "Formato da data dos eventos",
"dateFormat_text" => "Formato da data dos eventos a exibir no calendário.",
"dateUSorEU_label" => "Formatado do dia/hora do calendário",
"dateUSorEU_text" => "Formato das datas e das horas no cabeçalho de cada vista.",
"dateSep_label" => "Separador da data",
"dateSep_text" => "Separador que divide a data no calendário e nos campos de entrada.",
"time24_label" => "Formato da hora (12 ou 24 horas)",
"time24_text" => "Formato das horas no calendário e nos campos de entrada.",
"weekStart_label" => "Primeiro dia da semana",
"weekStart_text" => "Primeiro dia da semana.",
"date_format_us" => "Domingo, Maio 15, 2010 (US)",
"date_format_eu" => "Domingo 15 Maio 2010",
"dot" => "ponto",
"slash" => "barra",
"hyphen" => "hífen",
"time_format_us" => "12-horas AM/PM",
"time_format_eu" => "24-horas",
"sunday" => "Domingo",
"monday" => "Segunda-Feira",
"time_zones" => "Fuso Horário",
"dd_mm_yyyy" => "dd-mm-aaaa",
"mm_dd_yyyy" => "mm-dd-aaaa",
"yyyy_mm_dd" => "aaaa-mm-dd",

// login.php
"log_log_in" => "Iniciar Sessão",
"log_register" => "Registar",
"log_change_my_data" => "Alterar os meus dados",
"log_change" => "Alterar",
"log_back" => "Voltar",
"log_un_or_em" => "Utilizador ou E-mail",
"log_un" => "Utilizador",
"log_em" => "E-mail",
"log_pw" => "Senha",
"log_new_un" => "Novo Utilizador",
"log_new_em" => "Novo E-mail",
"log_new_pw" => "Nova Senha",
"log_pw_msg" => "Aqui está a sua nova senha para iniciar a sessão:",
"log_pw_subject_pre" => "Sua",
"log_pw_subject_post" => "Senha",
"log_npw_msg" => "Aqui está a sua senha para iniciar a sessão:",
"log_npw_subject_pre" => "Sua nova",
"log_npw_subject_post" => "Senha",
"log_npw_sent" => "Sua nova senha foi enviada",
"log_registered" => "Registo concluído com sucesso - A sua senha foi envia por e-mail",
"log_not_registered" => "Registo falhou",
"log_un_exists" => "Nome de utilizador já existe",
"log_em_exists" => "Endereço de e-mail já existe",
"log_un_invalid" => "Nome de utilizador inválido (Tamanho mín.: 2 Carateres aceites: A-Z, a-z, 0-9, e \"_\" \"-\" .) ",
"log_em_invalid" => "Endereço de e-mail inválido",
"log_un_em_invalid" => "O nome de utilizador/e-mail é inválido",
"log_un_em_pw_invalid" => "O nome de utilizador/e-mail ou a senha são inválidos",
"log_no_un_em" => "Introduza o nome de utilizador/e-mail",
"log_no_un" => "Introduza o nome de utilizador",
"log_no_em" => "Introduza o e-mail",
"log_no_pw" => "Introduza a senha",
"log_send_new_pw" => "Enviar nova senha",
"log_if_changing" => "Apenas se alterar",
"log_no_new_data" => "Não existem dados para mudar",
"log_invalid_new_un" => "Novo nome de utilizador inválido (Tamanho mín.: 2 Carateres aceites: A-Z, a-z, 0-9, e \"_\" \"-\" .) ",
"log_new_un_exists" => "Novo nome de utilizador já existe",
"log_invalid_new_em" => "Novo endereço de e-mail é inválido",
"log_new_em_exists" => "Novo endereço de e-mail já existe",

// categories.php
"cat_list" => "Lista de Categorias",
"cat_edit" => "Editar",
"cat_delete" => "Eliminar",
"cat_add_new" => "Adiconar Nova Categoria",
"cat_add_cat" => "Adicionar Categoria",
"cat_edit_cat" => "Editar Categoria",
"cat_back" => "Voltar",
"cat_name" => "Categoria Name",
"cat_sequence" => "Sequência",
"cat_in_menu" => "no menu",
"cat_text_color" => "Cor do Texto",
"cat_background" => "Fundo",
"cat_select_color" => "Selecionar Cor",
"cat_update_cat" => "Actualizar Categoria",
"cat_added" => "Categoria Adicionada",
"cat_updated" => "Categoria Actualizada",
"cat_deleted" => "Categoria Eliminada",
"cat_invalid_color" => "Formato de cor inválido (#XXXXXX - X = HEX-value)",
"cat_not_added" => "Categoria não Adicionada",
"cat_not_updated" => "Categoria não Actualizada",
"cat_not_deleted" => "Categoria não Eliminada",
"cat_not_authorized" => "Não tem autorização para realizar esta aç&atilde",

// users.php
"usr_list_of_users" => "Lista de Utilizadores",
"usr_name" => "Nome",
"usr_email" => "E-mail",
"usr_password" => "Senha",
"usr_privileges" => "Privilégios",
"usr_edit_user" => "Editar perfil do utilizador",
"usr_add" => "Adicionar utilizador",
"usr_edit" => "Editar",
"usr_delete" => "Eliminar",
"usr_view" => "Vista",
"usr_post_own" => "Post Own",
"usr_post_all" => "Post All",
"usr_back" => "Recuar",
"usr_admin" => "Administrador",
"usr_login_0" => "Primeira login",
"usr_login_1" => "Última login",
"usr_login_cnt" => "Logins",
"usr_yes" => "Sim",
"usr_no" => "Não",
"usr_add_profile" => "Adicionar Utilizador",
"usr_upd_profile" => "Perfil Atualizado",
"usr_not_found" => "Utilizador não encontrado",
"usr_if_changing_pw" => "Apenas se mudar a senha",
"usr_admin_functions" => "Funções de administrador",
"usr_view_calendar" => "Visualizar",
"usr_post_events_own" => "Próprio",
"usr_post_events_all" => "Todos",
"usr_pw_not_updated" => "Senha não atualizada",
"usr_added" => "Utilizador adicionado",
"usr_updated" => "Perfil de utilizador atualizado",
"usr_deleted" => "Utilizador eliminado",
"usr_not_added" => "Utilizador não adicionado",
"usr_not_updated" => "Utilizador não atualizado",
"usr_not_deleted" => "Utilizador não eliminado",
"usr_not_authorized" => "Não está autorizado a realizar esta ação",
"usr_cred_required" => "Utilizador, E-mail e Senha são necessários",
"usr_uname_exists" => "Utilizador já existe",
"usr_email_exists" => "Endereço de e-mail já existe",
"usr_un_invalid" => "Nome de utilizador inválido (Tamanho mín.: 2 Carateres aceites: A-Z, a-z, 0-9, e \"_\" \"-\" .) ",
"usr_em_invalid" => "Endereço de e-mail inválido",
"usr_cant_delete_yourself" => "Não pode eliminar-se a si próprio",

// database.php
"mdb_dbm_functions" => "Database Functions",
"mdb_noshow_tables" => "Cannot get tables",
"mdb_compact" => "Compact database",
"mdb_compact_table" => "Compact table",
"mdb_compact_error" => "Error",
"mdb_compact_done" => "Done",
"mdb_purge_done" => "Deleted events definitively removed",
"mdb_repair" => "Check and repair database",
"mdb_repair_errors" => "Errors found and corrected:",
"mdb_repair_done" => "Done",
"mdb_process_table" => "Process table",
"mdb_backup" => "Backup database",
"mdb_backup_table" => "Backup table",
"mdb_backup_done" => "Done",
"mdb_file_saved" => "Backup file saved.",
"mdb_file_name" => "File name:",
"mdb_start" => "Start",
"mdb_back" => "Back",
"mdb_no_function_checked" => "No function(s) selected",

// import/export.php
"iex_file" => "Selecionar ficheiro",
"iex_ics_file_description" => "Descrição do ficheiro iCal",
"iex_upload_ics" => "Enviar ficheiro iCal",
"iex_select_events" => "Selecionar eventos",
"iex_upload_csv" => "Enviar ficheiro CSV",
"iex_upload_file" => "Enviar ficheiro",
"iex_create_file" => "Criar ficheiro",
"iex_download_file" => "Descarregar ficheiro",
"iex_fields_sep_by" => "Campos separados por",
"iex_birthday_cat_id" => "ID da categoria por defeito",
"iex_default_cat_id" => "ID da categoria por defeito",
"iex_if_no_cat" => "se a categoria não for encontrada",
"iex_import_events_from_date" => "Importar os eventos que ocorram de",
"iex_see_insert" => "ver as instruções &agrave; direita",
"iex_no_file_name" => "Falta o nome do ficheiro",
"iex_inval_field_sep" => "separador inválido ou não encontrado",
"iex_no_begin_tag" => "ficheiro iCal inválido (falta a tag BEGIN)",
"iex_date_format" => "Formato da data (Evento)",
"iex_time_format" => "Formato do tempo (Evento)",
"iex_number_of_errors" => "Número de erros na lista",
"iex_bgnd_highlighted" => "fundo destacado",
"iex_verify_event_list" => "Verifique a lista de Eventos, corrija os erros e clique",
"iex_add_events" => "Adicionar Eventos &agrave; Base de Dados",
"iex_select_birthday_delete" => "Selecione as caixas aniversário e Eliminar se são necessárias",
"iex_select_delete_ignore" => "Selecione a caixa Eliminar para ignorar o evento",
"iex_title" => "Título",
"iex_venue" => "Local",
"iex_category" => "Categoria",
"iex_date" => "Data",
"iex_end_date" => "Data final",
"iex_start_time" => "Hora inicial",
"iex_end_time" => "Hora final",
"iex_description" => "Descrição",
"iex_birthday" => "Aniversário",
"iex_delete" => "Eliminar",
"iex_events_added" => "eventos adicionados",
"iex_events_dropped" => "eventos eliminados (já existem)",
"iex_db_error" => "Erro da base de dados",
"iex_ics_file_error_on_line" => "erro do ficheiro iCal na linha",
"iex_occuring_between" => "Occorre entre",
"iex_changed_between" => "Adicionado/Modificado entre",
"iex_select_date" => "Selecionar data",
"iex_all_cats" => "todas as categorias",
"iex_no_events_found" => "Eventos não encontrados",
"iex_file_created" => "Ficheiro criado",

// notify.php
"not_all_day" => "Todo o dia",
"not_mailer" => "remetente",
"not_event_due_in" => "O seguinte evento deve-se",
"not_due_in" => "Devido a",
"not_days" => "dia(s)",
"not_date_time" => "Data / hora",
"not_title" => "Título",
"not_sender" => "Remetente",
"not_venue" => "Local",
"not_description" => "Descrição",
"not_category" => "Categoria",

// explanations
"xpl_manage_db" =>
"<h4>Manage Database Instructions</h4>
<p>On this page the following functions can be selected:</p>
<h5>Compact database</h5>
<p>When a user deletes an event, the event will be marked as 'deleted', but will 
not be removed from the database. The Compact Database function will physically 
remove these deleted events and free the space occupied by the event.</p>
<h5>Check and repair database</h5>
<p>This function will scan the calendar database and check for inconsistencies.</p>
<p>Inconsistencies will be repaired.</p>
<p>If the calendar views don't show any problems, running this function once a 
year should be sufficient.</p>
<h5>Backup database</h5>
<p>This function wil create a backup of the full calendar database (tables 
structure and contents) in .sql format. The backup will be saved in the 
<strong>files/</strong> directory with file name: 
<kbd>cal-backup-yyyymmdd-hhmmss.sql</kbd> (where 'yyyymmdd' = year, month, and 
day, and hhmmss = hour, minutes and seconds.</p>
<p>This backup file can be used to re-create the database tables structure and 
contents, for instance by importing the file in the <strong>phpMyAdmin</strong> 
tool which is available on the server of most web hosts.</p>",

"xpl_import_csv" =>
"<h4>Instruções para importar CSV</h4>
<p>Este formulário é usado para importar ficheiros de texto <strong>Comma Separated Values (CSV)</strong> com os eventos inseridos no LuxCal Calendar.</p>
<p>A ordem das colunas no ficheiro CSV é o seguinte: título, local, ID categoria (ver em baixo), data inicial, data final, hora inicial, hora final e a descrição. A primeira linha do ficheiro CSV, é usada para o cabeçalho.</p>
<h5>Exmplo do ficheiro CSV</h5>
<p>Exemplo do ficheiro CSV (extensão .cvs) pode ser encontrado na pasta 'files/' 
do calendário LuxCal.</p>
<h5>Formato da Hora e Data</h5>
<p>O formato da data e da hora do evento selecionado à esquerda deve coincidir com o
formato das datas e horas no arquivo CSV carregado.</p>
<h5>Tabela das Categorias</h5>
<p>A agenda utiliza números de identificação para especificar as categorias. As identificações das categoria no
ficheiro CSV devem corresponder às categorias utilizadas no calendário.</p>
<p>Se o próximo passo que pretende é destinar eventos 'aniversário', a <strong>Categoria Aniversário</strong> deve corresponder com o número de indentificação da lista a baixo.</p>
<p>As categorias definidas no calendário, são:</p>",

"xpl_import_ical" =>
"<h4>Instruções para importar iCalendar</h4>
<p>Este formulário é usado para importar um ficheiro <strong>iCalendar</strong> com os eventos inseridos no 
LuxCal Calendar.</p>
<p>O conteúdo do ficheiro vão ao encontro das [<u><a href='http://tools.ietf.org/html/rfc5545' 
target='_blank'>normas RFC5545</a></u>] da Internet Engineering Task Force.</p>
<p>Os eventos que são importados: outro componentes iCal, como: Para-Fazer, Diário, Livre/Ocupado,
Fuso horário e alarme, serão ignirados.</p>
<h5>Exemplo do ficheiro iCal</h5>
<p>Exemplo de um ficheiro iCalendar (extensão .ics) pode ser encontrado na pasta 'files/' 
do calendário LuxCal.</p>
<h5>Tabela das Categorias</h5>
<p>A agenda utiliza números de identificação para especificar as categorias. As identificações das categoria no
ficheiro iCalendar devem corresponder às categorias utilizadas no calendário.</p>
<p>As categorias definidas no calendário, são:</p>",

"xpl_export_ical" =>
"<h4>Instruções para exportar iCalendar</h4>
<p>Este formulário é usado para extrair e exportar eventos <strong>iCalendar</strong> do 
LuxCal Calendar.</p>
<p>A descrição do ficheiro iCal (Ex. 'Reuniões Julho 2010') é opcional. Se for aceite, 
ele será adicionado ao cabeçalho do ficheiro iCal exportado.</p>
<p>Os eventos a serem extraídos podem ser filtrados por:</p>
<ul>
<li>Categoria de evento</li>
<li>Data iníco do evento</li>
<li>Adicionar evento/última modificação do evento</li>
</ul>
<p>Cada filtro é opcional. Uma data em branco significa: sem limite</p>
<br />
<p>O conteúdo do ficheiro vão ao encontro das [<u><a href='http://tools.ietf.org/html/rfc5545'
target='_blank'>normas RFC5545</a></u>] da Internet Engineering Task Force. O ficheiro irá ficar
com a extensão <b>.ics</b></p>
<h5>Exemplo do ficheiro iCal</h5>
<p>Exemplo de um ficheiro iCalendar (extensão .ics) pode ser encontrado na pasta 'files/'  
do calendário LuxCal.</p>",
);
?>
