<?php
/*
= LuxCal event calendar lamguage file =

Översatt till svenska av Thomas "Morgoo" Karlsson. Skicka gärna kommentarer, förslag på förbättringar m.m till thomas.virserum@telia.com.

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LUI","2.3.2");

/* -- Titles on the Header of the Calendar -- */

$months = array("Januari","Februari","Mars","April","Maj","Juni","Juli","Augusti","September","Oktober","November","December");
$wkDays = array("Söndag","Måndag","Tisdag","Onsdag","Torsdag","Fredag","Lördag","Söndag");
$wkDays_m = array("Sö","Må","Ti","On","To","Fr","Lö","Sö");
$wkDays_s = array("S","M","T","O","T","F","L","S");


/* -- User Interface texts -- */

$xx = array(

// index.php
"title_upcoming" => "Kommande händelser",
"title_event" => "Händelser",
"title_log_in" => "Logga In",
"title_user_guide" => "Kalender användarhandbok",
"title_settings" => "Kalenderinställningar",
"title_edit_cats" => "Redigera kategorier",
"title_edit_users" => "Redigera användare",
"title_manage_db" => "Klara av databasen",
"title_changes" => "Lägg till / ändra / radera händelser",
"title_csv_import" => "CSV fil-import",
"title_ics_import" => "iCal fil-import",
"title_ics_export" => "iCal fil-export",
"idx_log_in" => "Logga in för att se denna kalender",
"idx_public_name" => "Offentlig visning",

// header.php
"hdr_select_view" => "Välj typer",
"hdr_select_cat" => "Välj kategorier",
"hdr_select_date" => "Gå; till datum ",
"hdr_select_lang" => "Välj språk",
"hdr_select_admin_functions" => "Välj admin funktion",
"hdr_all_cats" => "Alla kategorier",
"hdr_admin" => "Administration",
"hdr_views" => "Visningstyp",
"hdr_year" => "År",
"hdr_month" => "Månad",
"hdr_week" => "Vecka",
"hdr_day" => "Dag",
"hdr_upcoming" => "Kommande",
"hdr_changes" => "Ändringar", //
"hdr_add_event" => "<strong>Lägg till händelse</strong>",
"hdr_settings" => "Inställningar",
"hdr_categories" => "Kategorier",
"hdr_users" => "Användare",
"hdr_database" => "Databasen",
"hdr_import_csv" => "CSV import",
"hdr_import_ics" => "iCal import",
"hdr_export_ics" => "iCal export",
"hdr_guide" => "<strong>Hjälp</strong>",
"hdr_log_in" => "<strong>Logga in</strong>",
"hdr_log_out" => "<strong>Logga ut</strong>",
"hdr_today" => "i dag", //dtpicker.js
"hdr_close" => "stäng", //dtpicker.js

// header_s.php
"hdr_close_window" => "Stäng fönstret",

// event.php
"evt_no_title" => "Ditt namn saknas",
"evt_no_start_date" => "Inget startdatum",
"evt_bad_date" => "Fel datum",
"evt_bad_rdate" => "Felaktigt upprepa slutdatum", //
"evt_no_start_time" => "Ingen starttid",
"evt_bad_time" => "Fel tid",
"evt_end_before_start_time" => "Sluttid före starttid",
"evt_end_before_start_date" => "Slutdatum före startdatum",
"evt_until_before_start_date" => "Upprepa slut före startdatum", //
"evt_title" => "<strong>Ditt namn</strong>",
"evt_venue" => "Plats",
"evt_category" => "Kategori",
"evt_description" => "Beskrivning",
"evt_date_time" => "Datum / tid",
"evt_sender" => "Avsändare",
"evt_mailer" => "skickat av ",
"evt_private_event" => "Privat händelse",
"evt_start_date" => "<strong>Start</strong>",
"evt_end_date" => "<strong>Slut</strong>",
"evt_select_date" => "Välj datum",
"evt_all_day" => "Hela dagen",
"evt_change" => "Ändra",
"evt_set_repeat" => "Ställ in upprepning",
"evt_set" => "OK",
"evt_repeat_not_supported" => "Angiven upprepning stöds inte", //
"evt_no_repeat" => "Ingen upprepning",
"evt_repeat" => "Upprepa",
"evt_repeat_on" => "Upprepa varje",
"evt_until" => "tills",
"evt_blank_no_end" => "blank: tills vidare",
"evt_of_the_month" => "i månaden",
"evt_interval1_1" => "varje",
"evt_interval1_2" => "var annan",
"evt_interval1_3" => "var tredje",
"evt_interval1_4" => "var fjärde",
"evt_interval2_1" => "första",
"evt_interval2_2" => "andra",
"evt_interval2_3" => "tredje",
"evt_interval2_4" => "fjärde",
"evt_interval2_5" => "sista",
"evt_period1_1" => "dag",
"evt_period1_2" => "vecka",
"evt_period1_3" => "månad",
"evt_period1_4" => "år",
"evt_notify" => "<strong>Påminnelse per e-post</strong>",
"evt_now_and_or" => "nu och/eller", //
"evt_event_added" => "Händelse tillagt", //
"evt_event_edited" => "Händelse ändrad", //
"evt_event_deleted" => "Händelse raderad", //
"evt_days_before_event" => "dag(ar) före händelsen.   Skickas till nedanstående adress:",
"evt_notify_eml_list" => "Bekräftelse på tillagd händelse,ändring eller radering skickas automatiskt per e-post, välj ovan i rullgardinsmenyn om du vill ha påminnelse 1-30 dagar innan händelsen (valfritt)",
"evt_eml_list_too_long" => "E-postadresslistan är för lång.",
"evt_eml_list_missing" => "Det saknas en e-postadress för bekräftelse",
"evt_url_format" => "Länk till webbsida: [url|navn]. t.ex. [www.minsida.se|mittnamn]",
"evt_add_event" => "Lägg till händelse",
"evt_update_event" => "Uppdatera händelse",
"evt_delete_event" => "Radera",
"evt_clone_event" => "Spara som Ny Händelse",
"evt_dont_close" => "Stäng inte detta fönster",

// popText (year, month dw_functions)
"pop_owner" => "Ägare",
"pop_days" => "Dag(ar)",
"pop_notify" => "Påminnelse",

// views
"vws_add_event" => "Lägg till händelse",
"vws_view_month" => "Visa månad",
"vws_view_week" => "Visa vecka",
"vws_view_day" => "Visa dag",
"vws_week" => "vecka",
"vws_wk" => "v.",
"vws_time" => "tid",
"vws_week_nr" => "Vecka ",
"vws_starting" => "börjar ",
"vws_events" => "Händelser",
"vws_all_day" => "Hela dagen",
"vws_venue" => "Plats",
"vws_owner" => "Kund",
"vws_print" => "Skriv ut",
"vws_print_today" => "Skriv ut dag",
"vws_print_all" => "Skriv ut alla",
"vws_events_for_next" => "Kommande händelser för nästa",
"vws_days" => "dag(ar)",

// changes.php
"chg_from_date" => "Från datum", //
"chg_select_date" => "Händelse startdatum", //
"chg_notify" => "Påminnelse",
"chg_days" => "Dag(ar)",
"chg_added" => "Tillagt", //
"chg_edited" => "Redigerad", //
"chg_deleted" => "Raderad", //
"chg_changed_on" => "Ändrad", //
"chg_changes" => "Ändringar",
"chg_no_changes" => "Inga ändringar."
);
?>
