<?php
/*
= LuxCal categories management page =

 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/

$adminLang = (file_exists('lang/ai-'.strtolower($_SESSION['cL']).'.php')) ? $_SESSION['cL'] : "English";
require 'lang/ai-'.strtolower($adminLang).'.php';

$cid = isset($_REQUEST["cid"]) ? $_REQUEST["cid"] : 0;
$act = isset($_REQUEST["act"]) ? $_REQUEST["act"] : "";
$name = isset($_POST["name"]) ? trim($_POST["name"]) : "";
$sqnce = isset($_POST["sqnce"]) ? $_POST["sqnce"] : 0;
$color = isset($_POST["color"]) ? $_POST["color"] : "";
$bgrnd = isset($_POST["bgrnd"]) ? $_POST["bgrnd"] : "";

function showCategories($edit) {
	global $ax;
	echo "<div class=\"floatL\">\n";
	echo "<div class=\"fieldBox\">\n";
	echo '<div class="legend">&nbsp;'.$ax["cat_list"].'&nbsp;</div><br />'."\n";
	$rSet = dbquery("SELECT * FROM [db]categories ORDER BY sequence");
	if ($rSet !== false) {
		if (mysql_num_rows($rSet) > 0) {
			echo "<table cellspacing=\"10px\">\n";
			while ($row=mysql_fetch_assoc($rSet)) {
				echo "<tr><td>".$row["sequence"]."</td><td width=\"200px\" style=\"color: ".$row["color"]."; background-color: ".$row["background"].";\">".$row["name"]."</td>";
				if (!$edit) {
					echo "<td>[<a href=\"index.php?act=edit&amp;cid=".$row["category_id"]."\">".$ax["cat_edit"]."</a>]</td>";
					if ($row["category_id"] != 1) echo "<td>[<a href=\"index.php?del_cat=y&amp;cid=".$row["category_id"]."\">".$ax["cat_delete"]."</a>]</td>\n";
				}
				echo "</tr>\n";
			}
			echo "</table>\n";
		}
	}
	echo "</div>\n";
	if (!$edit) { echo '<button class="button" onclick="document.location=\'index.php?act=add\'">'.$ax["cat_add_new"]."</button>\n"; }
	echo "<br /><br /></div>\n";
}

function editCategory($act,$cid) {
	global $ax, $name, $sqnce, $color, $bgrnd;
	echo "<div class=\"floatL spaceL\">";
	echo "<div class=\"fieldBox\">\n";
	if ($act != "add") {
		$rSet = dbquery("SELECT * FROM [db]categories WHERE category_id = $cid LIMIT 1");
		if ($rSet !== false) {
			$cat = mysql_fetch_assoc($rSet);
			$name = stripslashes($cat["name"]);
			$sqnce = $cat["sequence"];
			$color = $cat["color"];
			$bgrnd = $cat["background"];
		}
		echo '<div class="legend">&nbsp;'.$ax["cat_edit_cat"].'&nbsp;</div><br />'."\n";
	} else {
		echo '<div class="legend">&nbsp;'.$ax["cat_add_new"].'&nbsp;</div><br />'."\n";
	}
	echo "<br />\n";
	echo '<form action="index.php" method="post" name="cate">'."\n";
	echo '<input type="hidden" name="cid" id="cid" value="'.$cid.'" />'."\n";
	echo '<table cellspacing="10px">'."\n";
	echo '<tr><td>'.$ax["cat_name"].':</td><td><input type="text" id="name" name="name" value="'.$name.'" size="20" maxlength="40" style="color: '.$color.'; background-color: '.$bgrnd.'"; /></td></tr>'."\n";
	echo '<tr><td>'.$ax["cat_text_color"].':</td><td><input type="text" id="color" name="color" value="'.$color.'" size="8" maxlength="10" /><input class="button" type="button" title="'.$ax["cat_select_color"]."\" onclick=\"cPicker('color','name','t');\" value=\"...\" /></td></tr>\n";
	echo '<tr><td>'.$ax["cat_background"].':</td><td><input type="text" id="bgrnd" name="bgrnd" value="'.$bgrnd.'" size="8" maxlength="10" /><input class="button" type="button" title="'.$ax["cat_select_color"]."\" onclick=\"cPicker('bgrnd','name','b');\" value=\"...\" /></td></tr>\n";
	echo '<tr><td>'.$ax["cat_sequence"].':</td><td><input type="text" name="sqnce" value="'.$sqnce.'" size="1" maxlength="2" /> ('.$ax["cat_in_menu"].')</td></tr>'."\n";
	echo "</table>\n";
	echo "</div>\n";
	if ($act == "add") {
		echo '<p><input class="button" type="submit" name="add_cat" value="'.$ax["cat_add_cat"].'" />';
	} else {
		echo '<p><input class="button" type="submit" name="upd_cat" value="'.$ax["cat_update_cat"].'" />';
	}
	echo '&nbsp;&nbsp;&nbsp;<input class="button" type="submit" name="back" value="'.$ax["cat_back"].'" /></p>'."\n";
	echo "</form><br />\n";
	echo "</div>\n";
}


if (isset($_REQUEST["add_cat"])) {
	if ((!$color or preg_match("/^#[0-9A-Fa-f]{6}$/", $color)) and (!$bgrnd or preg_match("/^#[0-9A-Fa-f]{6}$/", $bgrnd))) {
		//renumber sequence
		$rSet = dbquery("SELECT category_id FROM [db]categories WHERE sequence >= $sqnce ORDER BY sequence");
		if ($rSet !== false) {
			$count = $sqnce;
			while ($row = mysql_fetch_row($rSet)) {
				$query = dbquery("UPDATE [db]categories SET sequence = ".++$count." WHERE category_id = $row[0]");
			}
		}
		//add new category
		$query = dbquery("INSERT INTO [db]categories (name, sequence, color, background) VALUES ('".mysql_real_escape_string($name)."', '$sqnce', '$color', '$bgrnd')");
		if (!$query) { $msg = "Database Error: ".$ax["cat_not_added"]; }
		else { $msg = $ax["cat_added"]; }
	} else {
		$msg = $ax["cat_invalid_color"];
		$act = "add";
	}
}

if (isset($_REQUEST["upd_cat"])) {
	if ((!$color or preg_match("/^(#[0-9A-Fa-f]{6})?$/", $color)) and (!$bgrnd or preg_match("/^(#[0-9A-Fa-f]{6})?$/", $bgrnd))) {
		//update category
		$query = dbquery("UPDATE [db]categories SET name = '".mysql_real_escape_string($name)."', sequence = '$sqnce', color = '$color', background = '$bgrnd' WHERE category_id = $cid");
		if (!$query) { $msg = "Database Error: ".$ax["cat_not_updated"]; }
		else {
			$msg = $ax["cat_updated"];
			//renumber sequence
			$rSet = dbquery("SELECT category_id FROM [db]categories ORDER BY sequence");
			if ($rSet !== false) {
				$count = 0;
				while ($row = mysql_fetch_row($rSet)) {
					if ($row[0] != $cid) {
						if ($count == $sqnce) { $count++; echo "hit";}
						$query = dbquery("UPDATE [db]categories SET sequence = ".$count++." WHERE category_id = $row[0]");
					}
				}
			}
		}
	} else {
		$msg = $ax["cat_invalid_color"];
		$act = "edit";
	}
}

if (isset($_REQUEST["del_cat"])) {
	$query = dbquery("UPDATE [db]events SET category_id = 1 WHERE category_id = $cid");
	if (!$query) { $msg = "Database Error: ".$ax["cat_not_deleted"]; }
	else {
		//delete category
		$query = dbquery("DELETE FROM [db]categories WHERE category_id = $cid");
		if (!$query) { $msg = "Database Error: ".$ax["cat_not_deleted"]; }
		else {
			$msg = $ax["cat_deleted"];
			//renumber sequence
			$rSet = dbquery("SELECT category_id FROM [db]categories ORDER BY sequence");
			if ($rSet !== false) {
				$count = 0;
				while ($row = mysql_fetch_row($rSet)) {
					$query = dbquery("UPDATE [db]categories SET sequence = ".$count++." WHERE category_id = $row[0]");
				}
			}
		}
	}
}

// Control logc
if ($sedit) {
	echo "<br /><p class=".((isset($msg) and $msg) ? '"warningL">'.$msg : '"noWarningL">&nbsp;')."</p>\n";
	echo "<div class=\"container spaceLL\">\n";
	if (!$act or isset($_POST["back"])) {
		showCategories(false); // no edit
	} else {
		showCategories(true); // edit
		editCategory($act,$cid); //action = "add" or "edit"
	}
	echo "</div>\n";
} else {
	echo "<p class=\"warningL\">".$ax["cat_not_authorized"]."</p>\n";
}
?>