<?php
/*
= LuxCal log in / register / change personal data page =

 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/

$adminLang = (file_exists('lang/ai-'.strtolower($_SESSION['cL']).'.php')) ? $_SESSION['cL'] : "English";
require 'lang/ai-'.strtolower($adminLang).'.php';

$l_un_em = isset($_POST["l_un_em"]) ? $_POST["l_un_em"] : "";
$l_uname = isset($_POST["l_uname"]) ? trim($_POST["l_uname"]) : "";
$l_email = isset($_POST["l_email"]) ? trim($_POST["l_email"]) : "";
$l_newun = isset($_POST["l_newun"]) ? trim($_POST["l_newun"]) : "";
$l_newem = isset($_POST["l_newem"]) ? trim($_POST["l_newem"]) : "";

if (isset($_POST["exereg"])) { //process registration
	while (true) {
		if (!$l_uname) { $msg = $ax["log_no_un"]; break; }
		if (!$l_email) { $msg = $ax["log_no_em"]; break; }
		if (!preg_match("/^[\w\d-_\.]{2,}$/", $l_uname)) { $msg = $ax["log_un_invalid"]; break; }
		if (!preg_match("/^\D\w*?(\.{0,1}(\w|-)+?){0,2}@((\w|-){2,}\.){1,2}\D{2,4}$/", $l_email)) { $msg = $ax["log_em_invalid"]; break; }
		$query = dbquery("SELECT user_name FROM [db]users WHERE user_name = '".mysql_real_escape_string($l_uname)."'");
		if (mysql_num_rows($query) > 0) { $msg = $ax["log_un_exists"]; break; }
		$query = dbquery("SELECT email FROM [db]users WHERE email = '".mysql_real_escape_string($l_email)."'");
		if (mysql_num_rows($query) > 0) { $msg = $ax["log_em_exists"]; break; }
		$newpw = substr(md5($l_uname.microtime()), 0, 8);
		$cryptpw = md5($newpw);
		$query = dbquery("INSERT INTO [db]users (user_name, password, email, privs) VALUES ('".mysql_real_escape_string($l_uname)."', '$cryptpw', '".mysql_real_escape_string($l_email)."', $selfRegPrivs)");
		if (!$query) { $msg = "Database Error: ".$ax["log_not_registered"]; break; }
		$message = $ax["log_pw_msg"].' '.$calendarTitle.".\n\n".$newpw."\n\n";
		$subject = $ax["log_pw_subject_pre"].' '.$calendarTitle.' '.$ax["log_pw_subject_post"];
		mail($l_email, $subject, $message, "From: \"".$calendarTitle."\" <".$calendarEmail.">"); // send email
		unset($_POST["exereg"]); //go to login
		$_POST["l_un_em"] = $l_uname; //save uname for log in
		$msg = $ax["log_registered"];
		break;
	}
}

if (isset($_POST["exechg"])) { //process changes
	$l_pword = isset($_POST["l_pword"]) ? $_POST["l_pword"] : "";
	$l_newpw = isset($_POST["l_newpw"]) ? trim($_POST["l_newpw"]) : "";
	while (true) {
		if (!$l_un_em) { $msg = $ax["log_no_un_em"]; break; }
		if (!$l_pword) { $msg = $ax["log_no_pw"]; break; }
		$md5_pw = md5($l_pword);
		$query = dbquery("SELECT * FROM [db]users WHERE (user_name = BINARY '".mysql_real_escape_string($l_un_em)."' OR email = '".mysql_real_escape_string($l_un_em)."') AND (password = '$md5_pw' OR temp_password = '$md5_pw')");
		if (mysql_num_rows($query) == 0) { $msg = $ax["log_un_em_pw_invalid"]; break; }
		if (!$l_newun and !$l_newem and !$l_newpw) { $msg = $ax["log_no_new_data"]; break; }
		$row = mysql_fetch_assoc($query); //fetch user details
		$update = ''; // db update description
		if ($l_newun) {
			if (!preg_match("/^(\w|-|.){2,}$/", $l_newun)) { $msg = $ax["log_invalid_new_un"]; break; }
			$query = dbquery("SELECT user_name FROM [db]users WHERE user_name = '".mysql_real_escape_string($l_newun)."'");
			if (mysql_num_rows($query) > 0) { $msg = $ax["log_new_un_exists"]; break; }
			$update .= "user_name = '".mysql_real_escape_string($l_newun)."',";
		}
		if ($l_newem) {
		if (!preg_match("/^\D\w*?(\.{0,1}(\w|-)+?){0,2}@((\w|-){2,}\.){1,2}\D{2,4}$/", $l_newem)) { $msg = $ax["log_invalid_new_em"]; break; }
			$query = dbquery("SELECT email FROM [db]users WHERE email = '".mysql_real_escape_string($l_newem)."'");
			if (mysql_num_rows($query) > 0) { $msg = $ax["log_new_em_exists"]; break; }
			$update .= "email = '".mysql_real_escape_string($l_newem)."',";
		}
		if ($l_newpw) {
			$update .= "password = '".md5($l_newpw)."'";
		}
		$update = trim($update, ",");
		$query = dbquery("UPDATE [db]users SET $update WHERE user_id = '{$row['user_id']}'");
		if (!$query) { $msg = "Database Error: ".$ax["usr_not_updated"]; break; }
		if ($l_newun) { $l_un_em = $l_newun; }
		$msg = $ax["usr_updated"];
		break;
	}
}

if (isset($_POST["log_in"])) { //process log in
	$l_pword = isset($_POST["l_pword"]) ? $_POST["l_pword"] : "";
	while (true) {
		if (!$l_un_em) { $msg = $ax["log_no_un_em"]; break; }
		if (!$l_pword) { $msg = $ax["log_no_pw"]; break; }
		$md5_pw = md5($l_pword);
		$query = dbquery("SELECT * FROM [db]users WHERE (user_name = BINARY '".mysql_real_escape_string($l_un_em)."' OR email = '".mysql_real_escape_string($l_un_em)."') AND (password = '$md5_pw' OR temp_password = '$md5_pw')");
		if (mysql_num_rows($query) == 0) { $msg = $ax["log_un_em_pw_invalid"]; break;}
		$row = mysql_fetch_assoc($query);
		if ($row['temp_password'] == $md5_pw) { //new password
			dbquery("UPDATE [db]users SET password = '".$md5_pw."', temp_password = NULL WHERE user_id = '{$row['user_id']}'");
		}
		$today = date('Y-m-d');
		if ($row['login_0'][0] == '9') { //first login
			dbquery("UPDATE [db]users SET login_0 = '".$today."', login_1 = '".$today."', login_cnt = 1 WHERE user_id = '{$row['user_id']}'");
		} else {
			dbquery("UPDATE [db]users SET login_1 = '".$today."', login_cnt = login_cnt+1 WHERE user_id = '{$row['user_id']}'");
		}
		$_SESSION['uid'] = $row['user_id'];
		$_SESSION['unm'] = stripslashes($row['user_name']);
		$_SESSION['uml'] = stripslashes($row['email']);
		echo '<meta http-equiv="refresh" content="0;url=index.php?cP=0">'; //default page
		break;
	}
}

if (isset($_REQUEST["log_out"])) { //process log out
	session_unset();
	echo '<meta http-equiv="refresh" content="0;url=index.php?cP=0">'; //default page
}

if (isset($_POST["spw"])) {
	while (true) {
		if (!$l_un_em) { $msg = $ax["log_no_un_em"]; break; }
		$query = dbquery("SELECT * FROM [db]users WHERE user_name = BINARY '".mysql_real_escape_string($l_un_em)."' OR email = '".mysql_real_escape_string($l_un_em)."'");
		if (mysql_num_rows($query) == 0) { $msg = $ax["log_un_em_invalid"]; break; }
		$row = mysql_fetch_array($query);
		$sendto = stripslashes($row['email']);
		$newpw = substr(md5($l_un_em.microtime()), 0, 8);
		$cryptpw = md5($newpw);
		dbquery("UPDATE [db]users SET temp_password = '".$cryptpw."' WHERE user_name = BINARY BINARY '".mysql_real_escape_string($l_un_em)."' OR email = '".mysql_real_escape_string($l_un_em)."'");
		$message = $ax["log_npw_msg"].' '.$calendarTitle.".\n\n".$newpw."\n\n";
		$subject = $ax["log_npw_subject_pre"].' '.$calendarTitle.' '.$ax["log_npw_subject_post"];
		mail($sendto, $subject, $message, "From: \"".$calendarTitle."\" <".$calendarEmail.">"); // send email
		$msg = $ax["log_npw_sent"];
		break;
	}
}

echo "<br /><p class=".((isset($msg) and $msg) ? '"warning">'.$msg : '"noWarning">&nbsp;')."</p>\n";

if (!isset($_SESSION['uid']) or $_SESSION['uid'] != 1) { exit; }
?>
<div class="container">
<form action="index.php" method="post">
<fieldset class="loginBox center">
<?php
if (isset($_POST["reg"]) or isset($_POST["exereg"])) {
if (!$l_uname and $l_un_em and !strstr($l_un_em, '@')) { $l_uname = $l_un_em; }
echo '<input type="hidden" name="l_un_em" value="'.$l_un_em.'" />'."\n";
echo '<div class="legendI">&nbsp;'.$ax["log_register"].'&nbsp;</div><br /><br />'."\n";
echo $ax["log_un"]."<br />\n";
echo '<input tabindex="1" type="text" name="l_uname" id="start" size="50" value="'.$l_uname.'" /><br /><br />'."\n";
echo $ax["log_em"]."<br />\n";
echo '<input tabindex="2" type="text" name="l_email" size="50" value="'.$l_email.'" /><br /><br />'."\n";
echo '<input class="button" type="submit" name="back" value="'.$ax["log_back"].'" />'."\n";
echo '<input class="floatR button" type="submit" name="exereg" value="'.$ax["log_register"].'" />'."\n";

} elseif (isset($_POST["chg"]) or isset($_POST["exechg"])) {
echo '<div class="legendI">&nbsp;'.$ax["log_change_my_data"].'&nbsp;</div><br /><br />'."\n";
echo $ax["log_un_or_em"]."<br />\n";
echo '<input tabindex="1" type="text" name="l_un_em" id="start" size="50" value="'.$l_un_em.'" /><br /><br />'."\n";
echo $ax["log_pw"]."<br />\n";
echo '<input tabindex="2" type="password" name="l_pword" size="50" /><br /><br />'."\n";
echo $ax["log_new_un"]."<sup>*</sup><br />\n";
echo '<input tabindex="3" type="text" name="l_newun" size="50" value="'.$l_newun.'" /><br /><br />'."\n";
echo $ax["log_new_em"]."<sup>*</sup><br />\n";
echo '<input tabindex="4" type="text" name="l_newem" size="50" value="'.$l_newem.'" /><br /><br />'."\n";
echo $ax["log_new_pw"]."<sup>*</sup><br />\n";
echo '<input tabindex="5" type="password" name="l_newpw" size="50" /><br />'."\n";
echo '<span class="floatR fontS"><sup>*</sup> '.$ax["log_if_changing"].'</span><br /><br />'."\n";
echo '<input class="button" type="submit" name="back" value="'.$ax["log_back"].'" />'."\n";
echo '<input class="floatR button" type="submit" name="exechg" value="'.$ax["log_change"].'" />'."\n";

} else {
echo '<div class="legendI">&nbsp;'.$ax["log_log_in"].'&nbsp;</div><br /><br />'."\n";
echo $ax["log_un_or_em"]."<br />\n";
echo '<input tabindex="1" type="text" name="l_un_em" id="start" size="50" value="'.$l_un_em.'" /><br /><br />'."\n";
echo $ax["log_pw"].'<br />'."\n";
echo '<input tabindex="2" type="password" name="l_pword" size="50" /><br /><br />'."\n";
echo '<input class="button" type="submit" name="log_in" value="'.$ax["log_log_in"].'" />'."\n";
echo '<input class="floatR noButton fontS" type="submit" name="spw" value="('.$ax["log_send_new_pw"].')" /><br /><br /><hr />'."\n";
echo '<input class="floatL noButton" type="submit" name="chg" value="'.$ax["log_change_my_data"].'" />'."\n";
if ($selfReg) { echo '<input class="floatR noButton" type="submit" name="reg" value="'.$ax["log_register"].'" />'."\n"; }
}
?>
</fieldset>
</form>
</div>
<script type="text/javascript">
document.getElementById("start").focus();
</script>
