<?php
/*
= upcoming events view =
Config Params: $upcomingDays (number of days tolook ahead)


 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/

function sortEvt($a, $b) { return strcmp($a['sti'].$a['seq'], $b['sti'].$b['seq']); }

function showGrid($date) {
	global $evtList, $privs, $showOwner, $xx;
	if ($evtList[$date]) {
		usort($evtList[$date], 'sortEvt');
		echo "<br /><h5>".makeD($date,6,false)."</h5>\n";
		foreach ($evtList[$date] as $evt) {
			if ($privs > 2 or $evt['uid'] == $_SESSION['uid']) { // has access
				$onClick = " class=\"point\" onclick=\"x=eventWin('index.php?xP=11&amp;id=".$evt['eid']."'); x.focus(); return false\"";
			} else {
				$onClick = "";
			}
			echo "<table><tr><td class=\"vaTop\" width=\"120px\">";
			echo ($evt['sti'] == "" and $evt['eti'] == "") ? $xx['vws_all_day'] : ITtoDT($evt['sti']);
			if ($evt['eti']) echo " - ".ITtoDT($evt['eti']);
			echo "</td><td><h5><span".$onClick;
			if ($evt['col'] or $evt['bco']) echo " style=\"color: ".$evt['col']."; background: ".$evt['bco'].";\"";
			echo ">";
			echo stripslashes($evt['tit'])."</span></h5>\n";
			if ($evt['ven']) { echo $xx['vws_venue'].": ".stripslashes($evt['ven'])."<br />\n"; }
			if ($evt['des']) { echo stripslashes($evt['des'])."<br />\n"; }
			if ($showOwner) { echo $xx['vws_owner'].": ".$evt['una']."<br />\n"; }
			echo "</td></tr></table>\n";
		}
	}
}

$evtList = array();
require 'views/retrieve.php';

$cD = $_SESSION['cD'];
$eTime = mktime(0,0,0,substr($cD,5,2),substr($cD,8,2),substr($cD,0,4)) + (($upcomingDays-1) * 86400); // Unix time of end date
$eDate = date("Y-m-d", $eTime);

retrieve($cD, $eDate);

if ($evtList) {
	echo "<div class=\"container\">";
	echo "<div class=\"eventBg\">\n";
	echo '<input class="button floatR" name="noprint" type="button" onclick="printUpc(\'dummy\');" value="'.$xx["vws_print_all"].'" />';
	echo '<span class="floatR">&nbsp;&nbsp;</span>'."\n";
	echo '<input class="button floatR" name="noprint" type="button" onclick="printUpc(\'noprint1\');" value="'.$xx["vws_print_today"].'" />';
	echo '<h4>',makeD($cD,2,false)," - ",makeD($eDate,2,false),'</h4>'."\n<br />\n";
	ksort($evtList);
	while (list($k) = each($evtList)) {
		if ($k > $cD) { echo "<div name=\"noprint1\">\n"; $nopSet = true; }
		showGrid($k);
		if ($k > $cD) { echo "</div>\n"; $nopSet = true; }
	}
	echo "</div><br />";
	echo "</div>";
}
?>
