<?php
/*
= check calendar inactive user accounts which can be deleted =

 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

-------------------------------------------------------------------
 This script depends on and is executed via the file lcalcron.php.
 See lcalcron.php header for details.
-------------------------------------------------------------------

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.

-------- THIS SCRIPT USES THE FOLLOWING CONFIG.PHP PARAMETERS ---------------
$maxNoLogin : Maximum number of 'no login' days for account not to be deleted
-----------------------------------------------------------------------------
*/

//Calculate minimum last login date required to keep account
$minLoginDate = date("Y-m-d", time() - $maxNoLogin * 86400);

//Delete user accounts for users not logged in since $minLoginDate
//But never delete the public access and admin users!
$query = dbquery("DELETE FROM [db]users WHERE user_id > 2 AND login_1 < '$minLoginDate'");

?>
