<?php
/*= file downloader script =

 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

this script tells the http server and client browser that the requested file is coming 
back as an application attachment to be saved as a file rather than to be rendered.
*/

require 'config.php';
//set time zone
date_default_timezone_set($timeZone);

$fname = 'files/'.$_REQUEST['file'];
$dloadfname = 'Luxcal-'.date("Ymd-Hi").substr($fname, strrpos($fname, "."));
if (file_exists($fname)) { //file valid
	header("Content-type: application/octet-stream");
	header("Content-Disposition: attachment; filename=$dloadfname");
	readfile($fname); //send download
} else {
	echo "File not present";
}
?>
