<?php
/*
= LuxCal event calendar admin interface language file =

This file has been produced by LuxSoft. Please send comments / improvements to rb@luxsoft.eu.

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LAI","2.3.2");

/* -- Admin Interface texts -- */

$ax = array(

// settings.php - En-tête de paragraphe
"set_cal_settings" => "Paramètres du Calendrier",
"set_user_settings" => "Paramètres d'Utilisateurs",
"set_view_settings" => "Paramètres des Vues",
"set_dt_settings" => "Paramètres des Dates et Heures",
"set_save_settings" => "Sauver les paramètres",
"set_not_valid" => "Non valide",
"set_missing" => "Manquant",
"set_settings_saved" => "Sauvegarde effectuée",
"set_read_error" => "Lecture du fichier config.php impossible",
"set_write_error" => "Ecriture dans le fichier config.php impossible",
"hover_for_details" => "Curseur sur le texte pour descriptions complètes",

// settings.php - Paramètres du calendrier. Faire précédé d'un backslash (ex: \'), l'apostrophe de tout mot traduit dans chaque ligne ayant "....._text"
"calendarTitle_label" => "Titre du Calendrier",
"calendarTitle_text" => "Affiche le nom du calendrier au dessus de la page et l\'utilise dans les notifications d\'email.",
"calendarUrl_label" => "URL du calendrier",
"calendarUrl_text" => "Adresse du calendrier de votre site Web. Ex : http://www.monsite.com/LuCal/.",
"calendarEmail_label" => "Adresse email du Calendrier",
"calendarEmail_text" => "Cette adresse email est utilisée dans le champ de notification d\'emails.<br />Format: \'adresse mail\' ou \'nom&#8249;adresse mail&#8250;\'. \'nom\' peut être le nom du calendrier.",
"timeZone_label" => "Fuseau horaire",
"timeZone_text" => "Fuseau horaire du calendrier, utilisé pour calculer l\'heure.",
"see" => "voir",
"enabled" => "actif",
"disabled" => "inactif",
"view" => "voir",
"post_own" => 'ajouter/éditer',
"post_all" => 'ajouter/éditer tout',
"defaultView_label" => "Vue par défaut au démarrage",
"defaultView_text" => "Choix possible:<br />- Année<br />- Mois<br />- Semaine<br />- Jour<br />- Prochain(s) événement(s)<br />- Modifications<br />Choix recommandé: Mois ou Prochain(s) événement(s).",
"language_label" => "Language par défaut",
"language_text" => "Les fichiers ai-{language}.php, ui-{language}.php, ug-{language}.php et ug-layout.png doivent être présents dans le répertoire lang/.  {language} = nom du language à utiliser. Les noms de fichier doivent être en minuscules !",
"langMenu_label" => "Sélection du language",
"langMenu_text" => "Affiche le menu de sélection du language dans la barre de navigation.<br />(seulement utile si plusieurs languages sont installés)",
"chgEmailList_label" => "Adresse email pour les modifications",
"chgEmailList_text" => "Adresse email pour recevoir les modifications faites aux événements.<br />Séparer les adresses email par des points-virgules.<br />(démarré par un cron job)",
"chgNofDays_label" => "Jours précédents pour les modifications",
"chgNofDays_text" => "Nombre de jours précédents à afficher pour les événements modifiés.<br />Si la valeur est 0, non plus de courriels avec les changements calendaires seront envoyé.<br />(démarré par un cron job)",

// settings.php - user account settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"selfReg_label" => "S'enregistrer soi-même",
"selfReg_text" => "Permet aux utilisateurs de s\'enregistrer eux-mêmes et d\'accéder au calendrier.",
"selfRegPrivs_label" => "Droits enregistrement soi-même",
"selfRegPrivs_text" => "Droits d\'accès au calendrier pour l\'enregistrement des utilisateurs par eux-mêmes.<br />- Voir: Seulement consulter<br />- Ajouter/Editer: Ajouter/Editer ses événements<br />- Ajouter/Editer tout: Ajouter/Editer tous les événements",
"maxNoLogin_label" => "Max. nr of days not logged in",
"maxNoLogin_text" => "If a user has not logged in during this number of days, his/her account will be automatically deleted.<br />If this value is set to 0, user accounts will never be deleted.<br />(démarré par un cron job)",

// settings.php - Paramètres des vues. Faire précédé d'un backslash (ex: \'), l'apostrophe de tout mot traduit dans chaque ligne ayant "....._text"
"colsToShow_label" => "Colonnes affichées dans la vue Année",
"colsToShow_text" => "Nombre de mois affiché dans chaque rangée dans la vue Année.<br />Choix recommandé: 3 ou 4.",
"rowsToShow_label" => "Rangées affichées dans la vue Année",
"rowsToShow_text" => "Nombre de rangée de 4 mois affichée sur une année.<br />Choix recommandé: 4, ce qui permet d\'afficher 16 mois d\'affiler.",
"weeksToShow_label" => "Semaines affichées dans la vue Mois",
"weeksToShow_text" => "Nombre de semaine affichée par mois.<br />Choix recommandé: 10, qui affiche 2 mois 1/2.<br />La valeur 0 affiche le mois entier.",
"upcomingDays_label" => "Jours affichés des prochains événements",
"upcomingDays_text" => "Nombre de jour à afficher dans la vue Prochain(s) événement(s)",
"startHour_label" => "Heure de début dans les vues Jour et Semaine",
"startHour_text" => "Choix de l\'heure du début d\'une journée d\'événement.<br />La valeur par défaut est 6 pour un début de journée à 6h, ce qui évite de gaspiller l\'espace reprenant les heures de la nuit.",
"showOwner_label" => "Montrer propriétaire d'événements",
"showOwner_text" => "If switched on, the owner (creator) of an event will be displayed in:<br />- the hover box in the various views<br />- the Upcoming view<br />- the Changes view<br />- rss feeds<br />- email notifications.",
"no" => "non",
"yes" => "oui",

// settings.php - Paramètres des dates/heures. Faire précédé d'un backslash (ex: \'), l'apostrophe de tout mot traduit dans chaque ligne ayant "....._text"
"dateFormat_label" => "Format de date pour événement",
"dateFormat_text" => "Format de l\'affichage des dates dans les vues du calendrier et dans les champs dates.",
"dateUSorEU_label" => "Format de date/heure du calendrier",
"dateUSorEU_text" => "Format utilisé pour l\'en-tête et les vues du calendrier.",
"dateSep_label" => "Séparateur de date",
"dateSep_text" => "Type de séparateur pour l\'affichage des dates dans les vues du calendrier et dans les champs dates.",
"time24_label" => "Format de l'heure (12 ou 24 heures)",
"time24_text" => "Format de l\'heure dans les les vues du calendrier et dans les champs heures.",
"weekStart_label" => "Premier jour de la semaine",
"weekStart_text" => "Jour qui débute la semaine.",
"date_format_us" => "Lundi, Mai 15, 2010 (US)",
"date_format_eu" => "Lundi 15 Mai 2010",
"dot" => "point",
"slash" => "diviser",
"hyphen" => "tiret",
"time_format_us" => "12 heures AM/PM",
"time_format_eu" => "24 heures",
"sunday" => "Dimanche",
"monday" => "Lundi",
"time_zones" => "FUSEAUX HORAIRES",
"dd_mm_yyyy" => "jj-mm-aaaa",
"mm_dd_yyyy" => "mm-jj-aaaa",
"yyyy_mm_dd" => "aaaa-mm-jj",

// login.php
"log_log_in" => "Connexion",
"log_register" => "S'enregistrer",
"log_change_my_data" => "Modifier mes données",
"log_change" => "Modifier",
"log_back" => "Retour",
"log_un_or_em" => "Nom d’utilisateur ou adresse email",
"log_un" => "Nom d’utilisateur",
"log_em" => "Adresse email",
"log_pw" => "Mot de passe",
"log_new_un" => "Nouveau nom d’utilisateur",
"log_new_em" => "Nouveau email",
"log_new_pw" => "Nouveau mot de passe",
"log_pw_msg" => "Voici le mot de passe pour se loguer à:",
"log_pw_subject_pre" => "Votre",
"log_pw_subject_post" => "mot de passe",
"log_npw_msg" => "Voici votre nouveau mot de passe pour vous connecter à:",
"log_npw_subject_pre" => "Votre nouveau",
"log_npw_subject_post" => "mot de passe",
"log_npw_sent" => "Votre nouveau mot de passe a été envoyé",
"log_registered" => "Enregistrement réussi - Votre mot de passe a été envoyé par email",
"log_not_registered" => "Enregistrement non réussi",
"log_un_exists" => "Nom d’utilisateur existe déjà",
"log_em_exists" => "Adresse email existe déjà",
"log_un_invalid" => "Nom d’utilisateur non valide (longueur min 2: A-Z, a-z, 0-9, and _-.) ",
"log_em_invalid" => "Adresse email non valide",
"log_un_em_invalid" => "Nom d’utilisateur/adresse email non valide",
"log_un_em_pw_invalid" => "Nom d'utilisateur/adresse email ou mot de passe non valide",
"log_no_un_em" => "Entrez votre nom d'utilisateur/adresse email",
"log_no_un" => "Entrez votre nom d'utilisateur",
"log_no_em" => "Entrez votre adresse email",
"log_no_pw" => "Entrez votre mot de passe",
"log_send_new_pw" => "Envoyer nouveau mot de passe",
"log_if_changing" => "Uniquement en cas de modification",
"log_no_new_data" => "Aucunes données à modifier",
"log_invalid_new_un" => "Nouveau nom d'utilisateur non valide (longueur min 2: A-Z, a-z, 0-9, and _-.) ",
"log_new_un_exists" => "Nouveau nom d'utilisateur existe déjà",
"log_invalid_new_em" => "Nouvelle adresse email non valide",
"log_new_em_exists" => "Nouvelle adresse email existe déjà",

// categories.php
"cat_list" => "Liste des Catégories",
"cat_edit" => "Editer",
"cat_delete" => "Supprimer",
"cat_add_new" => "Ajouter une nouvelle catégorie",
"cat_add_cat" => "Ajouter",
"cat_edit_cat" => "Editer la catégorie ",
"cat_back" => "Retour",
"cat_name" => "Nom de la catégorie",
"cat_sequence" => "Ordre d'affichage",
"cat_in_menu" => "dans le menu",
"cat_text_color" => "Couleur du texte",
"cat_background" => "Couleur du fond",
"cat_select_color" => "Choix de la couleur",
"cat_update_cat" => "Sauver les modifications",
"cat_added" => "Ajouter",
"cat_updated" => "Sauvegarde effectuée",
"cat_deleted" => "Supprimer",
"cat_invalid_color" => "Format de couleur non-valide (#XXXXXX - X=valeur-HEX)",
"cat_not_added" => "Ajout annulé",
"cat_not_updated" => "Sauvegarde annulée",
"cat_not_deleted" => "Suppression annulée",
"cat_not_authorized" => "Vous n'avez pas les droits d'accès pour effectuer cette commande.",

// users.php
"usr_list_of_users" => "Liste des utilisateurs",
"usr_name" => "Nom d'utilisateur",
"usr_email" => "Adresse email",
"usr_password" => "Mot de passe",
"usr_privileges" => "Droits d'accès",
"usr_edit_user" => "Edition du profil",
"usr_add" => "Ajout nouvel utilisateur",
"usr_edit" => "Editer",
"usr_delete" => "Supprimer",
"usr_view" => "Voir",
"usr_post_own" => "Ajout/Editer",
"usr_post_all" => "Ajout/Editer Tous",
"usr_back" => "Retour",
"usr_admin" => "Admin",
"usr_login_0" => "Premier login",
"usr_login_1" => "Dernier login",
"usr_login_cnt" => "Logins",
"usr_yes" => "Oui",
"usr_no" => "Non",
"usr_add_profile" => "Ajouter",
"usr_upd_profile" => "Sauver le profil",
"usr_not_found" => "Utilisateur non trouvé",
"usr_if_changing_pw" => "A utiliser seulement si vous voulez changer de mot de passe",
"usr_admin_functions" => "Fonctions d'administrateur",
"usr_view_calendar" => "Voir le Calendrier",
"usr_post_events_own" => "Ajout/Editer/Supprimer",
"usr_post_events_all" => "Ajout/Editer/Supprimer Tous",
"usr_pw_not_updated" => "Sauvegarde du mot de passe annulée",
"usr_added" => "Ajouter",
"usr_updated" => "Sauvegarde effectuée",
"usr_deleted" => "Supprimer",
"usr_not_added" => "Ajout annulé",
"usr_not_updated" => "Modification annulée",
"usr_not_deleted" => "Suppression annulée",
"usr_not_authorized" => "Vous n'avez pas les droits d'accès pour effectuer cette commande.",
"usr_cred_required" => "Nom d'utilisateur/adresse email et mot de passe obligatoires",
"usr_uname_exists" => "Nom d’utilisateur existe déjà",
"usr_email_exists" => "Adresse email existe déjà",
"usr_un_invalid" => "Nom d'utilisateur non-valide (min longeur 2: A-Z, a-z, 0-9, et _-.) ",
"usr_em_invalid" => "Adresse email non-valide",
"usr_cant_delete_yourself" => "Vous ne pouvez pas suprimer vous-même",

// database.php
"mdb_dbm_functions" => "Database Functions",
"mdb_noshow_tables" => "Cannot get tables",
"mdb_compact" => "Compact database",
"mdb_compact_table" => "Compact table",
"mdb_compact_error" => "Error",
"mdb_compact_done" => "Done",
"mdb_purge_done" => "Deleted events definitively removed",
"mdb_repair" => "Check and repair database",
"mdb_repair_errors" => "Errors found and corrected:",
"mdb_repair_done" => "Done",
"mdb_process_table" => "Process table",
"mdb_backup" => "Backup database",
"mdb_backup_table" => "Backup table",
"mdb_backup_done" => "Done",
"mdb_file_saved" => "Backup file saved.",
"mdb_file_name" => "File name:",
"mdb_start" => "Start",
"mdb_back" => "Back",
"mdb_no_function_checked" => "No function(s) selected",

// import/export.php
"iex_file" => "Sélectionner un fichier",
"iex_ics_file_description" => "Description du fichier iCal",
"iex_upload_ics" => "Importer un fichier iCal",
"iex_select_events" => "Sélection des événements",
"iex_upload_csv" => "Importer un fichier CSV",
"iex_upload_file" => "Importer le fichier",
"iex_create_file" => "Exporter le fichier",
"iex_download_file" => "Charger le fichier",
"iex_fields_sep_by" => "Champs séparés par",
"iex_birthday_cat_id" => "ID de la Catégorie",
"iex_default_cat_id" => "ID de la Catégorie par défaut",
"iex_if_no_cat" => "si la catégorie n'existe pas",
"iex_import_events_from_date" => "Import des événements en date du",
"iex_see_insert" => "voir liste à droite",
"iex_no_file_name" => "Nom de fichier manquant",
"iex_inval_field_sep" => "Séparateur de champs invalide ou inexistant",
"iex_no_begin_tag" => "Fichier iCal invalide (DEBUT-vide)",
"iex_date_format" => "Format date événement",
"iex_time_format" => "Format heure événement",
"iex_number_of_errors" => "Nombre d'erreur dans la liste",
"iex_bgnd_highlighted" => "fond accentué",
"iex_verify_event_list" => "Vérifier la liste des événements, corriger les erreurs et cliquer",
"iex_add_events" => "Ajouter les événements dans la base de données",
"iex_select_birthday_delete" => "Cocher la case \"ID Anniversaire\" et \"Supprimer\"  si nécessaire",
"iex_select_delete_ignore" => "Cocher la case \"Supprimer\" pour ignorer un événement",
"iex_title" => "Titre",
"iex_venue" => "Lieu",
"iex_category" => "Catégorie",
"iex_date" => "Date début",
"iex_end_date" => "Date fin",
"iex_start_time" => "Heure début",
"iex_end_time" => "Heure fin",
"iex_description" => "Description",
"iex_birthday" => "ID Anniversaire",
"iex_delete" => "Supprimer",
"iex_events_added" => "Evénements ajoutés",
"iex_events_dropped" => "Evénements passés (déjà présents)",
"iex_db_error" => "Erreur de base de données",
"iex_ics_file_error_on_line" => "Erreur fichier iCal ligne",
"iex_occuring_between" => "Occurence entre",
"iex_changed_between" => "Ajouté/modifié entre",
"iex_select_date" => "Sélectionner la date",
"iex_all_cats" => "toutes catégories",
"iex_no_events_found" => "Pas d\'événements trouvés",
"iex_file_created" => "Fichier créé",

// notify.php
"not_all_day" => "Toute la journée",
"not_mailer" => "Notification",
"not_event_due_in" => "Le prochain événement est dans",
"not_due_in" => "est dans",
"not_days" => "Jour(s)",
"not_date_time" => "Date / heure",
"not_title" => "Titre",
"not_sender" => "Expéditeur",
"not_venue" => "Lieu",
"not_description" => "Description",
"not_category" => "Categorie",

// explanations
"xpl_manage_db" =>
"<h4>Manage Database Instructions</h4>
<p>On this page the following functions can be selected:</p>
<h5>Compact database</h5>
<p>When a user deletes an event, the event will be marked as 'deleted', but will 
not be removed from the database. The Compact Database function will physically 
remove these deleted events and free the space occupied by the event.</p>
<h5>Check and repair database</h5>
<p>This function will scan the calendar database and check for inconsistencies.</p>
<p>Inconsistencies will be repaired.</p>
<p>If the calendar views don't show any problems, running this function once a 
year should be sufficient.</p>
<h5>Backup database</h5>
<p>This function wil create a backup of the full calendar database (tables 
structure and contents) in .sql format. The backup will be saved in the 
<strong>files/</strong> directory with file name: 
<kbd>cal-backup-yyyymmdd-hhmmss.sql</kbd> (where 'yyyymmdd' = year, month, and 
day, and hhmmss = hour, minutes and seconds.</p>
<p>This backup file can be used to re-create the database tables structure and 
contents, for instance by importing the file in the <strong>phpMyAdmin</strong> 
tool which is available on the server of most web hosts.</p>",

"xpl_import_csv" =>
"<h4>Instructions pour importer un fichier CSV</h4>
<p>Ce formulaire est utilisé pour importer dans votre calendrier LuxCal, un fichier 
<strong>CSV</strong> (Comma Separated Values) contenant des événements créés par 
un autre calendrier comme par ex. MS Outlook.</p>
<p>L'ordre des colonnes dans le fichier CSV doit être impérativement comme suit : 
titre, lieu, id catégorie (voir ci-dessous), date début, date fin, heure début, 
heure fin et description. La 1ère ligne du fichier CSV, utilisée par le nom des 
colonnes, est ignorée.</p>
<h5>Exemples de fichier CSV</h5>
<p>Des exemples de fichier CSV se trouvent dans le répertoire 'files/' de LuxCal.</p>
<h5>Format de date et heure</h5>
<p>Le format de la date et de l'heure de l'événement côté gauche doit être le même 
que le format de la date et de l'heure du fichier CSV.</p>
<h5>Liste des Catégories</h5>
<p>Le calendrier utilise un numéro d'identification (ID) spécifique à chaque 
catégorie. Les ID des catégories dans le fichier CSV doivent correspondre aux 
catégories utilisées dans le calendrier LuxCal ou à défaut être vide.</p>
<p>Si dans la prochaine étape, vous voulez affecter des événements en tant que 
\"anniversaire\", la catégorie <strong>ID Anniversaire</strong> doit être 
identique à l'ID de la catégorie ci-dessous.</p>
<p>Voici les catégories actuellement définies dans votre calendrier:</p>",

"xpl_import_ical" =>
"<h4>Instructions pour importer un fichier iCalendar</h4>
<p>Ce formulaire est utilisé pour importer dans votre calendrier LuxCal, un fichier 
<strong>iCalendar</strong> contenant des événements.</p>
<p>Le contenu du fichier à importer doit rencontrer le standard de l'Internet 
Engineering Task Force 
[<u><a href='http://tools.ietf.org/html/rfc5545' target='_blank'>RFC5545 standard</a></u>].</p>
<p>Seuls les événements sont importés; les autres composants iCal (A faire, 
Jounal, Libre/Occupé, Alarme et zone de temps) sont ignorés.</p>
<h5>Exemples de fichier iCal</h5>
<p>Des exemples de fichier iCalendar se trouvent dans le répertoire 'files/' de 
LuxCal.</p>
<h5>Liste des Catégories</h5>
<p>Le calendrier utilise un numéro d'identification (ID) spécifique à chaque 
catégorie. Les ID des catégories dans le fichier iCalendar doivent correspondre 
aux catégories utilisées dans le calendrier LuxCal ou à défaut être vide.</p>
<p>Voici les catégories actuellement définies dans votre calendrier:</p>",

"xpl_export_ical" =>
"<h4>Instructions pour exporter vers un fichier iCalendar</h4>
<p>Ce formulaire est utilisé pour extraire et exporter les événements du calendrier 
LuxCal dans un fichier <strong>iCalendar</strong>.</p>
<p>La description du fichier iCal (ex. 'Réunion Juillet 2010') est facultative. 
Si elle existe, elle sera ajoutée à l'en-tête du fichier iCal exporté.</p>
<p>Les événements à extraire peuvent être filtrés par:</p>
<ul>
<li>Catégorie</li>
<li>Date début</li>
<li>Date d'ajout/modification</li>
</ul>
<p>Chaque filtre est facultatif. Une date vide = aucun filtre</p>
<br />
<p>Le contenu du fichier à exporter doit rencontrer le standard de l'Internet 
Engineering Task Force 
[<u><a href='http://tools.ietf.org/html/rfc5545' target='_blank'>RFC5545 standard</a></u>]. 
Le fichier doit avoir <b>.ics</b> comme extension.</p>
<h5>Exemples de fichier iCal</h5>
<p>Des exemples de fichier iCalendar se trouvent dans le répertoire 'files/' de 
LuxCal.</p>"
);
?>
