<?php
/*
= LuxCal event calendar admin interface language file =

This file has been produced by LuxSoft. Please send comments / improvements to rb@luxsoft.eu.

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LAI","2.3.2");

/* -- Admin Interface texts -- */

$ax = array(

// settings.php - fieldset headers
"set_cal_settings" => "Calendar Settings",
"set_user_settings" => "User Account Settings",
"set_view_settings" => "View Settings",
"set_dt_settings" => "Date/Time Settings",
"set_save_settings" => "Save Settings",
"set_not_valid" => "not valid",
"set_missing" => "missing",
"set_settings_saved" => "Calendar settings saved",
"set_read_error" => "Reading configuration file failed",
"set_write_error" => "Writing configuration file failed",
"hover_for_details" => "Hover descriptions for details",

// settings.php - calendar settings
"calendarTitle_label" => "Calendar title",
"calendarTitle_text" => "Displayed in the calendar\'s top bar and used in email notifications.",
"calendarUrl_label" => "Calendar URL",
"calendarUrl_text" => "The calendar\'s web site address.",
"calendarEmail_label" => "Calendar email (sender)",
"calendarEmail_text" => "The sender\'s email address used in notification emails.<br />Format: \'email\' or \'name&#8249;email&#8250;\'. \'name\' could be the calendar name.",
"timeZone_label" => "Time zone",
"timeZone_text" => "The calendar\'s time zone, used to calculate the current time.",
"see" => "see",
"enabled" => "enabled",
"disabled" => "disabled",
"view" => "view",
"post_own" => 'post own',
"post_all" => 'post all',
"defaultView_label" => "Default view on start-up",
"defaultView_text" => "Possible default views on calendar start-up are:<br />- Year<br />- Month<br />- Week<br />- Day<br />- Upcoming<br />- Changes<br />Recommended choice: Month or Upcoming.",
"language_label" => "Default user interface language",
"language_text" => "The files ui-{language}.php, ai-{language}.php, ug-{language}.php and ug-layout.png must be present in the lang/ directory. {language} = selected user interface language. File names must be lower case!",
"langMenu_label" => "Language selection menu",
"langMenu_text" => "Display language selection menu in the navigation bar.<br />(enabling only useful if several languages are installed)",
"chgEmailList_label" => "Email destinations for changes",
"chgEmailList_text" => "Destination email addresses periodically receiving an email with calendar changes.<br />Email addresses separated by semicolons.<br />(requires a cron job)",
"chgNofDays_label" => "Days to look back for changes",
"chgNofDays_text" => "Number of days to look back for the summary of calendar changes.<br />If the number of days is set to 0 no summary of changes will be sent.<br />(requires a cron job)",

// settings.php - user account settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"selfReg_label" => "Self registration",
"selfReg_text" => "Allow users to register themselves and get access to the calendar.",
"selfRegPrivs_label" => "Self registration rights",
"selfRegPrivs_text" => "Calendar access rights for self registered users.<br />- view: view only<br />- post-self: post events and edit own events<br />- post-all: post events and edit own and other\'s events",
"maxNoLogin_label" => "Max. nr of days not logged in",
"maxNoLogin_text" => "If a user has not logged in during this number of days, his/her account will be automatically deleted.<br />If this value is set to 0, user accounts will never be deleted<br />(requires a cron job)",

// settings.php - view settings
"colsToShow_label" => "Columns to show in Year view",
"colsToShow_text" => "Number of months to display in each row in Year view.<br />Recommended choice: 3 or 4.",
"rowsToShow_label" => "Rows to show in Year view",
"rowsToShow_text" => "Number of rows of four months each to display in Year view.<br />Recommended choice: 4, which gives you 16 months to scroll through.",
"weeksToShow_label" => "Weeks to show in Month view",
"weeksToShow_text" => "Number of weeks to display in Month view.<br />Recommended choice: 10, which gives you 2.5 months to scroll through.<br />The value 0 has a special meaning: display exactly 1 month.",
"upcomingDays_label" => "Days to look ahead",
"upcomingDays_text" => "Number of days to look ahead for upcoming events in Upcoming view.",
"startHour_label" => "Start hour in Day/Week view",
"startHour_text" => "Hour at which a normal day of events starts.<br />Setting this value to e.g. 6, will avoid wasting space in Week/Day view for the quiet time between midnight and 6:00.",
"showOwner_label" => "Show owner of events",
"showOwner_text" => "If switched on, the owner (creator) of an event will be displayed in:<br />- the hover box in the various views<br />- the Upcoming view<br />- the Changes view<br />- rss feeds<br />- email notifications.",
"no" => "no",
"yes" => "yes",

// settings.php - date/time settings
"dateFormat_label" => "Event date format",
"dateFormat_text" => "Format of event dates in the calendar views and input fields.",
"dateUSorEU_label" => "Calendar date/time format",
"dateUSorEU_text" => "Format of the dates and times in the headers of the calendar views.",
"dateSep_label" => "Date separator",
"dateSep_text" => "Date separator for dates in the calendar views and input fields.",
"time24_label" => "Time format (12 or 24-hour)",
"time24_text" => "Format of times in the calendar views and input fields.",
"weekStart_label" => "First day of the week",
"weekStart_text" => "First day of the week.",
"date_format_us" => "Monday, May 15, 2010 (US)",
"date_format_eu" => "Monday 15 May 2010",
"dot" => "dot",
"slash" => "slash",
"hyphen" => "hyphen",
"time_format_us" => "12-hour AM/PM",
"time_format_eu" => "24-hour",
"sunday" => "Sunday",
"monday" => "Monday",
"time_zones" => "TIME ZONES",
"dd_mm_yyyy" => "dd-mm-yyyy",
"mm_dd_yyyy" => "mm-dd-yyyy",
"yyyy_mm_dd" => "yyyy-mm-dd",

// login.php
"log_log_in" => "Belépés",
"log_register" => "Register",
"log_change_my_data" => "Change my data",
"log_change" => "Change",
"log_back" => "Back",
"log_un_or_em" => "Felhasználónév vagy email-cím",
"log_un" => "Username",
"log_em" => "Email",
"log_pw" => "Jelszó",
"log_new_un" => "New Username",
"log_new_em" => "Új email-cím",
"log_new_pw" => "Új jelszó",
"log_pw_msg" => "Here is your password to log in to:",
"log_pw_subject_pre" => "Your",
"log_pw_subject_post" => "Jelszó",
"log_npw_msg" => "Here is your new password to log in to:",
"log_npw_subject_pre" => "Az új",
"log_npw_subject_post" => "Jelszó",
"log_npw_sent" => "Új jelszavát elküldtük.",
"log_registered" => "Registration successful - Your password has been sent by email",
"log_not_registered" => "Registration not successful",
"log_un_exists" => "Username already exists",
"log_em_exists" => "Email address already exists",
"log_un_invalid" => "Invalid username (min length 2: A-Z, a-z, 0-9, and _-.) ",
"log_em_invalid" => "Invalid email address",
"log_un_em_invalid" => "The username/email is not valid",
"log_un_em_pw_invalid" => "A felhasználóneve/email-címe vagy jelszava hibás",
"log_no_un_em" => "Nem adta meg a felhasználónevét/email-címét",
"log_no_un" => "Please enter your username",
"log_no_em" => "Please enter your email address",
"log_no_pw" => "Nem adta meg a jelszavát",
"log_send_new_pw" => "Új jelszó elküldése",
"log_if_changing" => "Only if changing",
"log_no_new_data" => "No data to change",
"log_invalid_new_un" => "Invalid new username (min length 2: A-Z, a-z, 0-9, and _-.) ",
"log_new_un_exists" => "New username already exists",
"log_invalid_new_em" => "New email address invalid",
"log_new_em_exists" => "New email address already exists",

// categories.php
"cat_list" => "Kategóriák listája",
"cat_edit" => "Szerkesztés",
"cat_delete" => "Törlés",
"cat_add_new" => "Új kategória hozzáadása",
"cat_add_cat" => "Kategória hozzáadása",
"cat_edit_cat" => "Kategória szerkesztése",
"cat_back" => "Back",
"cat_name" => "Kategória neve",
"cat_sequence" => "Sorrend",
"cat_in_menu" => "in menu",
"cat_text_color" => "Szöveg szín",
"cat_background" => "Háttér",
"cat_select_color" => "Szín kiválasztása",
"cat_update_cat" => "Kategória feltöltése",
"cat_added" => "A kategóriát hozzáadtam",
"cat_updated" => "A kategóriát feltöltöttem",
"cat_deleted" => "A kategóriát töröltem",
"cat_invalid_color" => "Color format invalid (#XXXXXX - X = HEX-value)",
"cat_not_added" => "A kategóriát nem adtam hozzá!",
"cat_not_updated" => "A kategóriát nem töltöttem fel!",
"cat_not_deleted" => "A kategóriát nem töröltem!",
"cat_not_authorized" => "Nem jogosult végrehajtani ezt a műveletet",

// users.php
"usr_list_of_users" => "Felhasználók listája",
"usr_name" => "Felhasználónév",
"usr_email" => "Email",
"usr_password" => "Jelszó",
"usr_privileges" => "Hozzáférési jogok",
"usr_edit_user" => "Felhasználó szerkesztése",
"usr_add" => "Felhasználó hozzáadása",
"usr_edit" => "Szerkesztés",
"usr_delete" => "Törlés",
"usr_view" => "Nézet",
"usr_post_own" => "Saját (esemény) hozzáadás",
"usr_post_all" => "Összes (esemény) hozzáadás",
"usr_back" => "Back",
"usr_admin" => "Admin",
"usr_login_0" => "First login",
"usr_login_1" => "Last login",
"usr_login_cnt" => "Logins",
"usr_yes" => "Igen",
"usr_no" => "Nem",
"usr_add_profile" => "Profil hozzáadása",
"usr_upd_profile" => "Profil frissítése",
"usr_not_found" => "Felhasználó nem található",
"usr_if_changing_pw" => "Csak ha megváltoztatja a jelszót",
"usr_admin_functions" => "Adminisztrációs funkciók",
"usr_view_calendar" => "Naptár megtekintése",
"usr_post_events_own" => "Saját esemény hozzáadás +  szerkesztés/törlés",
"usr_post_events_all" => "Összes esemény hozzáadás + szerkesztés/törlés",
"usr_pw_not_updated" => "Jelszó nincs feltöltve",
"usr_added" => "Felhasználó hozzáadva",
"usr_updated" => "Felhasználói profil feltöltve",
"usr_deleted" => "Felhasználó törölve",
"usr_not_added" => "Felhasználó nincs hozzáadva",
"usr_not_updated" => "Felhasználó nincs feltöltve",
"usr_not_deleted" => "Felhasználó nincs törölve",
"usr_not_authorized" => "Nincs hozzáférése ehhez a művelethez",
"usr_cred_required" => "Felhasználónév, email-cím és jelszó megadása szükséges",
"usr_uname_exists" => "Ez a felhasználónév már létezik",
"usr_email_exists" => "Ez az email-cím már létezik",
"usr_un_invalid" => "Invalid username (min length 2: A-Z, a-z, 0-9, and _-.) ",
"usr_em_invalid" => "Invalid email address",
"usr_cant_delete_yourself" => "You cannot delete yourself",

// database.php
"mdb_dbm_functions" => "Database Functions",
"mdb_noshow_tables" => "Cannot get tables",
"mdb_compact" => "Compact database",
"mdb_compact_table" => "Compact table",
"mdb_compact_error" => "Error",
"mdb_compact_done" => "Done",
"mdb_purge_done" => "Deleted events definitively removed",
"mdb_repair" => "Check and repair database",
"mdb_repair_errors" => "Errors found and corrected:",
"mdb_repair_done" => "Done",
"mdb_process_table" => "Process table",
"mdb_backup" => "Backup database",
"mdb_backup_table" => "Backup table",
"mdb_backup_done" => "Done",
"mdb_file_saved" => "Backup file saved.",
"mdb_file_name" => "File name:",
"mdb_start" => "Start",
"mdb_back" => "Back",
"mdb_no_function_checked" => "No function(s) selected",

// import/export.php
"iex_file" => "Selected file",
"iex_ics_file_description" => "iCal file description",
"iex_upload_ics" => "Upload iCal File",
"iex_select_events" => "Select events",
"iex_upload_csv" => "Upload CSV File",
"iex_upload_file" => "Upload File",
"iex_create_file" => "Create File",
"iex_download_file" => "Download File",
"iex_fields_sep_by" => "Fields separated by",
"iex_birthday_cat_id" => "Birthday category ID",
"iex_default_cat_id" => "Default category ID",
"iex_if_no_cat" => "if no category found",
"iex_import_events_from_date" => "Import events occuring as of",
"iex_see_insert" => "see instructions on the right",
"iex_no_file_name" => "File name missing",
"iex_inval_field_sep" => "invalid or no field separator",
"iex_no_begin_tag" => "invalid iCal file (BEGIN-tag missing)",
"iex_date_format" => "Event date format",
"iex_time_format" => "Event time format",
"iex_number_of_errors" => "Number of errors in list",
"iex_bgnd_highlighted" => "background highlighted",
"iex_verify_event_list" => "Verify Event List, correct errors and click",
"iex_add_events" => "Add Events to Database",
"iex_select_birthday_delete" => "Select Birthday and Delete check boxes as required",
"iex_select_delete_ignore" => "Select Delete check box to ignore event",
"iex_title" => "Title",
"iex_venue" => "Venue",
"iex_category" => "Category",
"iex_date" => "Date",
"iex_end_date" => "End date",
"iex_start_time" => "Start time",
"iex_end_time" => "End time",
"iex_description" => "Description",
"iex_birthday" => "Birthday",
"iex_delete" => "Delete",
"iex_events_added" => "events added",
"iex_events_dropped" => "events dropped (already present)",
"iex_db_error" => "Database error",
"iex_ics_file_error_on_line" => "iCal file error on line",
"iex_occuring_between" => "Occuring between",
"iex_changed_between" => "Added/modified between",
"iex_select_date" => "Select date",
"iex_all_cats" => "all categories",
"iex_no_events_found" => "No events found",
"iex_file_created" => "File created",

// notify.php
"not_all_day_event" => "Egésznapos esemény",
"not_mailer" => "postázó",
"not_event_due_in" => "Későbbi események",
"not_due_in" => "Későbbiek",
"not_days" => "nap",
"not_date_time" => "Dátum / idő",
"not_title" => "Cím",
"not_sender" => "Küldő",
"not_venue" => "Helyszín",
"not_description" => "Leírás",
"not_category" => "Kategória",

// explanations
"xpl_manage_db" =>
"<h4>Manage Database Instructions</h4>
<p>On this page the following functions can be selected:</p>
<h5>Compact database</h5>
<p>When a user deletes an event, the event will be marked as 'deleted', but will 
not be removed from the database. The Compact Database function will physically 
remove these deleted events and free the space occupied by the event.</p>
<h5>Check and repair database</h5>
<p>This function will scan the calendar database and check for inconsistencies.</p>
<p>Inconsistencies will be repaired.</p>
<p>If the calendar views don't show any problems, running this function once a 
year should be sufficient.</p>
<h5>Backup database</h5>
<p>This function wil create a backup of the full calendar database (tables 
structure and contents) in .sql format. The backup will be saved in the 
<strong>files/</strong> directory with file name: 
<kbd>cal-backup-yyyymmdd-hhmmss.sql</kbd> (where 'yyyymmdd' = year, month, and 
day, and hhmmss = hour, minutes and seconds.</p>
<p>This backup file can be used to re-create the database tables structure and 
contents, for instance by importing the file in the <strong>phpMyAdmin</strong> 
tool which is available on the server of most web hosts.</p>",

"xpl_import_csv" =>
"<h4>CSV Import Instructions</h4>
<p>This form is used to import a <strong>Comma Separated Values (CSV)</strong> text 
file with event data into the LuxCal Calendar.</p>
<p>The order of columns in the CSV file must be: title, venue, category id (see 
below), date, end date, start time, end time and description. The first row of the 
CSV file, used for column descriptions, is ignored.</p>
<h5>Sample CSV files</h5>
<p>Sample CSV files can be found in the 'files/' directory of your LuxCal download.</p>
<h5>Date and time format</h5>
<p>The selected event date format and event time format on the left must match the 
format of the dates and times in the uploaded CSV file.</p>
<h5>Table of Categories</h5>
<p>The calendar uses ID numbers to specify categories. The category IDs in the CSV 
file should correspond to the categories used in your calendar or be blank.</p>
<p>If in the next step you want to earmark events as 'birthday', the <strong>Birthday 
category ID</strong> must be set to the corresponding ID in the category list below.</p>
<p>For your calendar, the following categories have currently been defined:</p>",

"xpl_import_ical" =>
"<h4>iCalendar Import Instructions</h4>
<p>This form is used to import an <strong>iCalendar</strong> file with events into 
the LuxCal Calendar.</p>
<p>The file contents must meet the [<u><a href='http://tools.ietf.org/html/rfc5545' 
target='_blank'>RFC5545 standard</a></u>] of the Internet Engineering Task Force.</p>
<p>Only events will be imported; other iCal components, like: To-Do, Jounal, Free / 
Busy, Time zone and Alarm, will be ignored.</p>
<p>Sample iCalendar files can be found in the 'files/' directory of your LuxCal 
download.</p>
<h5>Table of Categories</h5>
<p>The calendar uses ID numbers to specify categories. The category IDs in the 
iCalendar file should correspond to the categories used in your calendar or be 
blank.</p>
<p>For your calendar, the following categories have currently been defined:</p>",

"xpl_export_ical" =>
"<h4>iCalendar Export Instructions</h4>
<p>This form is used to extract and export <strong>iCalendar</strong> events from 
the LuxCal Calendar.</p>
<p>The iCal file description (e.g. 'Meetings July 2010') is optional. If entered, 
it will be added to the header of the exported iCal file.</p>
<p>The events to be extracted can be filtered by:</p>
<ul>
<li>event category</li>
<li>event start date</li>
<li>event added/last modified date</li>
</ul>
<p>Each filter is optional. A blank date means: no limit</p>
<br />
<p>The content of the file with extracted events will meet the 
[<u><a href='http://tools.ietf.org/html/rfc5545' target='_blank'>RFC5545 standard</a></u>] 
of the Internet Engineering Task Force. The file will have extension <b>.ics</b></p>
<p>Sample iCalendar files can be found in the 'files/' directory of your LuxCal 
download.</p>"
);
?>
