<?php
/*
= LuxCal event calendar admin interface language file =

This file has been produced by LuxSoft. Please send comments / improvements to rb@luxsoft.eu.

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LAI","2.3.2");

/* -- Admin Interface texts -- */

$ax = array(

// settings.php - fieldset headers
"set_cal_settings" => "Kalender instellingen",
"set_user_settings" => "Gebruikers instellingen",
"set_view_settings" => "Weergave instellingen",
"set_dt_settings" => "Datum/Tijd instellingen",
"set_save_settings" => "Instellingen opslaan",
"set_not_valid" => "niet geldig",
"set_missing" => "ontbreekt",
"set_settings_saved" => "Kalender instellingen opgeslagen",
"set_read_error" => "Lezen configuratiebestand mislukt",
"set_write_error" => "Schrijven configuratiebestand mislukt",
"hover_for_details" => "Ga met de muis over de beschrijving voor details",

// settings.php - calendar settings
"calendarTitle_label" => "Kalendertitel",
"calendarTitle_text" => "Weergegeven in de titelbalk van de kalender en gebruikt in mail herinneringen",
"calendarUrl_label" => "Kalender-URL",
"calendarUrl_text" => "Website-adres van de kalender",
"calendarEmail_label" => "Kalender mail (afzender)",
"calendarEmail_text" => "Het mailadres van de afzender, gebruikt in mailherinneringen<br />Formaat: \'mail\' of \'naam&#8249;mail&#8250;\'. \'naam\' kan bijv. de kalendertitel zijn",
"timeZone_label" => "Tijdzone",
"timeZone_text" => "De door de kalender gebruikte tijdzone voor het berekenen van de huidige tijd",
"see" => "zie",
"enabled" => "ingeschakeld",
"disabled" => "uitgeschakeld",
"view" => "bekijken",
"post_own" => 'eigen invoer',
"post_all" => 'alle invoeren',
"defaultView_label" => "Standaardweergave bij opstarten",
"defaultView_text" => "Mogelijke standaardweergaven bij opstarten van de kalender zijn:<br />- Jaar<br />- Maand<br />- Week<br />- Dag<br />- Binnenkort<br />- Wijzigingen<br />Aanbevolen: Maand of Binnenkort",
"language_label" => "Standaard taal voor user interface",
"language_text" => "De bestanden ui-{language}.php, ai-{language}.php, ug-{language}.php and ug-layout.png moeten in de lang/ map aanwezig zijn. {language} = taal gekozen voor de user interface. Bestandsnamen in kleine letter!",
"langMenu_label" => "Taalkeuzemenu",
"langMenu_text" => "Taalkeuzemenu weergeven in de navigatiebalk<br />(inschakelen alleen zinvol als meerdere talen zijn geïnstalleerd)",
"chgEmailList_label" => "Mailadressen voor wijzigingen",
"chgEmailList_text" => "Mailadressen die periodiek een mail krijgen met wijzigingen in de kalender<br />Mail adressen gescheiden door puntkomma\'s.<br />(deze funktie werkt via een cron job)",
"chgNofDays_label" => "Aantal dagen teruggaan voor wijzigingen",
"chgNofDays_text" => "Aantal dagen dat wordt teruggegaan voor het overzicht met kalenderwijzigingen<br />Als het aantal dagen 0 is, wordt er geen overzicht met kalenderwijzigingen verstuurd.<br />(deze funktie werkt via een cron job)",

// settings.php - user account settings. Single quotes in the ......_text translations below must be escaped by a backslash (e.g. \')
"selfReg_label" => "Zelf-registratie",
"selfReg_text" => "Gebruikers toestaan zich te registreren en toegang tot de kalender te krijgen",
"selfRegPrivs_label" => "Zelf-registratierechten",
"selfRegPrivs_text" => "Toegangsrechten tot de kalender voor gebruikers die zich hebben geregistreerd<br />- view: alleen zien<br />- post-self: gebeurtenissen toevoegen en eigen gebeurtenissen wijzigen<br />- post-all: gebeurtenissen toevoegen en eigen gebeurtenissen en die van anderen wijzigen",
"maxNoLogin_label" => "Max. aantal dagen niet ingelogd",
"maxNoLogin_text" => "Als een gebruiker gedurende dit aantal dagen niet is ingelogd, dan wordt zijn/haar account automatisch verwijderd.<br />Als het aantal dagen 0 is, zullen gebruikersaccounts nooit orden verwijderd<br />(deze funktie werkt via a cron job)",

// settings.php - view settings
"colsToShow_label" => "Aantal kolommen in Jaar-weergave",
"colsToShow_text" => "Aantal maanden weer te geven in elke rij in Jaar-weergave<br />Aanbevolen: 3 of 4",
"rowsToShow_label" => "Aantal rijen in Jaar-weergave",
"rowsToShow_text" => "Aantal rijen van telkens vier maanden weer te geven in Jaar-weergave<br />Aanbevolen: 4, zodat door 16 maanden kan worden gescrolld",
"weeksToShow_label" => "Aantal weken in Maand-weergave",
"weeksToShow_text" => "Aantal weken weer te geven in Maand-weergave<br />Aanbevolen: 10, zodat door 2.5 maand kan worden gescrolld<br />De waarde 0 heeft speciale betekenis: geef precies 1 maand weer",
"upcomingDays_label" => "Aantal dagen vooruitkijken",
"upcomingDays_text" => "Aantal dagen dat moet worden vooruitgekeken naar komende gebeurtenissen in Binnenkort",
"startHour_label" => "Beginuur in Dag/Week-weergave",
"startHour_text" => "Uur waarop een normale dag begint<br />Wanneer deze waarde op bijv. 6 wordt gesteld, wordt in de Dag/Week-weergave niet nodeloos ruimte gebruikt voor de tijd tussen middernacht en 6:00 uur waarop normaal niet veel wordt uitgevoerd",
"showOwner_label" => "Geef eigenaar van de gebeurtenissen weer",
"showOwner_text" => "If switched on, the owner (creator) of an event will be displayed in:<br />- the hover box in the various views<br />- the Upcoming view<br />- the Changes view<br />- rss feeds<br />- email notifications.",
"no" => "nee",
"yes" => "ja",

// settings.php - date/time settings
"dateFormat_label" => "Datumformaat van gebeurtenissen",
"dateFormat_text" => "Datumformaat van gebeurtenissen in de kalenderweergaven en invoervelden",
"dateUSorEU_label" => "Datum/Tijd-formaat",
"dateUSorEU_text" => "Datum/Tijd-formaat in de kop van de kalenderweergaven",
"dateSep_label" => "Datumscheidingsteken",
"dateSep_text" => "Datumscheidingsteken voor datums in de kalenderweergaven en invoervelden",
"time24_label" => "Tijdformaat (12 of 24 uur)",
"time24_text" => "Formaat van tijden in de kalenderweergaven en invoervelden",
"weekStart_label" => "Eerste dag van de week",
"weekStart_text" => "Eerste dag van de week",
"date_format_us" => "Maandag, mei 15, 2010 (US)",
"date_format_eu" => "Maandag 15 mei 2010",
"dot" => "punt",
"slash" => "schuine streep",
"hyphen" => "liggend streepje",
"time_format_us" => "12 uur AM/PM",
"time_format_eu" => "24 uur",
"sunday" => "zondag",
"monday" => "maandag",
"time_zones" => "TIJD ZONES",
"dd_mm_yyyy" => "dd-mm-jjjj",
"mm_dd_yyyy" => "mm-dd-jjjj",
"yyyy_mm_dd" => "jjjj-mm-dd",

// login.php
"log_log_in" => "Inloggen",
"log_register" => "Registreren",
"log_change_my_data" => "Mijn gegevens wijzigen",
"log_change" => "Wijzig",
"log_back" => "Terug",
"log_un_or_em" => "Gebruikersnaam of mailadres",
"log_un" => "Gebruikersnaam",
"log_em" => "Mailadres",
"log_pw" => "Wachtwoord",
"log_new_un" => "Nieuwe gebruikersnaam",
"log_new_em" => "Nieuw mailadres",
"log_new_pw" => "Nieuw wachtwoord",
"log_pw_msg" => "Hier is uw wachtwoord om in te loggen:",
"log_pw_subject_pre" => "Uw",
"log_pw_subject_post" => "Wachtwoord",
"log_npw_msg" => "Hier is uw nieuwe wachtwoord om in te loggen:",
"log_npw_subject_pre" => "Uw nieuwe",
"log_npw_subject_post" => "Wachtwoord",
"log_npw_sent" => "Uw nieuwe wachtwoord is verstuurd",
"log_registered" => "Registratie gelukt - Uw wachtwoord is per mail verstuurd",
"log_not_registered" => "Registratie mislukt",
"log_un_exists" => "Gebruikersnaam bestaat al",
"log_em_exists" => "Mailadres bestaat al",
"log_un_invalid" => "Gebruikersnaam ongeldig (min length 2: A-Z, a-z, 0-9, and _-.) ",
"log_em_invalid" => "Mailadres ongeldig",
"log_un_em_invalid" => "Gebruikersnaam of wachtwoord onjuist",
"log_un_em_pw_invalid" => "Uw gebruikersnaam/mailadres of wachtwoord is onjuist",
"log_no_un_em" => "U hebt uw gebruikersnaam of mailadres niet ingevoerd",
"log_no_un" => "Voer uw gebruikersnaam in",
"log_no_em" => "Voer uw mailadres in",
"log_no_pw" => "U hebt uw wachtwoord niet ingevoerd",
"log_send_new_pw" => "Stuur mij een nieuw wachtwoord",
"log_if_changing" => "Alleen indien gewijzigd",
"log_no_new_data" => "Geen gegevens te wijzigen",
"log_invalid_new_un" => "Nieuwe gebruikersnaam ongeldig (min lengte 2: A-Z, a-z, 0-9, en _-.) ",
"log_new_un_exists" => "Uw nieuwe gebruikersnaam bestaat al",
"log_invalid_new_em" => "Uw nieuwe mailadres is onjuist",
"log_new_em_exists" => "Uw nieuwe mailadres bestaat al",

// categories.php
"cat_list" => "Categorieën",
"cat_edit" => "Wijzigen",
"cat_delete" => "Verwijderen",
"cat_add_new" => "Nieuwe categorie toevoegen",
"cat_add_cat" => "Categorie toevoegen",
"cat_edit_cat" => "Categorie wijzigen",
"cat_back" => "Terug",
"cat_name" => "Naam categorie",
"cat_sequence" => "Volgorde",
"cat_in_menu" => "in menu",
"cat_text_color" => "Tekstkleur",
"cat_background" => "Achtergrond",
"cat_select_color" => "Kies kleur",
"cat_update_cat" => "Categorie wijzigen",
"cat_added" => "Categorie toegevoegd",
"cat_updated" => "Categorie gewijzigd",
"cat_deleted" => "Categorie verwijderd",
"cat_invalid_color" => "Kleurformaat ongeldig (#XXXXXX - X = HEX-waarde)",
"cat_not_added" => "Categorie niet toegevoegd",
"cat_not_updated" => "Categorie niet gewijzigd",
"cat_not_deleted" => "Categorie niet verwijderd",
"cat_not_authorized" => "U bent niet bevoegd tot deze wijziging",

// users.php
"usr_list_of_users" => "Lijst van gebruikers",
"usr_name" => "Gebruikersnaam",
"usr_email" => "Mailadres",
"usr_password" => "Wachtwoord",
"usr_privileges" => "Toegangsrechten",
"usr_edit_user" => "Gebruikersprofiel wijzigen",
"usr_add" => "Gebruiker toevoegen",
"usr_edit" => "Wijzigen",
"usr_delete" => "Verwijderen",
"usr_view" => "Bekijken",
"usr_post_own" => "Eigen invoer",
"usr_post_all" => "Alle invoeren",
"usr_back" => "Terug",
"usr_admin" => "Admin",
"usr_login_0" => "Eerste login",
"usr_login_1" => "Laatste login",
"usr_login_cnt" => "Logins",
"usr_yes" => "Ja",
"usr_no" => "Nee",
"usr_add_profile" => "Profiel toevoegen",
"usr_upd_profile" => "Profiel wijzigen",
"usr_not_found" => "Gebruiker niet gevonden",
"usr_if_changing_pw" => "Alleen als het wachtwoord verandert",
"usr_admin_functions" => "Admin-functies",
"usr_view_calendar" => "Kalender bekijken",
"usr_post_events_own" => "Invoeren + wijzigen/verwijderen eigen gebeurtenissen",
"usr_post_events_all" => "Invoeren + wijzigen/verwijderen alle gebeurtenissen",
"usr_pw_not_updated" => "Wachtwoord niet gewijzigd",
"usr_added" => "Gebruiker toegevoegd",
"usr_updated" => "Gebruikersprofiel gewijzigd",
"usr_deleted" => "Gebruiker verwijderd",
"usr_not_added" => "Gebruiker niet toegevoegd",
"usr_not_updated" => "Gebruiker niet gewijzigd",
"usr_not_deleted" => "Gebruiker niet verwijderd",
"usr_not_authorized" => "U bent niet bevoegd tot deze wijziging",
"usr_cred_required" => "Gebruikersnaam, mailadres en wachtwoord zijn verplicht",
"usr_uname_exists" => "Gebruikersnaam bestaat al",
"usr_email_exists" => "Mailadres bestaat al",
"usr_un_invalid" => "Gebruikersnaam ongeldig (min lengte 2: A-Z, a-z, 0-9, en _-.) ",
"usr_em_invalid" => "Mailadres ongeldig",
"usr_cant_delete_yourself" => "Je kunt jezelf niet verwijderen",

// database.php
"mdb_dbm_functions" => "Database Functions",
"mdb_noshow_tables" => "Cannot get tables",
"mdb_compact" => "Compact database",
"mdb_compact_table" => "Compact table",
"mdb_compact_error" => "Error",
"mdb_compact_done" => "Done",
"mdb_purge_done" => "Deleted events definitively removed",
"mdb_repair" => "Check and repair database",
"mdb_repair_errors" => "Errors found and corrected:",
"mdb_repair_done" => "Done",
"mdb_process_table" => "Process table",
"mdb_backup" => "Backup database",
"mdb_backup_table" => "Backup table",
"mdb_backup_done" => "Done",
"mdb_file_saved" => "Backup file saved.",
"mdb_file_name" => "File name:",
"mdb_start" => "Start",
"mdb_back" => "Back",
"mdb_no_function_checked" => "No function(s) selected",

// import/export.php
"iex_file" => "Gekozen bestand",
"iex_ics_file_description" => "Beschrijving iCal bestand",
"iex_upload_ics" => "Upload iCal bestand",
"iex_select_events" => "Kies gebeurtenissen",
"iex_upload_csv" => "Upload CSV bestand",
"iex_upload_file" => "Upload bestand",
"iex_create_file" => "Maak bestand",
"iex_download_file" => "Download bestand",
"iex_fields_sep_by" => "Velden gescheiden door",
"iex_birthday_cat_id" => "ID verjaardag categorie",
"iex_default_cat_id" => "ID standaard categorie",
"iex_if_no_cat" => "indien geen categorie gevonden",
"iex_import_events_from_date" => "Importeer gebeurtenissen die plaatsvinden vanaf",
"iex_see_insert" => "zie aanwijzingen aan de rechterzijde",
"iex_no_file_name" => "Bestandsnaam ontbreekt",
"iex_inval_field_sep" => "ongeldig of geen veldscheidingsteken",
"iex_no_begin_tag" => "ongeldig iCal bestand",
"iex_date_format" => "Event date format",
"iex_time_format" => "Event time format",
"iex_number_of_errors" => "Aantal fouten in de lijst",
"iex_bgnd_highlighted" => "achtergrond gemarkeerd",
"iex_verify_event_list" => "Lijst van gebeurtenissen verifiëren, fouten verbeteren en klik op",
"iex_add_events" => "Gebeurtenissen aan database toevoegen",
"iex_select_birthday_delete" => "Vink eventueel Verjaardag en/of Wissen aan",
"iex_select_delete_ignore" => "Vink Wissen aan om gebeurtenis over te slaan",
"iex_title" => "Titel",
"iex_venue" => "Plaats",
"iex_category" => "Categorie",
"iex_date" => "Datum",
"iex_end_date" => "Einddatum",
"iex_start_time" => "Begintijd",
"iex_end_time" => "Eindtijd",
"iex_description" => "Omschrijving",
"iex_birthday" => "Verjaardag",
"iex_delete" => "Wissen",
"iex_events_added" => "gebeurtenissen toegevoegd",
"iex_events_dropped" => "gebeurtenissen overgeslagen (al aanwezig)",
"iex_db_error" => "Database fout",
"iex_ics_file_error_on_line" => "iCal bestandsfout op regel",
"iex_occuring_between" => "Plaatsvindend tussen",
"iex_changed_between" => "Toegevoegd/gewijzigd tussen",
"iex_select_date" => "Kies datum",
"iex_all_cats" => "alle categorieën",
"iex_no_events_found" => "Geen gebeurtenissen gevonden",
"iex_file_created" => "Bestand aangemaakt",

// notify.php
"not_all_day" => "Hele dag",
"not_mailer" => "mailer",
"not_event_due_in" => "Deze gebeurtenis staat op het programma over",
"not_due_in" => "Op het programma over",
"not_days" => "dag(en)",
"not_date_time" => "Datum / tijd",
"not_title" => "Titel",
"not_sender" => "Afzender",
"not_venue" => "Locatie",
"not_description" => "Omschrijving",
"not_category" => "Categorie",

// explanations
"xpl_manage_db" =>
"<h4>Manage Database Instructions</h4>
<p>On this page the following functions can be selected:</p>
<h5>Compact database</h5>
<p>When a user deletes an event, the event will be marked as 'deleted', but will 
not be removed from the database. The Compact Database function will physically 
remove these deleted events and free the space occupied by the event.</p>
<h5>Check and repair database</h5>
<p>This function will scan the calendar database and check for inconsistencies.</p>
<p>Inconsistencies will be repaired.</p>
<p>If the calendar views don't show any problems, running this function once a 
year should be sufficient.</p>
<h5>Backup database</h5>
<p>This function wil create a backup of the full calendar database (tables 
structure and contents) in .sql format. The backup will be saved in the 
<strong>files/</strong> directory with file name: 
<kbd>cal-backup-yyyymmdd-hhmmss.sql</kbd> (where 'yyyymmdd' = year, month, and 
day, and hhmmss = hour, minutes and seconds.</p>
<p>This backup file can be used to re-create the database tables structure and 
contents, for instance by importing the file in the <strong>phpMyAdmin</strong> 
tool which is available on the server of most web hosts.</p>",

"xpl_import_csv" =>
"<h4>CSV Import Instructions</h4>
<p>This form is used to import a <strong>Comma Separated Values (CSV)</strong> text 
file with event data into the LuxCal Calendar.</p>
<p>The order of columns in the CSV file must be: title, venue, category id (see 
below), date, end date, start time, end time and description. The first row of the 
CSV file, used for column descriptions, is ignored.</p>
<h5>Sample CSV files</h5>
<p>Sample CSV files can be found in the 'files/' directory of your LuxCal download.</p>
<h5>Date and time format</h5>
<p>The selected event date format and event time format on the left must match the 
format of the dates and times in the uploaded CSV file.</p>
<h5>Table of Categories</h5>
<p>The calendar uses ID numbers to specify categories. The category IDs in the CSV 
file should correspond to the categories used in your calendar or be blank.</p>
<p>If in the next step you want to earmark events as 'birthday', the <strong>Birthday 
category ID</strong> must be set to the corresponding ID in the category list below.</p>
<p>For your calendar, the following categories have currently been defined:</p>",

"xpl_import_ical" =>
"<h4>iCalendar Import Instructions</h4>
<p>This form is used to import an <strong>iCalendar</strong> file with events into 
the LuxCal Calendar.</p>
<p>The file contents must meet the [<u><a href='http://tools.ietf.org/html/rfc5545' 
target='_blank'>RFC5545 standard</a></u>] of the Internet Engineering Task Force.</p>
<p>Only events will be imported; other iCal components, like: To-Do, Jounal, Free / 
Busy, Time zone and Alarm, will be ignored.</p>
<p>Sample iCalendar files can be found in the 'files/' directory of your LuxCal 
download.</p>
<h5>Table of Categories</h5>
<p>The calendar uses ID numbers to specify categories. The category IDs in the 
iCalendar file should correspond to the categories used in your calendar or be 
blank.</p>
<p>For your calendar, the following categories have currently been defined:</p>",

"xpl_export_ical" =>
"<h4>iCalendar Export Instructions</h4>
<p>This form is used to extract and export <strong>iCalendar</strong> events from 
the LuxCal Calendar.</p>
<p>The iCal file description (e.g. 'Meetings July 2010') is optional. If entered, 
it will be added to the header of the exported iCal file.</p>
<p>The events to be extracted can be filtered by:</p>
<ul>
<li>event category</li>
<li>event start date</li>
<li>event added/last modified date</li>
</ul>
<p>Each filter is optional. A blank date means: no limit</p>
<br />
<p>The content of the file with extracted events will meet the 
[<u><a href='http://tools.ietf.org/html/rfc5545' target='_blank'>RFC5545 standard</a></u>] 
of the Internet Engineering Task Force. The file will have extension <b>.ics</b></p>
<p>Sample iCalendar files can be found in the 'files/' directory of your LuxCal 
download.</p>"
);
?>
