<?php
/*
= LuxCal event calendar on-line user guide =

Ins Deutsche übersetzt von Ulrich Krause. Kommentare, Verbesserungsvorschläge usw. an: 
ukrause(at)ukweb.de

© Copyright 2009 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/

//LuxCal ug language file version
define("LUG","2.3.2");

?>
<div  class="floatR">
<img src="lang/ug-layout.png" alt="LuxCal page layout" /><br />
a: Titelzeile&nbsp;&nbsp;b: Navigationszeile&nbsp;&nbsp;c: Kalender&nbsp;&nbsp;d: Tag
</div>
<br />
<h4>Inhaltsverzeichnis</h4>
<ol>
<li><p><a href="#1">Übersicht</a></p></li>
<li><p><a href="#2">Einloggen</a></p></li>
<li><p><a href="#3">Termine hinzufügen</a></p></li>
<li><p><a href="#4">Termine löschen und editieren</a></p></li>
<li><p><a href="#5">Kalenderansichten</a></p></li>
<li><p><a href="#6">Ausloggen</a></p></li>
<li><p><a href="#7">Kalenderadministration</a></p></li>
</ol>
<br />
<br />
<br />
<br />
<a name="1"></a><h4>1. Übersicht</h4>
<p>Der LuxCal Kalender läuft auf dem Webserver und wird über den Webbrowser ausgeführt und konfiguriert. Die oberste Zeile, die Titelzeile, zeigt den Kalendernamen, das Datum und den Namen des momentanen Benutzers.
Direkt unterhalb erscheint die Navigationszeile mit verschiedenen ausklappbaren Menus und den Links zur Navigation sowie dem ein- bzw. ausloggen, hinzufügen von Terminen und den Administratorfunktionen. Welche Menus angezeigt und ausgewählt werden können hängt von der jeweiligen Berechtigung ab. Unterhalb der Navigationszeile werden die verschiedenen Kalenderansichten dargestellt.</p>
<br />
<a name="2"></a><h4>2. Einloggen</h4>
<p>Falls der Kalender vom Administrator für öffentlichen Zugriff (Public Access) konfiguriert wurde entfällt das Einloggen.
Ansonsten klickt man auf "Einloggen" auf der rechten oberen Menuleiste. Es erscheint ein Anmeldemenu zur Eingabe des Benutzernamens
oder der Emailadresse (nur eines von beiden wird benötigt) sowie dem Passwort welches man vom Administrator erhalten hat. Nach Eingabe der Parameter auf das darunterliegende
"Einloggen" klicken. Hat man sein Passwort vergessen, klickt man auf einloggen und danach auf den link  "sende neues Passwort".  
Man kann seine Emailadresse und das Passwort ändern, indem man  auf der rechten Seite eine neue Emailadresse und ein neues Passwort eingibt.
Hat der Administrator Leserechte für öffentlichen Zugriff  vergeben kann der Kalender ohne einloggen eingesehen werden.</p>
<br />
<a name="3"></a><h4>3. Termine hinzufügen</h4>
<p>Termine können auf veschiedene Arten hinzugefügt werden:</p>
<ul style="margin:0 20px">
<li><p>Durch klicken auf "Termin hinzufügen" in der Navigationsleiste</p></li>
<li><p>Durch klicken auf den oberen Teil des betreffenden Tages in der Jahres- oder Monatsansicht</p></li>
<li><p>Durch ziehen der Maus über die gewünschte Dauer des Termins in der Wochen- oder Tagesansicht</p></li>
</ul>
<p>Jede dieser Möglichkeiten öffnet ein "Terminfenster" zur Eingabe der Termindaten.</p>
Bestimmte Felder sind je nach der oben gewählten Art schon vorausgefüllt.    
<p>Im ersten Teil des Fensters kann ein Titel, ein Ort und eine Beschreibung eingetragen werden. Hier besteht auch die Möglichkeit duch  das Setzen eines Häckchens den Termin als "privater Termin " zu kennzeichnen  Den Titel sollte man kurz halten und bei Bedarf weitere Details im Beschreibungsfeld eintragen. Wählt man eine bestehende Kategorie wird dieser Termin farblich passend unterlegt. Ort und Beschreibung werden in den Ansichten duch überfahren mit der Maus sichtbar. Private Termine sind nur für den jeweiligen autorisierten Benutzer sichtbar.</p>
<p>URLs welche in der Terminbeschreibung im Format: [ url | name ] z.B. [ www.meineseite.com | meinname ] eingegeben sind, werden automatisch zu Hyperlinks konvertiert. Diese können in der „Monatsansicht“, den „Anstehend“  Terminen sowie den Benachrichtigungsemails angewählt werden. </p>
<p>Im weitergehenden Teil des Fensters können das Datum und die Zeiten eingetragen werden.  Wird ein "Ganztags" Termin gewählt können keine Zeiten eingetragen werden. Das Enddatum ist optional und wird für mehrtägige Termine verwendet. Datum und Zeit kann entweder von Hand eingetragen werden oder über den sich öffnenden Minikalender und den Zeitvorgaben gewählt werden. Following the date and time fields, events can be defined as recurring via a separate dialogue box, which opens when clicking the Change button. In diesem Fall wird der Termin vom eingetragenen Start- bis hin zum Enddatum turnusmässig wiederholt. Bleibt das Enddatum leer wiederholt sich der Termin für immer z.B. Geburtstage.</p>
<p>Im letzten Teil des Fensters kann man über eine sog. Benachrichtigungseinrichtung duch Eintragen von einer oder mehreren Emailadressen eine Erinnerungsmail an die betreffende(n) Person(en) senden. Hierzu kann man die Tage im Voraus bestimmen und am Tag des Termins wird zusätzlich noch eine Erinnerungsmail versendet. Dies gilt auch jedesmal für sich wiederholende Termine </p>
<p>Nach Fertigstellung der Eintragungen auf "Termin hinzufügen"  drücken.</p>
<br />
<a name="4"></a><h4>4. Termine löschen und editieren</h4>
<p>n jeder Kalenderansicht kann ein Termin duch anklicken eingesehen, editiert oder gelöscht werden. Abhängig von den Zugriffsrechten kann man eigene, alle, oder sogar Termine anderer Benutzer sehen, editieren und löschen. Für eine Beschreibung der Felder siehe "3. Termin hinzufügen"  oben. <strong>  ACHTUNG: "Termin löschen", löscht diesen ohne vorherige Warnung oder Nachfrage. Löschen eines sich wiederholenden Termins löscht die ganze Serie.</strong></p>
<p></p>
<br />
<a name="5"></a><h4>5. Kalenderansichten</h4>
<p>Über das erste ausklappbare Menu in der Navigationszeile kann der Kalender in verschiedenen Ansichten wie, jährlich, monatlich, wöchentlich im Blockformat,anstehenden Terminen in Listenform bis hin zu den Änderungen in Listenform dargestellt werden. Über das zweite Menu kann man sich die Termine welche nur zu einer bestimmten Kategorie gehören anzeigen lassen. In allen Ansichten werden durch überfahren mit dem Mauszeiger (sog. mouseover) nähere Details des Termins angezeigt. In der "Anstehend" Ansicht führen eventuell im Feld "Beschreibung" angegebene URL's zu den dazugehörigen Webseiten.</p>
Mit den korrekten Rechten ist folgendes möglich:
<ul style="margin:0 20px">
<li><p>In allen Ansichten öffnet sich duch anklicken des Termins ein Fenster um diesen Termin anzuschauen, zu editieren oder zu löschen.</li></p>
<li><p>In der Jahres- und Monatsansicht kann ein Termin duch klicken auf das gewünschte Tagesdatum hinzugefügt werden.</li></p>
<li><p>In der Wochen- und Tagesansicht kann ein Termin duch ziehen der Maus über eine bestimmte Zeitspanne (Termindauer) hinzugefügt werden.</li></p>  
</ul>
<p>In changes view, a start date can be specified. A list with all events added, edited or deleted since the specified start date will be displayed</p>
<p>Um einen Termin zu ändern kann man duch Anklicken des Eintrags Zeit und/oder Datum anpassen.</p>
<br />
<a name="6"></a><h4>6. Ausloggen</h4>
<p>Um aus zu loggen klickt man auf "Ausloggen" auf der rechten oberen Menuleiste. Wenn man ohne ausloggen den Kalender verlässt kann es vorkommen, dass dieser beim nächsten Mal eingelogt startet. </p>
<br />
<a name="7"></a><h4>7. Kalenderadministration</h4>
<p>- die folgenden Eigenschaften verlangen Administrationsrechte -</p>
<p>Wenn sich ein Benutzer mit Administrationsrechten einloggt erscheint auf der rechten Seite in der Navigationsleiste das Administrationsmenu.
Über dieses Menü sind folgende Adminfunktionen verfügbar:</p>
<br />
<h5>a. Einstellungen</h5>
<p>Dieses Fenster zeigt die gegenwärtigen Kalender-Einstellungen die geändert werden können. Alle möglichen Einstellungen werden auf dieser Seite erklärt.
Die Kalendereinstellungen werden in die "config.php" Datei auf dem Server geschrieben. Es wird empfohlen die geänderte config.php Datei zu sichern.</p>
<p></p>
<br />
<h5>b. Kategorien</h5>
<p>Das Hinzufügen von Kategorien in verschiedenen Farben  (Farben nicht notwendig)  kann die Ansicht des Kalenders übersichtlicher gestalten. Beispiele von möglichen Kategorien sind "Urlaub", " Stammtisch ", '' Geburtstage '',  "Wichtig", usw.
Über das Auswählen von "Kategorien" im Administrationsmenü erhält man eine Liste aller Kategorien und der Möglichkeit, "neue Kategorien hinzufügen" oder vorhandene Kategorien zu editieren bzw. zu löschen. Die anfängliche Installation hat eine Defaultkategorie. Das Editieren bzw Löschen von bereits vorhandenen Kategorien erfolgt ebenfalls über das Administrationsmenu. Die Reihenfolge der Anzeige erfolgt über die vergebene Reihenfolgennummer.  Mit den Feldern " Text Farbe " und " Hintergrund "  kann man die Farben der Kategorien wählen wie sie im Kalender angezeigt werden sollen. Löscht man eine Kategorie werden alle ihr zugehörigen Daten in der Defaultkategorie angezeigt.</p>
<br />
<h5>c. Benutzer</h5>
<p>Das Benutzerfenster erlaubt dem Kalenderadministrator Benutzer und ihre Kalenderzugriffsrechte hinzuzufügen und zu editieren. Zwei Hauptparameter können eingestellt werden: Name / E-Mail / Kennwort des Benutzers und dessen Zugriffsrechte. Mögliche Rechte sind: zeige, setze eigene, setze alle und Admin. Weitere Informationen über die Rechte erhält man bei öffnen des Fensters " Benutzer hinzufügen". Wenn vom Benutzer gewünscht, muss dessen gültige Emailadresse eingetragen werden um ihm Ankündigungen von Fälligkeitstagen und Ereignissen per Email zu senden.</p>
<p>Via the Settings page, the administrator can enable "user self-registration" and set the access rights for self registered users. When self-registration is enabled, users can register to the calendar via the browser interface.</p>
<p>Bei einem Kalender mit öffentlichem Zugriff ( Public Access ) müssen definierte Benutzer sich mit ihrem Benutzernamen oder E-Mail und Kennwort einloggen. Abhängig vom Typ des Benutzers können an einen Benutzer verschiedene Zugriffsrechte vergegeben werden.</p>
<br />
<h5>c. Database</h5>
<p>The database page allows the calendar administrator to execute the following fucntions:</p>
<ul>
<li>Check and Repair the database, to find and solve inconsistencies in the database tables</li>
<li>Compact database, to free unused space and to avoid overhead</li>
<li>Backup database, to create a backup file which can be used to recreate the database tables structure and content</li>
</ul>
<p>The first function, Check and Repair database, only needs to be run when the calendar views don't work properly. The second function, Compact database, could be run once a year to clean up the database, and the third function, Backup database, should be run more frequently, depending on the number of calendar updates.</p>
<br />
<h5>d. CSV datei importieren</h5>
<p>Diese Funktion kann verwendet werden um in den LuxCal Kalender Termindaten zu importieren welche von anderen Kalendern (z.B Microsoft Outlook) exportiert worden sind. Weitere Informationen findet man auf der CSV Import Seite.</p>
<br />
<h5>e. iCal File Import</h5>
<p>This function can be used to import events from iCal files (file extension .ics) into the LuxCal Calendar. Further instructions are given on the iCal Import page. Only events, which are compatible with the LuxCal calendar will be imported. Other components, like: To-Do, Jounal, Free / Busy, Time zone and Alarm, will be ignored.</p>
<br />
<h5>f. iCal File Export</h5>
<p>This function can be used to export LuxCal events into iCal files (file extension .ics). Further instructions are given on the iCal Export page.</p>
