<?php
/*
= LuxCal event calendar on-line user guide =

This user guide has been produced by LuxSoft - please send your comments/improvements to 
rb@luxsoft.eu.

Traduzido para Português-Portugal (Rodrigo Pedro) - Contacto: rodrigocaetanopedro@gmail.com

© Copyright 2009 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/

//LuxCal ug language file version
define("LUG","2.2.1");

?>
<div  class="floatR">
<img src="lang/ug-layout.png" alt="LuxCal page layout" /><br />
a: barra de título&nbsp;b: barra de navegação&nbsp;&nbsp;c: calendário&nbsp;&nbsp;d: dia
</div
<br />
<h4>Tabela de conte&uacute;dos</h4>
<ol>
<li><p><a href="#1">Resumo</a></p></li>
<li><p><a href="#2">Iniciar Sessão</a></p></li>
<li><p><a href="#3">Adiconar Evento</a></p></li>
<li><p><a href="#4">Editar/Eliminar Evento</a></p></li>
<li><p><a href="#5">Tipos de vistas</a></p></li>
<li><p><a href="#6">Terminar Sessão</a></p></li>
<li><p><a href="#7">Adminstrar Calendário</a></p></li>
</ol>
<br />
<br />
<br />
<br />
<a name="1"></a><h4>1. Resumo</h4>
<p>O calendário LuxCal é executado num servidor de internet e pode ser visto e gerido através do navegador de internet.</p>
<p>A barra de título exibe o título do calendário, a data e o nome do utilizador que tem a sessão iniciada.
Da parte de baixo da barra de título, existe a barra de navegação que contém vários menus e hiperligações, para navegar, iniciar/terminar a sessão, adicionar eventos e selecionar as funções administrativas. Os menus e as hiperligações são visualizados dependendo dos privilégios dos utilizadores.
Abaixo da barra de navegação é exibido diferentes vistas do calendário.</p>
<br />
<a name="2"></a><h4>2. Iniciar Sessão</h4>
<p>Para usar o calendário clique em Iniciar a Sessão disponível do lado direito da barra de navegação. Irá ser redimensionado para a página do 'Início de Sessão'. Introduza o nome do utilizador ou o endereço de e-mail (um dos dois) e a senha recebida pelo administrador e clique em 'Iniciar Sessão'. Se esqueceu-se da senha, clique em Iniciar a Sessão e depois clique na hiperligação 'Enviar nova senha' para que receba uma nova senha no seu e-mail.</p>
<p>Pode alterar o seu endereço de e-mail e a senha, introduzindo o nome de utilizador/e-mail e a sua senha atual na hiperligação Alterar os meus dados.</p>
<p>Se o administrador do calendário permitir o acesso público, o calendário é visivel sem iniciar a sessão.</p>
<br />
<a name="3"></a><h4>3. Adiconar Evento</h4>
<p>Os eventos podem ser adicionados das seguintes maneiras:</p>
<ul style="margin:0 20px">
<li><p>clicando em Adicionar Evento na barra de navegação</p></li>
<li><p>clicando em cima do dia, nas vistas Anual e Mensal</p></li>
<li><p>arrastando até à parte desejada do dia, nas vistas Semanal e Diária</p></li>
</ul>
<p>Cada opção irá abrir a janela de evento com um formulário para inserir as informações do evento. Alguns campos no formulário serão pré-carregadas, dependendo de qual das maneiras acima é usada para adicionar um evento.</p>
<p>Na primeira parte do formulário, podem ser adicionados o título, local, categoria e a descrição do evento. A opção Evento Privado pode ser selecionado, para que o evento não seja visível para os restantes utilizadores. É uma boa prática colocar um título curto e usar o campo de descrição para maiores detalhes. Os campos local e categoria são opcionais. Selecionando uma categoria, esta é associada a uma cor. Para que nas diferentes vistas do calendário distinga-se o tipo de evento. O local e a descrição aparecerão mais tarde quando passar com o cursor sobre o evento, nas diferentes vistas da agenda.</p>
<p>As hiperligações adicionadas na descrição do evento, no formato [ hiperligação | nome ] (por examplo [www.site.com | nome]), irão ser convertidas automaticamente para hiperligações que podem ser selecionadas na vista mensal, próximos eventos e notificação de e-mails.</p>
<p>Na segunda parte do formulário, as datas e as horas podem ser especificadas. Se a opção 'Todo o Dia' estiver selecionada, as horas não serão exibidas nas vistas do calendário. A opção 'Fim' é opcional e pode ser usado para gerir os vários eventos por dia. As datas e as horas podem ser introduzidas manualmente ou através dos botões. Após os campos de data e hora, os eventos podem ser definidos como recorrentes através de uma caixa de diálogo separada, que abre ao clicar no botão Alterar. Neste caso, o evento será repetido, conforme especificado nos campos 'Início' e 'Fim'. Se nenhuma data final (Até) for especificada, o evento irá sempre repetir, o que é particularmente útil para os aniversários.</p>
<p>Na última parte do formulário, através do recurso de notificação, pode optar por enviar um lembrete para um ou mais endereços de e-mail - se a opção 'Agora' estiver selecionada - e/ou um número de dias antes da data do evento. Além disso, um e-mail será enviado automaticamente na data do evento. Para os eventos recorrentes um lembrete será enviado o número selecionado de dias antes de cada ocorrência do evento e na data de cada ocorrência do evento.</p>
<p>Após ter concluído, carregue em 'Adicionar Evento'.</p>
<p>Se a opção 'Não Fechar esta Janela' estiver marcada, a janela do evento não irá fechar quando se carregar em 'Adicionar evento'. Neste caso, três novos botões aparecem na parte inferior da janela, para atualizar o evento que acrescentou, para eliminar o evento adicionado, ou para re-utilizar os dados do evento atual para criar um outro novo evento, por exemplo, para duplicar o evento para uma outra data.</p>
<br />
<a name="4"></a><h4>4. Editar/Eliminar Evento</h4>
<p>Em cada uma das vistas do calendário um evento pode ser selecionado para visualizar, editar ou eliminar. Isso abrirá a janela de edição do evento, que é semelhante à janela do evento descrito acima, exceto para os botões na parte inferior da janela.</p>
<p>Dependendo dos seus privilégios, pode ver, ver/editar/eliminar os seus eventos ou ver/editar/eliminar todos os eventos, incluíndo os eventos dos outros utilizadores</p>
<p>Para obter uma descrição dos eventos, passe com o cursor sobre o evento. Note que ao clicar em 'Eliminar evento',o evento será instantaneamente eliminado calendário, <strong>sem pedir confirmação<strong>.</p>
<p>Excluindo um evento repetitivo, irá eliminar todas as instâncias desse evento e não apenas a da data específica.</p>
<br />
<a name="5"></a><h4>5. Tipos de vistas</h4>
<p>Diferentes vistas do calendário podem ser selecionadas através do menu 'Vistas', na barra de navegação. As diferentes vistas são: Anual, mensal, semanal, diário, próximos eventos e gerir eventos. O segundo menu serve para selecionar um tipo de categoria. Para que sejam exibidos os eventos que apenas sejam da categoria selecionada.</p>
<p>Em todas as vistas, os detalhes dos eventos irão aparecer quando passa com o rato sobre eles. Na vista 'Próximos Eventos', os endereços da internet inseridos no campo da descrição dos eventos serão automaticamente transformados em hiperligações, para que aceda automáticamente ao site.</p>
<p>Quando possui privilégios suficientes:</p>
<ul style="margin:0 20px">
<li><p>Em todas as vistas ao clicar num evento abrirá a janela de edição de eventos, que pode ser usado para visualizar, editar ou eliminar um evento.</p></li>
<li><p>Nas vistas 'Anual' e 'Mensal' um novo evento pode ser adicionado para uma determinda data, clicando na primiera linha do dia. (linha onde o dia do mês é exibido).</p></li>
<li><p>Nas vistas 'Semanal' e 'Diária', a janela 'Adicionar Evento' pode ser aberta arrastando o cursor até a hora desejada; os campos data e a hora serão carregados automaticamente com a data e hora selecionados.</p></li>
</ul>
<p>Na vista 'Gerir Eventos', a data de início pode ser definida. Uma lista com todos os eventos adicionados, editados ou eliminados desde a data de início especificada será exibida</p>
<p>Para mover um evento para uma nova data ou hora, abra a janela 'Editar Evento' clicando no evento e altere a data e a hora. Os eventos não podem ser arrastados para novas datas ou horas.</p>
<br />
<a name="6"></a><h4>6. Terminar Sessão</h4>
<p>Para terminar a sessão, clique em 'Terminar a Sessão' na barra de navegação. Se fechar o calendário sem terminar a sessão, a próxima vez que abrir o calendário, este irá iniciar sem pedir-lhe que inicie a sessão.</p>
<br />
<a name="7"></a><h4>7. Adminstrar Calendário</h4>
<p>- Os seguintes fatores requerem privilégios de administrador -</p>
<p>Quando um utilizador se autentica com direitos de administrador, um menu novo, chamado de Administração, irá aparecer do lado direito na barra de navegação. Através deste menu as funções de administrador estarão disponíveis:</p>
<br />
<h5>a. Definições</h5>
<p>Esta página exibe as configurações do calendário atual, que posteriormente poderá ser alterada. Todas as configurações são explicadas na página Alterar Definições do calendário. A página dá uma boa descrição de todas as configurações possíveis.</p>
<p>As definições de calendário são armazenados no ficheiro config.php no servidor. É uma boa prática fazer uma cópia de segurança do ficheiro.</p>
<br />
<h5>b. Categorias</h5>
<p>Adicionar categorias de eventos com cores diferentes - embora não seja necessário - irá aumentar os pontos de vista do calendário. Exemplos de categorias possíveis são 'férias', 'nomeação', 'aniversário', 'importante', etc</p>
<p>A instalação inicial tem uma única categoria, chamada 'nenhuma categoria'. A opção 'Categorias', no menu de administração leva-o a uma página com a lista de todas as categorias. Tem ainda a possibilidade de adicionar, editar e eliminar categorias.</p>
<p>Ao adicionar/editar categorias pode selecionar a ordem como estas aparecem. A ordem em que as categorias são exibidas na lista é determinada pelo campo 'Sequência'. Os campos Cor do Texto e Fundo definem as cores usadas para exibir os eventos no calendário pertencentes a esta categoria.</p>
<p>Quando elimina uma categoria, os eventos associados a essa categoria são associados à categoria 'nenhuma categoria'.</p>
<br />
<h5>c. Utilizadores</h5>
<p>A página dos utilizadores apenas está disponível ao administrador do calendário, para que este, possa adicionar e alterar utilizadores, mas também para selecionar os seus privilégios. Duas campos podem ser editados: o nome do utilizador/e-mail/senha e os privilégios do utilizador. Os privilégios possíveis são: Visualizar, Próprio, Todos e Funções de administrador. É importante utilizar um endereço de e-mail válido, para permitir que o utilizador possa receber notificações por e-mail das datas dos eventos.</p>
<p>Através da página 'Definições', o administrador pode permitir que os utilizadores se registem e definam os seus privilégios. Quando esta opção é ativada, os utilizadores podem registar-se através da interface do navegador.</p> 
<p>A menos que o administrador do calendário tenha dado o acesso público, os utilizadores necessitam de iniciar a sessão, usando os seus nomes de utilizador ou e-mail e a sua senha. Dependendo do tipo de utilizador, um utilizador pode ter diferentes privilégios.</p>
<br />
<h5>c. Database</h5>
<p>The database page allows the calendar administrator to execute the following fucntions:</p>
<ul>
<li>Check and Repair the database, to find and solve inconsistencies in the database tables</li>
<li>Compact database, to free unused space and to avoid overhead</li>
<li>Backup database, to create a backup file which can be used to recreate the database tables structure and content</li>
</ul>
<p>The first function, Check and Repair database, only needs to be run when the calendar views don't work properly. The second function, Compact database, could be run once a year to clean up the database, and the third function, Backup database, should be run more frequently, depending on the number of calendar updates.</p>
<br />
<h5>d. Importar ficheiro CSV</h5>
<p>Esta função pode ser usada para importar os dados para o calendário que foi exportado a partir de outros calendários (ex. MS Outlook). Outras instruções são dadas na página Importar CSV.</p>
<br />
<h5>e. Importar ficheiro iCal</h5>
<p>Esta função pode ser usada para importar eventos de arquivos iCal (extensão .ics) no Calendário LuxCal. Outras instruções são dadas na página Importar iCal. Apenas os eventos, que são compatíveis com o calendário LuxCal serão importados. Outros componentes, como: To-Do, Jounal, Free / Busy, fuso horário e despertador, serão ignorados.</p>
<br />
<h5>f. Exportar ficheiro iCal</h5>
<p>Esta função pode ser usada para exportar eventos LuxCal para ficheiros iCal (extensão .ics). Outras instruções são dadas na página de Exportação iCal.</p>
