<?php
/*
= LuxCal event calendar lamguage file =

Ins Deutsche übersetzt von Ulrich Krause. Kommentare, Verbesserungsvorschläge usw. an: ukrause(at)ukweb.de

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LUI","2.3.2");

/* -- Titles on the Header of the Calendar -- */

$months = array("Januar","Februar","März","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember");
$wkDays = array("Sonntag","Montag","Dienstag","Mittwoch","Donnerstag","Freitag","Samstag","Sonntag");
$wkDays_m = array("So","Mo","Di","Mi","Do","Fr","Sa","So");
$wkDays_s = array("S","M","D","M","D","F","S","S");


/* -- User Interface texts -- */

$xx = array(

// index.php
"title_upcoming" => "anstehende Termine",
"title_event" => "Termin",
"title_log_in" => "Einloggen",
"title_user_guide" => "LuxCal Bedienungsanleitung",
"title_settings" => "Kalendereinstellungen",
"title_edit_cats" => "editiere Kategorien",
"title_edit_users" => "editiere Benutzer",
"title_manage_db" => "Manage database",
"title_changes" => "Hinzugefügte / Geänderte / Entfernte Terminen",
"title_csv_import" => "CSV Datei import",
"title_ics_import" => "iCal Datei import",
"title_ics_export" => "iCal Datei export",
"idx_log_in" => "Bitte einloggen um den Kalender anzuschauen",
"idx_public_name" => "Public View",

// header.php
"hdr_select_view" => "wähle Ansicht",
"hdr_select_cat" => "wähle Kategorie",
"hdr_select_date" => "gehe zum Datum",
"hdr_select_lang" => "wähle Sprache",
"hdr_select_admin_functions" => "wähle Admin Funktion",
"hdr_all_cats" => "alle Kategorien",
"hdr_admin" => "Administration",
"hdr_views" => "Ansichten",
"hdr_year" => "Jahr",
"hdr_month" => "Monat",
"hdr_week" => "Woche",
"hdr_day" => "Tag",
"hdr_upcoming" => "Anstehend",
"hdr_changes" => "Änderungen",
"hdr_add_event" => "Termin hinzufügen",
"hdr_settings" => "Einstellungen",
"hdr_categories" => "Kategorien",
"hdr_users" => "Benutzer",
"hdr_database" => "Database",
"hdr_import_csv" => "CSV import",
"hdr_import_ics" => "iCal import",
"hdr_export_ics" => "iCal export",
"hdr_guide" => "Hilfe",
"hdr_log_in" => "Einloggen",
"hdr_log_out" => "Ausloggen",
"hdr_today" => "heute", //dtpicker.js
"hdr_close" => "schliessen", //dtpicker.js

// header_s.php
"hdr_close_window" => "Fenster schliessen",

// event.php
"evt_no_title" => "Kein Titel",
"evt_no_start_date" => "kein Startdatum",
"evt_bad_date" => "falsches Datum",
"evt_bad_rdate" => "falsches Wiederholungsendedatum",
"evt_no_start_time" => "keine Startzeit",
"evt_bad_time" => "falsche Zeit",
"evt_end_before_start_time" => "Endzeit vor Anfangzeit ?",
"evt_end_before_start_date" => "Enddatum vor Anfangdatum ?",
"evt_until_before_start_date" => "Wiederholungsend vor Anfangdatum",
"evt_title" => "Titel",
"evt_venue" => "Ort",
"evt_category" => "Kategorie",
"evt_description" => "Beschreibung",
"evt_date_time" => "Datum / Zeit",
"evt_sender" => "Absender",
"evt_mailer" => "mailer",
"evt_private_event" => "privater Termin",
"evt_start_date" => "Anfang",
"evt_end_date" => "Ende",
"evt_select_date" => "wähle Datum",
"evt_all_day" => "Ganztags",
"evt_change" => "Ändern",
"evt_set_repeat" => "Wiederholung",
"evt_set" => "OK",
"evt_repeat_not_supported" => "Wiederholungsdatei nich unterstützt",
"evt_no_repeat" => "Keine Wiederholung",
"evt_repeat" => "Wiederhole",
"evt_repeat_on" => "Wiederhole jeden",
"evt_until" => "bis",
"evt_blank_no_end" => "leer: kein Ende",
"evt_of_the_month" => "des Monats",
"evt_interval1_1" => "jede(n/s)",
"evt_interval1_2" => "jede(n/s) 2.",
"evt_interval1_3" => "jede(n/s) 3.",
"evt_interval1_4" => "jede(n/s) 4.",
"evt_interval2_1" => "1.",
"evt_interval2_2" => "2.",
"evt_interval2_3" => "3.",
"evt_interval2_4" => "4.",
"evt_interval2_5" => "letzten",
"evt_period1_1" => "Tag",
"evt_period1_2" => "Woche",
"evt_period1_3" => "Monat",
"evt_period1_4" => "Jahr",
"evt_notify" => "Melden",
"evt_now_and_or" => "gleich und/oder",
"evt_event_added" => "The following event has been added",
"evt_event_edited" => "The following event has been modified",
"evt_event_deleted" => "The following event has been deleted",
"evt_days_before_event" => "Tag(e) vor Termin",
"evt_notify_eml_list" => "Emailaddressen zum Benachrichtigen - getrennt mit Semikolon - max. 256 Char.",
"evt_eml_list_too_long" => "Emailaddressenliste hat mehr als 265 Char.",
"evt_eml_list_missing" => "Benachrichtigungsemailaddresse(n) fehlt)",
"evt_url_format" => "Link zur Webseite: [ url | name ]. E.g. [ www.seite.de | name ]",
"evt_add_event" => "Termin hinzufügen",
"evt_update_event" => "Termin anpassen",
"evt_delete_event" => "Termin löschen",
"evt_clone_event" => "Save as New Event",
"evt_dont_close" => "Dieses Fenster nicht schliessen",

// popText (year, month dw_functions)
"pop_owner" => "Hinzugefügt durch",
"pop_days" => "Tag(e) ",
"pop_notify" => "Melden",

// views
"vws_add_event" => "Termin hinzufügen",
"vws_view_month" => "zeige Monat",
"vws_view_week" => "zeige Woche",
"vws_view_day" => "zeige Tag",
"vws_week" => "woche",
"vws_wk" => "lfd.W",
"vws_time" => "Zeit",
"vws_week_nr" => "Woche ",
"vws_starting" => "Anfang ",
"vws_events" => "Termine",
"vws_all_day" => "Ganztags",
"vws_venue" => "Ort",
"vws_owner" => "Hinzigefügt durch",
"vws_print" => "Ausdrucken",
"vws_print_today" => "Heute ausdrucken",
"vws_print_all" => "Alles ausdrucken",
"vws_events_for_next" => "Anstehende Termine für die nächste",
"vws_days" => "Tag(e)",

// changes.php
"chg_from_date" => "Ab",
"chg_select_date" => "Wähle Startdatum",
"chg_notify" => "Sende Email",
"chg_days" => "Tag(e)",
"chg_added" => "Hinzugefügt",
"chg_edited" => "Angepast",
"chg_deleted" => "Gelöscht",
"chg_changed_on" => "Verändert an",
"chg_changes" => "Veränderungen",
"chg_no_changes" => "Keine Veränderungen."
);
?>
