<?php
/*
= LuxCal event calendar lamguage file =

This file has been produced by LuxSoft. Please send comments / improvements to rb@luxsoft.eu.

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LUI","2.3.2");

/* -- Titles on the Header of the Calendar and Date Picker -- */

$months = array("Styczeń","Luty","Marzec","Kwiecień","Maj","Czerwiec","Lipiec","Sierpień","Wrzesień","Październik","Listopad","Grudzień");
$wkDays = array("Niedziela","Poniedziałek","Wtorek","Środa","Czwartek","Piątek","Sobota","Niedziela");
$wkDays_m = array("Nie","Pon","Wto","Śro","Czw","Pią","Sob","Nie");
$wkDays_s = array("N","P","W","Ś","C","P","S","N");


/* -- User Interface texts -- */

$xx = array(

// index.php
"title_upcoming" => "Nadchodzące Wydarzenia",
"title_event" => "Wydarzenie",
"title_log_in" => "Logowanie",
"title_user_guide" => "Poradnik Użytkownika LuxCal",
"title_settings" => "Ustawień Kalendarza",
"title_edit_cats" => "Edycja Kategorie",
"title_edit_users" => "Edycja Użytkowników ",
"title_manage_db" => "Zarządzanie bazy danych",
"title_changes" => "Dodane / Edytowane / Usuniete Wydarzenia", 
"title_csv_import" => "Import Plików CSV",
"title_ics_import" => "Import Plików iCal",
"title_ics_export" => "Export Plików iCal",
"idx_log_in" => "Zaloguj się żeby obejrzeć ten kalendarz",
"idx_public_name" => "Public View",

// header.php
"hdr_select_view" => "Wybierz widok",
"hdr_select_cat" => "Wybierz kategorie",
"hdr_select_date" => "Idź do Datę",
"hdr_select_lang" => "Wybierz język",
"hdr_select_admin_functions" => "Wybierz funkcie admin",
"hdr_all_cats" => "wszystkich kategorii",
"hdr_admin" => "Zarządzanie",
"hdr_views" => "poglądów",
"hdr_year" => "Rok",
"hdr_month" => "Miesiąc",
"hdr_week" => "Tydzień",
"hdr_day" => "Dzień",
"hdr_upcoming" => "Nadchodzące",
"hdr_changes" => "Zmiany", 
"hdr_add_event" => "Dodaj Wydarzenie",
"hdr_settings" => "Ustawienia",
"hdr_categories" => "Kategorie",
"hdr_users" => "Użytkownicy",
"hdr_database" => "Bazy danych",
"hdr_import_csv" => "Import CSV",
"hdr_import_ics" => "Import iCal",
"hdr_export_ics" => "Export iCal",
"hdr_guide" => "Pomoc",
"hdr_log_in" => "Zaloguj",
"hdr_log_out" => "Wyloguj",
"hdr_today" => "dzisiaj", //dtpicker.js
"hdr_close" => "zamknij", //dtpicker.js

// header_s.php
"hdr_close_window" => "Zamknij Okno",

// event.php
"evt_no_title" => "Brak tytułu",
"evt_no_start_date" => "Brak daty rozpoczęcia",
"evt_bad_date" => "Zła data",
"evt_bad_rdate" => "Zła repeat end data", //
"evt_no_start_time" => "Brak czasu rozpoczęcia",
"evt_bad_time" => "Zła godzina",
"evt_end_before_start_time" => "Czas zakończenia przed czasem rozpoczęcia",
"evt_end_before_start_date" => "Data zakończenia przed datą rozpoczęcia",
"evt_until_before_start_date" => "Repeat end przed datą rozpoczęcia", //
"evt_title" => "Tytuł",
"evt_venue" => "Miejsce",
"evt_category" => "Kategoria",
"evt_description" => "Opis",
"evt_date_time" => "Data / godzina",
"evt_sender" => "Nadawca",
"evt_mailer" => "mailer",
"evt_private_event" => "Wydarzenie prywatne",
"evt_start_date" => "Początek",
"evt_end_date" => "Koniec",
"evt_select_date" => "Wybierz datę",
"evt_all_day" => "Całodniowe",
"evt_change" => "Zmień",
"evt_set_repeat" => "Ustaw powtórzenie",
"evt_set" => "OK",
"evt_repeat_not_supported" => "Specified repetition not supported", //
"evt_no_repeat" => "Bez powtórzeń",
"evt_repeat" => "Powtórz",
"evt_repeat_on" => "Powtarzaj każde",
"evt_until" => "Aż do",
"evt_blank_no_end" => "Puste: bez końca",
"evt_of_the_month" => "miesiąca",
"evt_interval1_1" => "Każdy",
"evt_interval1_2" => "Każdy inny",
"evt_interval1_3" => "Każdy trzeci",
"evt_interval1_4" => "Każdy czwarty",
"evt_interval2_1" => "Pierwszy", 
"evt_interval2_2" => "Drugi", 
"evt_interval2_3" => "Trzeci", 
"evt_interval2_4" => "Czwarty", 
"evt_interval2_5" => "Ostatni", 
"evt_period1_1" => "Dzień", 
"evt_period1_2" => "Tydzień", 
"evt_period1_3" => "Miesiąc", 
"evt_period1_4" => "Rok", 
"evt_notify" => "Wyślij maila",
"evt_now_and_or" => "now and/or", //
"evt_event_added" => "The following event has been added", //
"evt_event_edited" => "The following event has been modified", //
"evt_event_deleted" => "The following event has been deleted", //
"evt_days_before_event" => "dni przed wydarzeniem do:",
"evt_notify_eml_list" => "adresy email rozdzielone średnikiem - maks. 256 znaków",
"evt_eml_list_too_long" => "Lista adresów zawiera zbyt dużo znaków",
"evt_eml_list_missing" => "Brak powiadamiającego adresu/adresów mailowych",
"evt_url_format" => "Odnośnik do strony: [ url | nazwa ]. N.p. [ www.site.com | nazwa ]",
"evt_add_event" => "Dodaj Wydarzenie",
"evt_update_event" => "Aktualizuj Wydarzenie",
"evt_delete_event" => "Usuń Wydarzenie",
"evt_clone_event" => "Save as New Event",
"evt_dont_close" => "Don't close this window",

// popText (year, month dw_functions)
"pop_owner" => "Owner",
"pop_days" => "Dzień/Dni",
"pop_notify" => "Powiadom",

// views
"vws_add_event" => "Dodaj Wydarzenie",
"vws_view_month" => "Podgląd Miesięczny",
"vws_view_week" => "Podgląd Tygodniowy",
"vws_view_day" => "Podgląd Dzienny",
"vws_week" => "tydzień",
"vws_wk" => "ty",
"vws_time" => "godzina",
"vws_week_nr" => "Tydzień ",
"vws_starting" => "początek ",
"vws_events" => "Wydarzenia",
"vws_all_day" => "Cały Dzień",
"vws_venue" => "Miejsce",
"vws_owner" => "Owner",
"vws_print" => "Pokaż",
"vws_print_today" => "Pokaż dzisiejsze",
"vws_print_all" => "Pokaż wszystkie",
"vws_events_for_next" => "Nadchodzące Wydarzenia na następne",
"vws_days" => "dzień/dni",

// changes.php
"chg_from_date" => "Data początkowa",
"chg_select_date" => "Wybierz datę początkową", 
"chg_notify" => "Powiadom",
"chg_days" => "Dzień/Dni",
"chg_added" => "Dodany",
"chg_edited" => "Uaktualniony",
"chg_deleted" => "Usunięty",
"chg_changed_on" => "Changed on", //
"chg_changes" => "Changes", //
"chg_no_changes" => "Brak changes." //
);
?>
