<?php
/*
= LuxCal event calendar user interface language file =

Traduzido para Português-Portugal (Rodrigo Pedro) - Contacto: rodrigocaetanopedro@gmail.com

© Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//LuxCal ui language file version
define("LUI","2.2.1");

/* -- Titles on the Header of the Calendar and Date Picker -- */

$months = array("Janeiro","Fevereiro","Março","Abril","Maio","Junho","Julho","Agosto","Setembro","Outubro","Novembro","Dezembro");
$wkDays = array("Domingo","Segunda-Feira","Terça-Feira","Quarta-Feira","Quinta-Feira","Sexta-Feira","Sábado","Domingo");
$wkDays_m = array("Dom","Seg","Ter","Qua","Qui","Sex","Sáb","Dom");
$wkDays_s = array("D","S","T","Q","Q","S","S","D");


/* -- User Interface texts -- */

$xx = array(

// index.php
"title_upcoming" => "Próximos Eventos",
"title_event" => "Eventos",
"title_log_in" => "Iniciar Sessão",
"title_user_guide" => "Manual do Utilizador LuxCal",
"title_settings" => "Gerir Definições do Calendário",
"title_edit_cats" => "Categorias",
"title_edit_users" => "Utilizadores",
"title_manage_db" => "Controle banco de dados",
"title_changes" => "Adicionar / Editar / Eliminar Eventos",
"title_csv_import" => "Importar Ficheiro CSV",
"title_ics_import" => "Importar Ficheiro iCal",
"title_ics_export" => "Exportar Ficheiro iCal",
"idx_log_in" => "Preencha os dados para iniciar a sessão e ver o calendário",
"idx_public_name" => "Vista Pública",

// header.php
"hdr_select_view" => "Selecionar Vista",
"hdr_select_cat" => "Selecionar Categoria",
"hdr_select_date" => "Ir para a data",
"hdr_select_lang" => "Selecionar Idioma",
"hdr_select_admin_functions" => "Selecionar Funçotilde;es do Administrador",
"hdr_all_cats" => "Todas as Categorias",
"hdr_admin" => "Administração",
"hdr_views" => "Vista",
"hdr_year" => "Anual",
"hdr_month" => "Mensal",
"hdr_week" => "Semanal",
"hdr_day" => "Diária",
"hdr_upcoming" => "Próximos Eventos",
"hdr_changes" => "Gerir Eventos",
"hdr_add_event" => "Adicionar Evento",
"hdr_settings" => "Definições",
"hdr_categories" => "Categorias",
"hdr_users" => "Utilizadores",
"hdr_database" => "Banco de dados",
"hdr_import_csv" => "Importar CSV",
"hdr_import_ics" => "Importar iCal",
"hdr_export_ics" => "Exportar iCal",
"hdr_guide" => "Ajuda",
"hdr_log_in" => "Iniciar Sessão",
"hdr_log_out" => "Terminar Sessão",
"hdr_today" => "Hoje", //dtpicker.js
"hdr_close" => "Fechar", //dtpicker.js

// header_s.php
"hdr_close_window" => "Fechar Janela",

// event.php
"evt_no_title" => "Título vazio!",
"evt_no_start_date" => "Data de início vazia!",
"evt_bad_date" => "Data inválida!",
"evt_bad_rdate" => "Repetição da date final errada!",
"evt_no_start_time" => "Hora de início vazia!",
"evt_bad_time" => "Hora inválida!",
"evt_end_before_start_time" => "Hora do fim anterior há hora do início!",
"evt_end_before_start_date" => "Data do fim anterior há data do início!",
"evt_until_before_start_date" => "Repete o fim antes da data de início!",
"evt_title" => "Título",
"evt_venue" => "Local",
"evt_category" => "Categoria",
"evt_description" => "Descrição",
"evt_date_time" => "Data / tempo",
"evt_sender" => "Remetente",
"evt_mailer" => "remetente",
"evt_private_event" => "Evento Privado",
"evt_start_date" => "Início",
"evt_end_date" => "Fim",
"evt_select_date" => "Selecionar Data",
"evt_all_day" => "Todo o dia",
"evt_change" => "Alterar",
"evt_set_repeat" => "Definir repetição",
"evt_set" => "OK",
"evt_repeat_not_supported" => "Repetição especificada não é suportada",
"evt_no_repeat" => "Não repetir",
"evt_repeat" => "Repetir",
"evt_repeat_on" => "Repetir tudo",
"evt_until" => "até",
"evt_blank_no_end" => "em branco: sem fim",
"evt_of_the_month" => "do mês",
"evt_interval1_1" => "todos",
"evt_interval1_2" => "todos os outros",
"evt_interval1_3" => "todos os terceiros",
"evt_interval1_4" => "todos os quartos",
"evt_interval2_1" => "primeiro",
"evt_interval2_2" => "segundo",
"evt_interval2_3" => "terceiro",
"evt_interval2_4" => "quarto",
"evt_interval2_5" => "último",
"evt_period1_1" => "dia",
"evt_period1_2" => "semana",
"evt_period1_3" => "mês",
"evt_period1_4" => "ano",
"evt_notify" => "Enviar e-mail",
"evt_now_and_or" => "agora e/ou",
"evt_event_added" => "O Seguinte evento foi adicionado",
"evt_event_edited" => "O Seguinte evento foi alterado",
"evt_event_deleted" => "O Seguinte evento foi eliminado",
"evt_days_before_event" => "dias(s) antes do evento:",
"evt_notify_eml_list" => "Endereços de e-mail são separados por ponto e vírgula - Máx. 256 caracteres.",
"evt_eml_list_too_long" => "Lista de endereços de e-mail possu&iacute muitos caracteres.",
"evt_eml_list_missing" => "Notificação de e-mail(s) em falta",
"evt_url_format" => "Hiperligação para site: [ hiperligação | nome ]. Ex. [ www.site.com | nome ]",
"evt_add_event" => "Adicionar Evento",
"evt_update_event" => "Actualizar Evento",
"evt_delete_event" => "Eliminar Evento",
"evt_clone_event" => "Guardar Novo Evento",
"evt_dont_close" => "Não Fechar esta Janela",

// popText (year, month dw_functions)
"pop_owner" => "Autor",
"pop_days" => "Dia(s) ",
"pop_notify" => "Notificar",

// views
"vws_add_event" => "Adiconar Evento",
"vws_view_month" => "Ver Mês",
"vws_view_week" => "Ver Semana",
"vws_view_day" => "View Day",
"vws_week" => "Semana",
"vws_wk" => "sem",
"vws_time" => "Hora",
"vws_week_nr" => "Semana ",
"vws_starting" => "Início: ",
"vws_events" => "Eventos",
"vws_all_day" => "Todo o dia",
"vws_venue" => "Local",
"vws_owner" => "Autor",
"vws_print" => "Imprimir",
"vws_print_today" => "Imprimir o dia de Hoje",
"vws_print_all" => "Imprimir Tudo",
"vws_events_for_next" => "Próximos eventos",
"vws_days" => "dia(s)",

// changes.php
"chg_from_date" => "Da data",
"chg_select_date" => "Selecionar data de início",
"chg_notify" => "Notificação",
"chg_days" => "Dia(s)",
"chg_added" => "Adicionado",
"chg_edited" => "Editado",
"chg_deleted" => "Eliminado",
"chg_changed_on" => "Mudou em",
"chg_changes" => "Modificações",
"chg_no_changes" => "Sem modificações."
);
?>
