<?php
/*
= LuxCal user management page =

 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/
?>

<script type="text/javascript">
function hide_times(t) {
	if (t.checked) {
		document.getElementById("dTimeS").style.visibility = "hidden";
		document.getElementById("dTimeE").style.visibility = "hidden";
	} else {
		document.getElementById("dTimeS").style.visibility = "visible";
		document.getElementById("dTimeE").style.visibility = "visible";
		t.form.start_time.value = t.form.end_time.value = "";
	}
}
</script>

<?php
function category_list($sel_cat) {
	$query = dbquery("SELECT category_id, name, color, background FROM [db]categories ORDER BY sequence");
	if ($query !== false) {
		while ($row=mysql_fetch_assoc($query)) {
			$selected = ($sel_cat == $row["category_id"]) ? " selected=\"selected\"" : "";
			$catStyle = ($row["color"]!="") ? " style=\"color: ".$row["color"]."; background: ".$row["background"].";\"" : "";
			echo "<option value=\"".$row["category_id"]."\"".$catStyle.$selected.">".$row["name"]."</option>\n";
		}
	}
}

function notifyNow($what) { // notify added/edited/deleted event
	global $calendarEmail, $xx, $calendarTitle, $nml, $uname, $tit, $cat, $sda, $ven, $des, $sda, $eda, $sti, $eti, $r_t, $ald, $repTxt;
	
	$emlStyle = "background:#FFFFDD; color:#000099; font:12px arial, sans-serif;"; //email body style definition
	
	// get category
	$query = dbquery("SELECT name, color, background FROM [db]categories WHERE category_id = $cat");
	$row = mysql_fetch_assoc($query);
	
	// compose email message
	$noteText = $what == 'add_exe' ? $xx['evt_event_added'] : ($what == 'edit_exe' ? $xx['evt_event_edited'] : $xx['evt_event_deleted']);
	$dateTime = $sda;
	if ($sti) $dateTime .= " @ ".$sti;
	if ($eda or $eti) $dateTime .= " -";
	if ($eda) $dateTime .= " ".$eda;
	if ($eda and $eti) $dateTime .= " @";
	if ($eti) $dateTime .= " ".$eti;
	$dateTime .= ($ald == "all" ? " ".$xx["evt_all_day"] : "").($r_t > 0 ? " (".$repTxt.")" : "");
	$subject = $calendarTitle." - ".$noteText.": ".$tit;
	$style = ($row["color"] or $row["background"]) ? " style=\"color: ".$row["color"]."; background: ".$row["background"].";\"" : "";
	$message = "
<html>
<head>\n<title>".$calendarTitle." ".$xx['evt_mailer']."</title>
<style type='text/css'>
body, p, table {".$emlStyle."}
td {vertical-align:top;}
</style>
</head>
<body>
<p>".$calendarTitle." ".$xx['evt_mailer']." ".IDtoDD(date("Y-m-d"))."</p>
<p>".$noteText.":</p>
<table>
	<tr><td>".$xx['evt_title'].":</td><td><b><span".$style.">".$tit."</span></b></td></tr>
	<tr><td>".$xx['evt_category'].":</td><td>".stripslashes($row["name"])."</td></tr>
	<tr><td>".$xx['evt_sender'].":</td><td>".$uname."</td></tr>
	<tr><td>".$xx['evt_date_time'].":</td><td>".$dateTime."</td></tr>
	<tr><td>".$xx['evt_venue'].":</td><td>".(($ven) ? $ven : "- -")."</td></tr>
	<tr><td>".$xx['evt_description'].":</td><td>".(($des) ? $des : "- -")."</td></tr>
</table>
</body>
</html>
";
	$headers = 'MIME-Version: 1.0'."\r\n".'Content-type: text/html; charset=utf-8'."\r\n".'From: '.$calendarEmail;
	// send emails
	if ($nml) { // email address(es) to notify
		$emlList = explode(";", $nml);
		foreach ($emlList as $emlAddress) {
			mail($emlAddress, $subject, $message, $headers);
		}
	}
}


//init mode
$mode = isset($_POST['mode']) ? $_POST['mode'] : $_REQUEST['mode']; //edit | add
if (isset($_POST['refresh'])) {
	$refresh =  true;
} else {
	$refresh =  false;
	if (isset($_POST['add_exe'])) { $mode = "add_exe"; }
	elseif (isset($_POST['edit_exe'])) { $mode = "edit_exe"; }
	elseif (isset($_POST['del_exe'])) { $mode = "del_exe"; }
}

$eid = isset($_REQUEST["id"]) ? $_REQUEST["id"] : 0;
$msg = NULL;

//init event data
if ($mode == "edit" and !$refresh) { //edit event
	$rSet = dbquery("SELECT d.*, e.* FROM [db]events e INNER JOIN [db]dates d ON d.event_id = e.event_id WHERE e.event_id = $eid");
	$row = mysql_fetch_assoc($rSet);
	$tit = htmlspecialchars(stripslashes($row['title']));
	$ven = htmlspecialchars(stripslashes($row['venue']));
	$cat = $row['category_id'];
	$link ='%<a\s[^<>]*?href="http://([^|<>\s]{5,})"[^|<>]*?>([^|<>]*?)</a>%';
	$des = preg_replace($link,'[$1|$2]',stripslashes($row['description']));
	$nml = ($row['not_mail']) ? $row["not_mail"] : (isset($_SESSION['uml']) ? $_SESSION['uml'] : "");
	$pri = $row['private'];
	$sda = IDtoDD($row['s_date']);
	$eda = ($row['e_date'][0] != "9") ? IDtoDD($row['e_date']) : "";
	$sti = ITtoDT(substr($row['s_time'],0,5));
	$eti = ($row['e_time'][0] != "9") ? ITtoDT(substr($row['e_time'],0,5)) : "";
	$r_t = $row['r_type'];
	$ri1 = $ri2 = $rp1 = $rp2 = 0;
	if ($r_t == 1) {
		$ri1 = $row['r_interval'];
		$rp1 = $row['r_period'];
	} elseif ($r_t == 2) {
		$ri2 = $row['r_interval'];
		$rp2 = $row['r_period'];
	}
	$rul = ($row['r_until'][0] != "9") ? IDtoDD($row['r_until']) : "";
	$not = $row['notify'];
} else {
	$tit = isset($_POST['tit']) ? htmlspecialchars(stripslashes($_POST['tit'])) : "";
	$ven = isset($_POST['ven']) ? htmlspecialchars(stripslashes($_POST['ven'])) : "";
	$cat = isset($_POST['cat']) ? $_POST['cat'] : 0;
	$des = isset($_POST['des']) ? stripslashes($_POST['des']) : "";
	$nml = isset($_POST['nml']) ? $_POST['nml'] : "";
	$pri = isset($_POST['pri']) ? ($_POST['pri'] == 'yes' ? 1 : 0) : 0;
	$sda = isset($_POST['sda']) ? $_POST['sda'] : "";
	$eda = isset($_POST['eda']) ? $_POST['eda'] : "";
	$sti = isset($_POST['sti']) ? $_POST['sti'] : "";
	$eti = isset($_POST['eti']) ? $_POST['eti'] : "";
	$r_t = isset($_POST['r_t']) ? $_POST['r_t'] : 0;
	$ri1 = isset($_POST['ri1']) ? $_POST['ri1'] : 0;
	$rp1 = isset($_POST['rp1']) ? $_POST['rp1'] : 0;
	$ri2 = isset($_POST['ri2']) ? $_POST['ri2'] : 0;
	$rp2 = isset($_POST['rp2']) ? $_POST['rp2'] : 0;
	$rul = isset($_POST['rul']) ? $_POST['rul'] : "";
	$not = isset($_POST['not']) ? $_POST['not'] : 0;
}
$non = isset($_POST['non']) ? ($_POST['non'] == 'yes' ? 1 : 0) : 0; //notify now
$wopen = isset($_POST['wopen']) ? $_POST['wopen'] : 0; //don't close window

//make repeat text
switch ($r_t) {
	case 0: $repTxt = $xx['evt_no_repeat']; break;
	case 1: $repTxt = $xx['evt_repeat'].' '.$xx['evt_interval1_'.$ri1].' '.$xx['evt_period1_'.$rp1]; break;
	case 2: $repTxt = $xx['evt_repeat_on'].' '.$xx['evt_interval2_'.$ri2].' '.$wkDays[$rp2].' '.$xx['evt_of_the_month'];
}
if ($r_t > 0 and $rul) {
	$repTxt .= ' '.$xx['evt_until'].' '.$rul;
}

if ($mode == "add" and !$refresh) { //add event
	$nml = (isset($_SESSION['uml'])) ? $_SESSION['uml'] : "";
	if (isset($_REQUEST['evDate'])) { $sda = IDtoDD($_REQUEST['evDate']); }
	if (isset($_REQUEST['evTimeS'])) { $sti = ITtoDT($_REQUEST['evTimeS']); }
	if (isset($_REQUEST['evTimeE'])) { $eti = ITtoDT($_REQUEST['evTimeE']); }
}

$ald = isset($_POST['ald']) ? $_POST['ald'] : "";
if (DTtoIT($sti) == "00:00" and DTtoIT($eti) == "23:59") { $ald = 'all'; }
if ($ald == 'all') { $sti = $eti = ""; }

// add/update event
if ($mode == "add_exe" or $mode == "edit_exe") {
// validate input fields
	$des = str_replace( array("\r\n", "\n", "\r"), "<br />", $des); //convert crlf to <br />
	$link='%\[\s*(http://){0,1}([^|<>\s]{5,})\s*\|\s*([^|\<>]*?)\s*]%';
	$des = preg_replace($link,'<a class="link" href="http://$2" target="_blank">$3</a>',$des);
	if (!$tit) { $msg .= $xx['evt_no_title']."<br />"; }
	if ($sda) {
		$sdate = DDtoID($sda);
		if (!$sdate) { $msg .= $xx['evt_bad_date'].": ".$sda."<br />"; }
	} else { $msg .= $xx['evt_no_start_date']."<br />"; }
	if ($eda and $eda != $sda) {
		$edate = DDtoID($eda);
		if (!$edate) {
			$msg .= $xx['evt_bad_date'].": ".$eda."<br />";
		} elseif ($edate < $sdate) {
				$msg .= $xx['evt_end_before_start_date']."<br />";
		}
	} else { $edate = "9999-00-00"; }
	if ($ald == "all") {
		$stime = "00:00";
		$etime = "23:59";
	} else {
		if ($sti) {
			$stime = DTtoIT($sti);
			if (!$stime) { $msg .= $xx['evt_bad_time'].": ".$sti."<br />"; }
		} else { $msg .= $xx['evt_no_start_time']."<br />"; }
		if ($eti) {
			$etime = DTtoIT($eti);
			if (!$etime) {
				$msg .= $xx['evt_bad_time'].": ".$eti."<br />";
			} elseif (($edate[0] =='9' or $edate == $sdate) and $etime < $stime) {
				$msg .= $xx['evt_end_before_start_time']."<br />";
			}
		} else { $etime = "99:00:00"; }
	}
	if ($r_t > 0 and $rul) {
		$runtil = DDtoID($rul);
		if (!$runtil) {
			$msg .= $xx['evt_bad_rdate'].": ".$rul."<br />";
		} elseif ($runtil < $sdate) {
			$msg .= $xx['evt_until_before_start_date']."<br />";
		}
	} else {
		$runtil = "9999-00-00";
	}
	if (strlen($nml) > 256) { $msg .= $xx['evt_eml_list_too_long']; }
	if (($not > '0' or $non) and strlen($nml) < 5) { $msg .= $xx['evt_eml_list_missing']; }
}

// Notify now
if ($non and !$msg  and !$refresh) { notifyNow($mode); }

// update database
if (($mode == "add_exe" or $mode == "edit_exe") and !$msg) { //no errors
	$titEsc = mysql_real_escape_string(htmlspecialchars_decode($tit));
	$venEsc = mysql_real_escape_string(htmlspecialchars_decode($ven));
	$desEsc = mysql_real_escape_string($des);

	// update tables
	$r_i = $r_t == 1 ? $ri1 : ($r_t == 2 ? $ri2 : 0);
	$r_p = $r_t == 1 ? $rp1 : ($r_t == 2 ? $rp2 : 0);
	if ($mode == "add_exe") { //add new event
		$q = "INSERT INTO [db]events (title, venue, description, private, category_id, not_mail, user_id) VALUES ('$titEsc', '$venEsc', '$desEsc', $pri, $cat, '$nml', {$_SESSION['uid']})";
		$result = dbquery($q); //events table
		$eid = mysql_insert_id();
		$q = "INSERT INTO [db]dates (event_id, s_date, e_date, s_time, e_time, r_type, r_interval, r_period, r_until, notify, a_date, m_date) VALUES ($eid, '$sdate', '$edate', '$stime', '$etime', $r_t, $r_i, $r_p, '$runtil', $not, '".date("Y-m-d")."', '".date("Y-m-d")."')";
		$result = dbquery($q); // dates table
	} else { //update event
		$q = "UPDATE [db]events e, [db]dates d
		SET e.title = '$titEsc', e.venue = '$venEsc', e.description = '$desEsc', e.private = $pri, e.category_id = $cat, e.not_mail = '$nml',s_date = '$sdate', 
				d.e_date = '$edate', d.s_time = '$stime', d.e_time = '$etime', d.r_type = $r_t, d.r_interval = $r_i, d.r_period = $r_p, d.r_until = '$runtil', d.notify = $not, d.m_date = '".date("Y-m-d")."'
		WHERE e.event_id = d.event_id
		AND e.event_id = $eid";
		$result = dbquery($q);
	}

	// reload calendar view and close event window 
	echo "\n<script type=\"text/javascript\">self.opener.location.reload(true);</script>\n";
	if ($wopen) {
		$mode = "edit";
	} else {
		echo "\n<script type=\"text/javascript\">self.close();</script>\n";
	}
}

// delete event
if ($mode == "del_exe") {
	$result = dbquery("UPDATE [db]dates SET status = -1, m_date = '".date("Y-m-d")."' WHERE event_id = $eid");
	// reload calendar view and close event window 
	echo "\n<script type=\"text/javascript\">self.opener.location.reload(true);</script>\n";
	if ($wopen) {
		$mode = "add";
	} else {
		echo "\n<script type=\"text/javascript\">self.close();</script>\n";
	}
}

if ($ald == "all") {
	$hidden = " style=\"visibility: hidden;\"";
	$checked= " checked=\"checked\"";
} else {
	$hidden = $checked = "";
}

if ($msg) echo "<p class=\"warning\">".$msg."</p>\n";
?>

<form id="event" name="event" method="post" action="index.php?xP=<?php echo $cP; ?>">
<input type="hidden" name="id" value="<?php echo $eid; ?>" />
<input type="hidden" name="mode" value="<?php echo $mode; ?>" />
<table cellspacing="4px">
	<col width='80' /><col width='110' /><col width='110' /><col width='110' />
	<tr>
		<td><?php echo $xx['evt_title'];?>:</td>
		<td colspan="3"><input type="text" name="tit" id="tit" style="width:100%" value="<?php echo $tit; ?>" /></td>
	</tr>
	<tr>
		<td><?php echo $xx['evt_venue'];?>:</td>
		<td colspan="3"><input type="text" name="ven" id="ven" style="width:100%" value="<?php echo $ven; ?>" /></td>
	</tr>
	<tr>
		<td><?php echo $xx['evt_category'];?>:</td>
		<td>
			<select name="cat" id="cat">
				<?php category_list($cat); ?>
			</select>
		</td>
		<td colspan="2"><input type="checkbox" name="pri" value="yes"<?php echo ($pri ? " checked=\"checked\" /> " : " /> ").$xx['evt_private_event'];?></td>
	</tr>
	<tr>
	<td><?php echo $xx['evt_description']; ?>:</td>
	<td colspan="3">
		<textarea name="des" id="des" rows="3" style="width:100%"><?php echo str_replace( "<br />", "\n", $des); ?></textarea>
		<div class="fontS">(<?php echo $xx['evt_url_format']; ?>)</div>
	</td>
	</tr>
	<tr><td colspan="4"><hr /></td></tr>
	<tr>
		<td><?php echo $xx['evt_start_date'];?>:</td>
		<td><input type="text" name="sda" id="sda" value="<?php echo $sda; ?>"size="8" /><input class="button" type="button" title="<?php echo $xx['evt_select_date']; ?>" value="..." onclick="dPicker('nill','sda','eda');" /></td>
		<td id="dTimeS"<?php echo $hidden; ?>><input type="text" name="sti" id="sti" value="<?php echo $sti; ?>" size="6" /><a href="#" onclick="tPicker('sti')"><img src="images/time.png" alt="time picker" /></a></td>
		</td>
		<td rowspan="2"><input type="checkbox" onclick="hide_times(this);" name="ald" value="all"<?php echo $checked." /> ".$xx['evt_all_day']."\n";?></td>
	</tr>
	<tr>
		<td><?php echo $xx['evt_end_date'];?>:</td>
		<td><input type="text" name="eda" id="eda" value="<?php echo $eda; ?>"size="8" /><input class="button" title="<?php echo $xx['evt_select_date']; ?>" type="button" value="..." onclick="dPicker('nill','eda','sda');" /></td>
		<td id="dTimeE"<?php echo $hidden; ?>><input type="text" name="eti" id="eti" value="<?php echo $eti; ?>" size="6" /><a href="#" onclick="tPicker('eti')"><img src="images/time.png" alt="time picker" /></a>
	</tr>
	<tr>
		<td colspan="4">
			<?php echo $repTxt.' '; ?><input class="button" type="button" onclick="show('repbox',true)" name="add_exe" value="<?php echo $xx['evt_change'];?>"/><br />
		</td>
	</tr>
	<tr><td colspan="4"><hr /></td></tr>
	<tr>
		<td><?php echo $xx['evt_notify'];?>:</td>
			<td colspan="3">
			<input type="checkbox" name="non" value="yes"<?php echo ($non ? " checked=\"checked\" /> " : " /> ").$xx['evt_now_and_or'];?>&nbsp;
			<select name="not" id="not">
				<option value="0"<?php echo (!$not) ? ' selected="selected">' : ">"?>-</option>
				<option value="1"<?php echo ($not == "1") ? ' selected="selected">' : ">";?>1</option>
				<option value="2"<?php echo ($not == "2") ? ' selected="selected">' : ">";?>2</option>
				<option value="4"<?php echo ($not == "4") ? ' selected="selected">' : ">";?>4</option>
				<option value="7"<?php echo ($not == "7") ? ' selected="selected">' : ">";?>7</option>
				<option value="14"<?php echo ($not == "14") ? ' selected="selected">' : ">";?>14</option>
				<option value="30"<?php echo ($not == "30") ? ' selected="selected">' : ">";?>30</option>
			</select>
			<?php echo $xx['evt_days_before_event'];?>
		</td>
	</tr>
	<tr>
		<td colspan="4">
			<input type="text" name="nml" id="nml" style="width:100%" value="<?php echo $nml; ?>" />
			<div class="fontS">(<?php echo $xx['evt_notify_eml_list']; ?>)</div>
		</td>
	</tr>
	<tr><td colspan="4"><hr /></td></tr>
</table>

<div class='repbox' id='repbox'>
	<div class="floatC"><b><?php echo $xx['evt_set_repeat']; ?></b><hr /></div>
	<div>
		<input type="radio" name="r_t" id="r_t" value="0" <?php echo (!$r_t ? 'checked="checked" /> ' : '/> ').$xx['evt_no_repeat'];?>
		<br />
		<input type="radio" name="r_t" id="r_t" value="1" <?php echo ($r_t == "1" ? 'checked="checked" /> ' : '/> ').$xx['evt_repeat'];?>
		<select name="ri1" id="ri1">
			<option value="1"<?php echo ($ri1 == "1" ? ' selected="selected">' : ">").$xx['evt_interval1_1'];?></option>
			<option value="2"<?php echo ($ri1 == "2" ? ' selected="selected">' : ">").$xx['evt_interval1_2'];?></option>
			<option value="3"<?php echo ($ri1 == "3" ? ' selected="selected">' : ">").$xx['evt_interval1_3'];?></option>
			<option value="4"<?php echo ($ri1 == "4" ? ' selected="selected">' : ">").$xx['evt_interval1_4'];?></option>
		</select>
		<select name="rp1" id="rp1">
			<option value="1"<?php echo ($rp1 == "1" ? ' selected="selected">' : ">").$xx['evt_period1_1'];?></option>
			<option value="2"<?php echo ($rp1 == "2" ? ' selected="selected">' : ">").$xx['evt_period1_2'];?></option>
			<option value="3"<?php echo ($rp1 == "3" ? ' selected="selected">' : ">").$xx['evt_period1_3'];?></option>
			<option value="4"<?php echo ($rp1 == "4" ? ' selected="selected">' : ">").$xx['evt_period1_4'];?></option>
		</select>
		 *)<br />
		<input type="radio" name="r_t" id="r_t" value="2" <?php echo ($r_t == "2" ? 'checked="checked" /> ' : '/> ').$xx['evt_repeat_on'];?>
		<select name="ri2" id="ri2">
			<option value="1"<?php echo ($ri2 == "1" ? ' selected="selected">' : ">").$xx['evt_interval2_1'];?></option>
			<option value="2"<?php echo ($ri2 == "2" ? ' selected="selected">' : ">").$xx['evt_interval2_2'];?></option>
			<option value="3"<?php echo ($ri2 == "3" ? ' selected="selected">' : ">").$xx['evt_interval2_3'];?></option>
			<option value="4"<?php echo ($ri2 == "4" ? ' selected="selected">' : ">").$xx['evt_interval2_4'];?></option>
			<option value="5"<?php echo ($ri2 == "5" ? ' selected="selected">' : ">").$xx['evt_interval2_5'];?></option>
		</select>
		<select name="rp2" id="rp2">
			<option value="1"<?php echo ($rp2 == "1" ? ' selected="selected">' : ">").$wkDays[1];?></option>
			<option value="2"<?php echo ($rp2 == "2" ? ' selected="selected">' : ">").$wkDays[2];?></option>
			<option value="3"<?php echo ($rp2 == "3" ? ' selected="selected">' : ">").$wkDays[3];?></option>
			<option value="4"<?php echo ($rp2 == "4" ? ' selected="selected">' : ">").$wkDays[4];?></option>
			<option value="5"<?php echo ($rp2 == "5" ? ' selected="selected">' : ">").$wkDays[5];?></option>
			<option value="6"<?php echo ($rp2 == "6" ? ' selected="selected">' : ">").$wkDays[6];?></option>
			<option value="7"<?php echo ($rp2 == "7" ? ' selected="selected">' : ">").$wkDays[7];?></option>
		</select>
		<?php echo $xx['evt_of_the_month'];?>
		 *)<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;*) <?php echo $xx['evt_until'];?>
		<input type="text" name="rul" id="rul" value="<?php echo $rul; ?>" size="8" />
		<input class="button" title="<?php echo $xx['evt_select_date']; ?>" type="button" value="..." onclick="dPicker('nill','rul','sda');" />
		(<?php echo $xx['evt_blank_no_end'];?>)
	</div>
	<div class="floatC"><hr /><input class="button" type="submit" name="refresh" value="<?php echo $xx['evt_set']; ?>" /></div>
</div>
<?php
if ($privs > 1) {
	echo '<div class="floatC"><input type="checkbox" name="wopen" value="yes"'.($wopen ? " checked=\"checked\" /> " : " /> ").$xx['evt_dont_close']."<br /><br />\n";
	if ($mode == "add" or $mode == "add_exe") {
		echo '<input class="button" type="submit" name="add_exe" value="'.$xx['evt_add_event'].'" />';
	} else {
		echo '<input class="button" type="submit" name="edit_exe" value="'.$xx['evt_update_event'].'" />&nbsp;&nbsp;&nbsp;';
		echo '<input class="button" type="submit" name="add_exe" value="'.$xx['evt_clone_event'].'" />&nbsp;&nbsp;&nbsp;';
		echo '<input class="button" type="submit" name="del_exe" value="'.$xx['evt_delete_event'].'" />';
	}
	echo "</div>\n";
}
?>
</form>
<br />
<script type="text/javascript">document.getElementById("tit").focus();</script>
