<?php
/*
= LuxCal user management page =

 Copyright 2010 LuxSoft - Luxembourg - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.

The LuxCal Web Calendar is free software: you can redistribute it and/or modify it under 
the terms of the GNU General Public License as published by the Free Software Foundation, 
either version 3 of the License, or (at your option) any later version.

The LuxCal Web Calendar is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the LuxCal 
Web Calendar. If not, see <http://www.gnu.org/licenses/>.
*/

$adminLang = (file_exists('lang/ai-'.strtolower($_SESSION['cL']).'.php')) ? $_SESSION['cL'] : "English";
require 'lang/ai-'.strtolower($adminLang).'.php';

//init
$id = isset($_REQUEST["id"]) ? $_REQUEST["id"] : "";
$edit_user = isset($_REQUEST["edit_user"]) ? $_REQUEST["edit_user"] : "";
$uname = isset($_POST["uname"]) ? trim($_POST["uname"]) : "";
$email = isset($_POST["email"]) ? trim($_POST["email"]) : "";
$priv_post = $priv_sedit = 0;
if (isset($_POST["view"])) { $priv_post = 1; }
if (isset($_POST["post"])) { $priv_post = 2; }
if (isset($_POST["spost"])) { $priv_post = 3; }
if (isset($_POST["sedit"])) { $priv_sedit = 1; $priv_post = 3; }

function showUsers() {
	global $ax;
	echo "<table class=\"fieldBox\">\n";
	echo '<tr><td class="legend">&nbsp;'.$ax["usr_list_of_users"].'&nbsp;</td></tr>'."\n";
	$query = dbquery("SELECT user_id, user_name, email, sedit, privs, login_0, login_1, login_cnt FROM [db]users");
	if (!$query) echo "Database Error.";
	else {
		if (mysql_num_rows($query) > 0) {
			echo "<tr><td><table cellspacing=\"5px\">\n";
			echo "<tr><th width=\"130px\">".$ax["usr_name"]."</th><th width=\"190px\">".$ax["usr_email"]."</th><th>".$ax["usr_view"]."</th><th>".$ax["usr_post_own"]."</th><th>".$ax["usr_post_all"]."</th><th>".$ax["usr_admin"]."</th><th>".$ax["usr_login_0"]."</th><th>".$ax["usr_login_1"]."</th><th>".$ax["usr_login_cnt"]."</th></tr>\n";
			while ($row=mysql_fetch_assoc($query)) {
				$firstLoginD = ($row['login_0'] != '9999-00-00') ? IDtoDD($row['login_0']) : "";
				$lastLoginD = ($row['login_1'] != '9999-00-00') ? IDtoDD($row['login_1']) : "";
				echo "<tr><td>".$row['user_name']."</td><td>".$row['email']."</td>";
				echo "<td>".($row['privs'] >= 1 ? $ax['usr_yes'] : $ax['usr_no'])."</td>";
				echo "<td>".($row['privs'] >= 2 ? $ax['usr_yes'] : $ax['usr_no'])."</td>";
				echo "<td>".($row['privs'] == 3 ? $ax['usr_yes'] : $ax['usr_no'])."</td>";
				echo "<td>".($row['sedit'] == 1 ? $ax['usr_yes'] : $ax['usr_no'])."</td>";
				echo "<td>".$firstLoginD."</td><td>".$lastLoginD."</td><td>".$row['login_cnt']."</td>";
				echo "<td> [<a href=\"index.php?edit_user=y&amp;id=".$row['user_id']."\">".$ax['usr_edit']."</a>]";
				if ($row['user_id'] > 2) echo "&nbsp;&nbsp;[<a href=\"index.php?del_pro=y&amp;id=".$row['user_id']."\">".$ax['usr_delete']."</a>]</td></tr>\n";
			}
			echo "</table></td></tr>\n";
		}
	}
	echo "</table>\n";
	echo '<button class="button" onclick="parent.location=\'index.php?edit_user=y&amp;id=add\'">'.$ax['usr_add']."</button><br />\n";
}

function editUser($id) {
	global $ax, $edit_user, $uname, $email, $priv_post, $priv_sedit;
	echo "<table class=\"fieldBox\">\n";
	if ($id != "add") {
		$query = dbquery("SELECT * FROM [db]users WHERE user_id = $id limit 1");
		if (mysql_num_rows($query) < 1) {
			echo "<p class=\"warningL\">".$ax['usr_not_found']."</p>\n";
		} else {
			$row = mysql_fetch_assoc($query);
			$uname = stripslashes($row['user_name']);
			$email = stripslashes($row['email']);
			$priv_post = $row['privs'];
			$priv_sedit = $row['sedit'];
		}
		echo '<tr><td class="legend">&nbsp;'.$ax['usr_edit_user'].'&nbsp;</td></tr>'."\n";
		$pwNote = '<sup>*</sup>:<div style="font-size: .8em"><sup>*</sup> '.$ax['usr_if_changing_pw'].'</div>';
	} else {
		echo '<tr><td class="legend">&nbsp;'.$ax['usr_add'].'&nbsp;</td></tr>'."\n";
		$pwNote = ':';
	}
	echo '<form action="index.php" method="post">'."\n";
	echo '<input type="hidden" name="id" id="id" value="'.$id.'" />'."\n";
	echo '<input type="hidden" name="edit_user" id="edit_user" value="'.$edit_user.'" />'."\n";
	echo '<tr><td><table cellspacing="10px">'."\n<tr>";
	echo '<td>'.$ax["usr_name"].':</td><td><input type="text" name="uname" size="30" value="'.$uname.'" /></td>'."\n</tr>\n";
	if ($id != 1) { // not public access
		echo '<tr><td>'.$ax["usr_email"].':</td><td><input type="text" name="email" size="30" value="'.$email.'" /></td>'."\n</tr>\n";
		echo '<tr><td>'.$ax["usr_password"].$pwNote.'</td><td><input type="password" name="new_pw" size="30" /></td>'."\n</tr>\n";
	}
	echo '<tr><td>'.$ax["usr_privileges"].":</td>";
	echo '<td><input type="checkbox" name="view" value="yes"'.(($priv_post >= 1) ? ' checked="checked" /> ' : ' > ').$ax["usr_view_calendar"]."</td></tr>\n";
	echo "<tr><td>&nbsp;</td>";
	echo '<td><input type="checkbox" name="post" value="yes"'.(($priv_post >= 2) ? ' checked="checked" /> ' : ' > ').$ax["usr_post_events_own"]."</td></tr>\n";
	echo "<tr><td>&nbsp;</td>";
	echo '<td><input type="checkbox" name="spost" value="yes"'.(($priv_post == 3) ? ' checked="checked" /> ' : ' > ').$ax["usr_post_events_all"]."</td></tr>\n";
	echo "<tr><td>&nbsp;</td>";
	echo '<td><input type="checkbox" name="sedit" value="yes"'.($priv_sedit ? ' checked="checked" /> ' : ' > ').$ax["usr_admin_functions"]."</td></tr>\n";
	echo "</table></td></tr>\n";
	echo "</table>\n";
	if ($id == "add") {
		echo '<p><input class="button" type="submit" name="add_pro" value="'.$ax["usr_add_profile"].'" />';
	} else {
		echo '<p><input class="button" type="submit" name="upd_pro" value="'.$ax["usr_upd_profile"].'" />';
	}
	echo '&nbsp;&nbsp;&nbsp;<input class="button" type="submit" name="back" value="'.$ax["usr_back"].'" /></p>'."\n";
echo "</form>\n";
}

if (isset($_REQUEST["add_pro"])) {
while (true) {
	$new_pw = isset($_POST["new_pw"]) ? $_POST["new_pw"] : "";
	if (!$uname or !$email or !$new_pw) { $msg = $ax["usr_cred_required"]; break; }
	if (!preg_match("/^[\w\d\s-_\.]{2,}$/", $uname)) { $msg = $ax["usr_un_invalid"]; break; }
	if (!preg_match("/^\D\w*?(\.{0,1}(\w|-)+?){0,2}@((\w|-){2,}\.){1,2}\D{2,4}$/", $email)) { $msg = $ax["usr_em_invalid"]; break; }
	$query = dbquery("SELECT user_name FROM [db]users WHERE user_name = '".mysql_real_escape_string($uname)."'");
	if (mysql_num_rows($query) > 0) { $msg = $ax["usr_uname_exists"]; break; }
	$query = dbquery("SELECT email FROM [db]users WHERE email = '".mysql_real_escape_string($email)."'");
	if (mysql_num_rows($query) > 0) { $msg = $ax["usr_email_exists"]; break; }
	$password = md5($new_pw);
	$query = dbquery("INSERT INTO [db]users (user_name, email, password) VALUES ('".mysql_real_escape_string($uname)."', '".mysql_real_escape_string($email)."', '$password')");
	if (!$query) { $msg = "Database Error: ".$ax["usr_not_added"]; break; }
	$id = mysql_insert_id();
	$query = dbquery("UPDATE [db]users SET sedit = $priv_sedit, privs = $priv_post WHERE user_id = $id");
	if (!$query) { $msg = "Database Error: ".$ax["usr_not_updated"]; break; }
	$msg = $ax["usr_added"];
	$edit_user = 'n';
	break;
}
}

if (isset($_REQUEST["upd_pro"])) {
while (true) {
	if (!preg_match("/^[\w\d\s-_\.]{2,}$/", $uname)) { $msg = $ax["usr_un_invalid"]; break; }
	if ($id > 1) { //not Public User
		if (!preg_match("/^\D\w*?(\.{0,1}(\w|-)+?){0,2}@((\w|-){2,}\.){1,2}\D{2,4}$/", $email)) { $msg = $ax["usr_em_invalid"]; break; }
	}
	$new_pw = isset($_POST["new_pw"]) ? $_POST["new_pw"] : "";
	if ($new_pw) {
		$password = md5($new_pw);
		$query = dbquery("UPDATE [db]users SET password = '$password' WHERE user_id ='$id'");
		if (!$query) { $msg = "Database Error: ".$ax["usr_pw_not_updated"]; break; }
	}
	$query = dbquery("UPDATE [db]users SET user_name = '".mysql_real_escape_string($uname)."', email = '".mysql_real_escape_string($email)."', sedit = $priv_sedit, privs = $priv_post WHERE user_id = $id");
	if (!$query) { $msg .= "Database Error: ".$ax["usr_not_updated"]; break; }
	$msg = $ax["usr_updated"];
	$edit_user = 'n';
	break;
}
}

if (isset($_REQUEST["del_pro"])) {
while (true) {
	if ($id == $_SESSION['uid']) { $msg = $ax["usr_cant_delete_yourself"]; break; }
	$query = dbquery("DELETE FROM [db]users WHERE user_id = $id");
	if (!$query) { $msg = "Database Error: ".$ax["usr_not_deleted"]; break; }
	$msg = $ax["usr_deleted"];
	break;
}
}

// Control logic
if ($sedit) {
	echo "<br /><p class=".((isset($msg) and $msg) ? '"warningL">'.$msg : '"noWarningL">&nbsp;')."</p>\n";
	echo "<div class=\"container spaceLL\">\n";
	if ($edit_user != 'y' or isset($_POST["back"])) {
		showUsers();
	} else {
		editUser($id);
	}
	echo "</div>\n";
} else {
		echo "<p class=\"warningL\">".$ax["usr_not_authorized"]."</p>\n";
}
?>
